-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- The Asteroid Belt is located between the orbits of Mars and Jupiter. Its estimated total mass is only 4% of that of the Moon. 
-- It contained hundreds of thousands of asteroids to see millions.
-- They are commonly divided into 3 areas: Inner, Main, Outer.
-- In this table are grouped about 2000 objects of the central part.
-- This table is made up of asteroids with an official name and those that do not yet have one (end of 2017).
-- Surveys were made from the JPL database from those of IUA.
---------------------------------------------------------------------------------------------------------------------------------
-- attention, cette liste peut contenir des inner, middle, outer Asteroid Belt. JPL ne fait pas souvent la distinction
-- entre les 3 zones et indique Main Belt
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families

MainBelt0Other =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 90961, -- 
	counter = true,
	
	objects =
	{
		
		--**************************
		--       1 to 999
		--**************************
		
		"Sol/6 Hebe", -- (MBA-MBA)
		"Sol/7 Iris", -- (MBA-MBA)
		"Sol/11 Parthenope", -- (MBA-MBA)
		"Sol/13 Egeria", -- (MBA-MBA)
		"Sol/14 Irene", -- (MBA-MBA)
		"Sol/16 Psyche", -- (MBA-MBA)
		"Sol/17 Thetis", -- (MBA-MBA)
		"Sol/18 Melpomene", -- (MBA-MBA)
		"Sol/19 Fortuna", -- (MBA-MBA)
		"Sol/21 Lutetia", -- (MBA-MBA)
		"Sol/22 Kalliope", -- (MBA-MBA)
			"Sol/22 Kalliope/22 Kalliope I", -- (MBA-MBA) and AsteroidMoon
		"Sol/23 Thalia", -- (MBA-MBA)
		"Sol/26 Proserpina", -- (MBA-MBA)
		"Sol/28 Bellona", -- (MBA-MBA)
		"Sol/29 Amphitrite", -- (MBA-MBA)
		"Sol/30 Urania", -- (MBA-MBA)
		"Sol/33 Polyhymnia", -- (MBA-MBA)
		"Sol/34 Circe", -- (MBA-MBA)
		"Sol/35 Leukothea", -- (MBA-MBA)
		"Sol/36 Atalante", -- (MBA-MBA)
		"Sol/37 Fides", -- (MBA-MBA)
		"Sol/38 Leda", -- (MBA-MBA)
		"Sol/39 Laetitia", -- (MBA-MBA)
		"Sol/40 Harmonia", -- (MBA-MBA)
		"Sol/41 Daphne", -- (MBA-MBA)
			"Sol/41 Daphne/2008 41 I", -- (MBA-MBA) and AsteroidMoon
		"Sol/42 Isis", -- (MBA-MBA)
		"Sol/45 Eugenia", -- (MBA-MBA)
			"Sol/45 Eugenia/2004 45 I", -- (MBA-MBA) and AsteroidMoon
			"Sol/45 Eugenia/Petit-Prince", -- (MBA-MBA) and AsteroidMoon
		"Sol/46 Hestia", -- (MBA-MBA)
		"Sol/47 Aglaja", -- (MBA-MBA)
		"Sol/48 Doris", -- (MBA-MBA)
		"Sol/49 Pales", -- (MBA-MBA)
		"Sol/50 Virginia", -- (MBA-MBA)
		"Sol/51 Nemausa", -- (MBA-MBA)
		"Sol/53 Kalypso", -- (MBA-MBA)
		"Sol/54 Alexandra", -- (MBA-MBA)
		"Sol/55 Pandora", -- (MBA-MBA)
		"Sol/56 Melete", -- (MBA-MBA)
		"Sol/57 Mnemosyne", -- (MBA-MBA)
		"Sol/58 Concordia", -- (MBA-MBA)
		"Sol/59 Elpis", -- (MBA-MBA)
		"Sol/60 Echo", -- (MBA-MBA)
		"Sol/61 Danae", -- (MBA-MBA)
		"Sol/64 Angelina", -- (MBA-MBA)
		"Sol/66 Maja", -- (MBA-MBA)
		"Sol/67 Asia", -- (MBA-MBA)
		"Sol/68 Leto", -- (MBA-MBA)
		"Sol/69 Hesperia", -- (MBA-MBA)
		"Sol/70 Panopaea", -- (MBA-MBA)
		"Sol/72 Feronia", -- (MBA-MBA)
		"Sol/73 Klytia", -- (MBA-MBA)
		"Sol/74 Galatea", -- (MBA-MBA)
		"Sol/75 Eurydike", -- (MBA-MBA)
		"Sol/77 Frigga", -- (MBA-MBA)
		"Sol/78 Diana", -- (MBA-MBA)
		"Sol/79 Eurynome", -- (MBA-MBA)
		"Sol/81 Terpsichore", -- (MBA-MBA)
		"Sol/82 Alkmene", -- (MBA-MBA)
		"Sol/83 Beatrix", -- (MBA-MBA)
		"Sol/86 Semele", -- (MBA-MBA)
		"Sol/88 Thisbe", -- (MBA-MBA)
		"Sol/89 Julia", -- (MBA-MBA)
		"Sol/93 Minerva", -- (MBA-MBA)
		"Sol/94 Aurora", -- (MBA-MBA)
		"Sol/95 Arethusa", -- (MBA-MBA)
		"Sol/97 Klotho", -- (MBA-MBA)
		"Sol/98 Ianthe", -- (MBA-MBA)
		"Sol/99 Dike", -- (MBA-MBA)
		"Sol/100 Hekate", -- (MBA-MBA)
		"Sol/101 Helena", -- (MBA-MBA)
		"Sol/102 Miriam", -- (MBA-MBA)
		"Sol/103 Hera", -- (MBA-MBA)
		"Sol/106 Dione", -- (MBA-MBA)
		"Sol/109 Felicitas", -- (MBA-MBA)
		"Sol/111 Ate", -- (MBA-MBA)
		"Sol/112 Iphigenia", -- (MBA-MBA)
		"Sol/114 Kassandra", -- (MBA-MBA)
		"Sol/115 Thyra", -- (MBA-MBA)
		"Sol/116 Sirona", -- (MBA-MBA)
		"Sol/117 Lomia", -- (MBA-MBA)
		"Sol/118 Peitho", -- (MBA-MBA)
		"Sol/119 Althaea", -- (MBA-MBA)
		"Sol/120 Lachesis", -- (MBA-MBA)
		"Sol/123 Brunhild", -- (MBA-MBA)
		"Sol/124 Alkeste", -- (MBA-MBA)
		"Sol/126 Velleda", -- (MBA-MBA)
		"Sol/127 Johanna", -- (MBA-MBA)
		"Sol/129 Antigone", -- (MBA-MBA)
		"Sol/130 Elektra", -- (MBA-MBA)
			"Sol/130 Elektra/2014 130 I", -- (MBA-MBA) and AsteroidMoon
			"Sol/130 Elektra/2014 130 II", -- (MBA-MBA) and AsteroidMoon
			"Sol/130 Elektra/2003 130 I", -- (MBA-MBA) and AsteroidMoon
		"Sol/131 Vala", -- (MBA-MBA)
		"Sol/133 Cyrene", -- (MBA-MBA)
		"Sol/134 Sophrosyne", -- (MBA-MBA)
		"Sol/136 Austria", -- (MBA-MBA)
		"Sol/138 Tolosa", -- (MBA-MBA)
		"Sol/139 Juewa", -- (MBA-MBA)
		"Sol/140 Siwa", -- (MBA-MBA)
		"Sol/143 Adria", -- (MBA-MBA)
		"Sol/146 Lucina", -- (MBA-MBA)
		"Sol/147 Protogeneia", -- (MBA-MBA)
		"Sol/149 Medusa", -- (MBA-MBA)
		"Sol/150 Nuwa", -- (MBA-MBA)
		"Sol/151 Abundantia", -- (MBA-MBA)
		"Sol/152 Atala", -- (MBA-MBA)
		"Sol/154 Bertha", -- (MBA-MBA)
		"Sol/155 Scylla", -- (MBA-MBA)
		"Sol/156 Xanthippe", -- (MBA-MBA)
		"Sol/161 Athor", -- (MBA-MBA)
		"Sol/162 Laurentia", -- (MBA-MBA)
		"Sol/164 Eva", -- (MBA-MBA)
		"Sol/165 Loreley", -- (MBA-MBA)
		"Sol/169 Zelia", -- (MBA-MBA)
		"Sol/172 Baucis", -- (MBA-MBA)
		"Sol/174 Phaedra", -- (MBA-MBA)
		"Sol/175 Andromache", -- (MBA-MBA)
		"Sol/176 Iduna", -- (MBA-MBA)
		"Sol/177 Irma", -- (MBA-MBA)
		"Sol/178 Belisana", -- (MBA-MBA)
		"Sol/180 Garumna", -- (MBA-MBA)
		"Sol/181 Eucharis", -- (MBA-MBA)
		"Sol/182 Elsa", -- (MBA-MBA)
		"Sol/183 Istria", -- (MBA-MBA)
		"Sol/184 Dejopeja", -- (MBA-MBA)
		"Sol/185 Eunike", -- (MBA-MBA)
		"Sol/186 Celuta", -- (MBA-MBA)
		"Sol/187 Lamberta", -- (MBA-MBA)
		"Sol/188 Menippe", -- (MBA-MBA)
		"Sol/189 Phthia", -- (MBA-MBA)
		"Sol/191 Kolga", -- (MBA-MBA)
		"Sol/192 Nausikaa", -- (MBA-MBA)
		"Sol/193 Ambrosia", -- (MBA-MBA)
		"Sol/195 Eurykleia", -- (MBA-MBA)
		"Sol/196 Philomela", -- (MBA-MBA)
		"Sol/197 Arete", -- (MBA-MBA)
		"Sol/198 Ampella", -- (MBA-MBA)
		"Sol/199 Byblis", -- (MBA-MBA)
		"Sol/200 Dynamene", -- (MBA-MBA)
		"Sol/201 Penelope", -- (MBA-MBA)
		"Sol/202 Chryseis", -- (MBA-MBA)
		"Sol/204 Kallisto", -- (MBA-MBA)
		"Sol/205 Martha", -- (MBA-MBA)
		"Sol/206 Hersilia", -- (MBA-MBA)
		"Sol/207 Hedda", -- (MBA-MBA)
		"Sol/209 Dido", -- (MBA-MBA)
		"Sol/211 Isolda", -- (MBA-MBA)
		"Sol/213 Lilaea", -- (MBA-MBA)
		"Sol/214 Aschera", -- (MBA-MBA)
		"Sol/215 Oenone", -- (MBA-MBA)
		"Sol/216 Kleopatra", -- (MBA-MBA)
			"Sol/216 Kleopatra/Cleoselene", -- (MBA-MBA) and AsteroidMoon
			"Sol/216 Kleopatra/Alexhelios", -- (MBA-MBA) and AsteroidMoon
		"Sol/217 Eudora", -- (MBA-MBA)
		"Sol/218 Bianca", -- (MBA-MBA)
		"Sol/219 Thusnelda", -- (MBA-MBA)
		"Sol/220 Stephania", -- (MBA-MBA)
		"Sol/224 Oceana", -- (MBA-MBA)
		"Sol/226 Weringia", -- (MBA-MBA)
		"Sol/227 Philosophia", -- (MBA-MBA)
		"Sol/228 Agathe", -- (MBA-MBA)
		"Sol/230 Athamantis", -- (MBA-MBA)
		"Sol/231 Vindobona", -- (MBA-MBA)
		"Sol/232 Russia", -- (MBA-MBA)
		"Sol/233 Asterope", -- (MBA-MBA)
		"Sol/234 Barbara", -- (MBA-MBA)
		"Sol/235 Carolina", -- (MBA-MBA)
		"Sol/236 Honoria", -- (MBA-MBA)
		"Sol/237 Coelestina", -- (MBA-MBA)
		"Sol/238 Hypatia", -- (MBA-MBA)
		"Sol/239 Adrastea", -- (MBA-MBA)
		"Sol/240 Vanadis", -- (MBA-MBA)
		"Sol/241 Germania", -- (MBA-MBA)
		"Sol/242 Kriemhild", -- (MBA-MBA)
		"Sol/245 Vera", -- (MBA-MBA)
		"Sol/246 Asporina", -- (MBA-MBA)
		"Sol/247 Eukrate", -- (MBA-MBA)
		"Sol/248 Lameia", -- (MBA-MBA)
		"Sol/249 Ilse", -- (MBA-MBA)
		"Sol/250 Bettina", -- (MBA-MBA)
		"Sol/252 Clementina", -- (MBA-MBA)
		"Sol/253 Mathilde", -- (MBA-MBA)
		"Sol/255 Oppavia", -- (MBA-MBA)
		"Sol/256 Walpurga", -- (MBA-MBA)
		"Sol/257 Silesia", -- (MBA-MBA)
		"Sol/259 Aletheia", -- (MBA-MBA)
		"Sol/264 Libussa", -- (MBA-MBA)
		"Sol/266 Aline", -- (MBA-MBA)
		"Sol/267 Tirza", -- (MBA-MBA)
		"Sol/269 Justitia", -- (MBA-MBA)
		"Sol/270 Anahita", -- (MBA-MBA)
		"Sol/271 Penthesilea", -- (MBA-MBA)
		"Sol/275 Sapientia", -- (MBA-MBA)
		"Sol/278 Paulina", -- (MBA-MBA)
		"Sol/280 Philia", -- (MBA-MBA)
		"Sol/282 Clorinde", -- (MBA-MBA)
		"Sol/284 Amalia", -- (MBA-MBA)
		"Sol/285 Regina", -- (MBA-MBA)
		"Sol/286 Iclea", -- (MBA-MBA)
		"Sol/287 Nephthys", -- (MBA-MBA)
		"Sol/288 Glauke", -- (MBA-MBA)
		"Sol/289 Nenetta", -- (MBA-MBA)
		"Sol/292 Ludovica", -- (MBA-MBA)
		"Sol/294 Felicia", -- (MBA-MBA)
		"Sol/295 Theresia", -- (MBA-MBA)
		"Sol/297 Caecilia", -- (MBA-MBA)
		"Sol/299 Thora", -- (MBA-MBA)
		"Sol/300 Geraldina", -- (MBA-MBA)
		"Sol/303 Josephina", -- (MBA-MBA)
		"Sol/304 Olga", -- (MBA-MBA)
		"Sol/305 Gordonia", -- (MBA-MBA)
		"Sol/306 Unitas", -- (MBA-MBA)
		"Sol/307 Nike", -- (MBA-MBA)
		"Sol/309 Fraternitas", -- (MBA-MBA)
		"Sol/310 Margarita", -- (MBA-MBA)
		"Sol/312 Pierretta", -- (MBA-MBA)
		"Sol/314 Rosalia", -- (MBA-MBA)
		"Sol/317 Roxane", -- (MBA-MBA)
			"Sol/317 Roxane/Olympias", -- (MBA-MBA) and AsteroidMoon
		"Sol/318 Magdalena", -- (MBA-MBA)
		"Sol/322 Phaeo", -- (MBA-MBA)
		"Sol/324 Bamberga", -- (MBA-MBA)
		"Sol/327 Columbia", -- (MBA-MBA)
		"Sol/328 Gudrun", -- (MBA-MBA)
		"Sol/329 Svea", -- (MBA-MBA)
		"Sol/330 Adalberta", -- (MBA-MBA)
		"Sol/331 Etheridgea", -- (MBA-MBA)
		"Sol/332 Siri", -- (MBA-MBA)
		"Sol/335 Roberta", -- (MBA-MBA)
		"Sol/336 Lacadiera", -- (MBA-MBA)
		"Sol/337 Devosa", -- (MBA-MBA)
		"Sol/338 Budrosa", -- (MBA-MBA)
		"Sol/340 Eduarda", -- (MBA-MBA)
		"Sol/343 Ostara", -- (MBA-MBA)
		"Sol/344 Desiderata", -- (MBA-MBA)
		"Sol/345 Tercidina", -- (MBA-MBA)
		"Sol/346 Hermentaria", -- (MBA-MBA)
		"Sol/347 Pariana", -- (MBA-MBA)
		"Sol/348 May", -- (MBA-MBA)
		"Sol/349 Dembowska", -- (MBA-MBA)
		"Sol/350 Ornamenta", -- (MBA-MBA)
		"Sol/351 Yrsa", -- (MBA-MBA)
		"Sol/353 Ruperto-Carola", -- (MBA-MBA)
		"Sol/354 Eleonora", -- (MBA-MBA)
		"Sol/356 Liguria", -- (MBA-MBA)
		"Sol/357 Ninina", -- (MBA-MBA)
		"Sol/358 Apollonia", -- (MBA-MBA)
		"Sol/359 Georgia", -- (MBA-MBA)
		"Sol/360 Carlova", -- (MBA-MBA)
		"Sol/362 Havnia", -- (MBA-MBA)
		"Sol/365 Corduba", -- (MBA-MBA)
		"Sol/366 Vincentina", -- (MBA-MBA)
		"Sol/367 Amicitia", -- (MBA-MBA)
		"Sol/368 Haidea", -- (MBA-MBA)
		"Sol/370 Modestia", -- (MBA-MBA)
		"Sol/371 Bohemia", -- (MBA-MBA)
		"Sol/372 Palma", -- (MBA-MBA)
		"Sol/373 Melusina", -- (MBA-MBA)
		"Sol/374 Burgundia", -- (MBA-MBA)
		"Sol/376 Geometria", -- (MBA-MBA)
		"Sol/377 Campania", -- (MBA-MBA)
		"Sol/378 Holmia", -- (MBA-MBA)
		"Sol/380 Fiducia", -- (MBA-MBA)
		"Sol/382 Dodona", -- (MBA-MBA)
		"Sol/384 Burdigala", -- (MBA-MBA)
		"Sol/385 Ilmatar", -- (MBA-MBA)
		"Sol/386 Siegena", -- (MBA-MBA)
		"Sol/388 Charybdis", -- (MBA-MBA)
		"Sol/389 Industria", -- (MBA-MBA)
		"Sol/392 Wilhelmina", -- (MBA-MBA)
		"Sol/393 Lampetia", -- (MBA-MBA)
		"Sol/394 Arduina", -- (MBA-MBA)
		"Sol/395 Delia", -- (MBA-MBA)
		"Sol/397 Vienna", -- (MBA-MBA)
		"Sol/398 Admete", -- (MBA-MBA)
		"Sol/399 Persephone", -- (MBA-MBA)
		"Sol/400 Ducrosa", -- (MBA-MBA)
		"Sol/402 Chloe", -- (MBA-MBA)
		"Sol/403 Cyane", -- (MBA-MBA)
		"Sol/404 Arsinoe", -- (MBA-MBA)
		"Sol/405 Thia", -- (MBA-MBA)
		"Sol/406 Erna", -- (MBA-MBA)
		"Sol/407 Arachne", -- (MBA-MBA)
		"Sol/408 Fama", -- (MBA-MBA)
		"Sol/409 Aspasia", -- (MBA-MBA)
		"Sol/411 Xanthe", -- (MBA-MBA)
		"Sol/412 Elisabetha", -- (MBA-MBA)
		"Sol/413 Edburga", -- (MBA-MBA)
		"Sol/415 Palatia", -- (MBA-MBA)
		"Sol/416 Vaticana", -- (MBA-MBA)
		"Sol/417 Suevia", -- (MBA-MBA)
		"Sol/418 Alemannia", -- (MBA-MBA)
		"Sol/419 Aurelia", -- (MBA-MBA)
		"Sol/421 Zahringia", -- (MBA-MBA)
		"Sol/423 Diotima", -- (MBA-MBA)
		"Sol/424 Gratia", -- (MBA-MBA)
		"Sol/425 Cornelia", -- (MBA-MBA)
		"Sol/426 Hippo", -- (MBA-MBA)
		"Sol/427 Galene", -- (MBA-MBA)
		"Sol/429 Lotis", -- (MBA-MBA)
		"Sol/430 Hybris", -- (MBA-MBA)
		"Sol/432 Pythia", -- (MBA-MBA)
		"Sol/435 Ella", -- (MBA-MBA)
		"Sol/436 Patricia", -- (MBA-MBA)
		"Sol/437 Rhodia", -- (MBA-MBA)
		"Sol/438 Zeuxo", -- (MBA-MBA)
		"Sol/439 Ohio", -- (MBA-MBA)
		"Sol/441 Bathilde", -- (MBA-MBA)
		"Sol/442 Eichsfeldia", -- (MBA-MBA)
		"Sol/444 Gyptis", -- (MBA-MBA)
		"Sol/445 Edna", -- (MBA-MBA)
		"Sol/446 Aeternitas", -- (MBA-MBA)
		"Sol/447 Valentine", -- (MBA-MBA)
		"Sol/448 Natalie", -- (MBA-MBA)
		"Sol/449 Hamburga", -- (MBA-MBA)
		"Sol/451 Patientia", -- (MBA-MBA)
		"Sol/454 Mathesis", -- (MBA-MBA)
		"Sol/455 Bruchsalia", -- (MBA-MBA)
		"Sol/456 Abnoba", -- (MBA-MBA)
		"Sol/457 Alleghenia", -- (MBA-MBA)
		"Sol/458 Hercynia", -- (MBA-MBA)
		"Sol/459 Signe", -- (MBA-MBA)
		"Sol/460 Scania", -- (MBA-MBA)
		"Sol/463 Lola", -- (MBA-MBA)
		"Sol/464 Megaira", -- (MBA-MBA)
		"Sol/465 Alekto", -- (MBA-MBA)
		"Sol/467 Laura", -- (MBA-MBA)
		"Sol/469 Argentina", -- (MBA-MBA)
		"Sol/470 Kilia", -- (MBA-MBA)
		"Sol/471 Papagena", -- (MBA-MBA)
		"Sol/474 Prudentia", -- (MBA-MBA)
		"Sol/476 Hedwig", -- (MBA-MBA)
		"Sol/477 Italia", -- (MBA-MBA)
		"Sol/478 Tergeste", -- (MBA-MBA)
		"Sol/479 Caprera", -- (MBA-MBA)
		"Sol/481 Emita", -- (MBA-MBA)
		"Sol/482 Petrina", -- (MBA-MBA)
		"Sol/484 Pittsburghia", -- (MBA-MBA)
		"Sol/485 Genua", -- (MBA-MBA)
		"Sol/486 Cremona", -- (MBA-MBA)
		"Sol/487 Venetia", -- (MBA-MBA)
		"Sol/488 Kreusa", -- (MBA-MBA)
		"Sol/489 Comacina", -- (MBA-MBA)
		"Sol/491 Carina", -- (MBA-MBA)
		"Sol/493 Griseldis", -- (MBA-MBA)
		"Sol/494 Virtus", -- (MBA-MBA)
		"Sol/497 Iva", -- (MBA-MBA)
		"Sol/498 Tokio", -- (MBA-MBA)
		"Sol/500 Selinur", -- (MBA-MBA)
		"Sol/501 Urhixidur", -- (MBA-MBA)
		"Sol/503 Evelyn", -- (MBA-MBA)
		"Sol/504 Cora", -- (MBA-MBA)
		"Sol/505 Cava", -- (MBA-MBA)
		"Sol/506 Marion", -- (MBA-MBA)
		"Sol/507 Laodica", -- (MBA-MBA)
		"Sol/508 Princetonia", -- (MBA-MBA)
		"Sol/509 Iolanda", -- (MBA-MBA)
		"Sol/510 Mabella", -- (MBA-MBA)
		"Sol/511 Davida", -- (MBA-MBA)
		"Sol/514 Armida", -- (MBA-MBA)
		"Sol/516 Amherstia", -- (MBA-MBA)
		"Sol/517 Edith", -- (MBA-MBA)
		"Sol/518 Halawe", -- (MBA-MBA)
		"Sol/519 Sylvania", -- (MBA-MBA)
		"Sol/523 Ada", -- (MBA-MBA)
		"Sol/524 Fidelio", -- (MBA-MBA)
		"Sol/527 Euryanthe", -- (MBA-MBA)
		"Sol/530 Turandot", -- (MBA-MBA)
		"Sol/532 Herculina", -- (MBA-MBA)
		"Sol/533 Sara", -- (MBA-MBA)
		"Sol/535 Montague", -- (MBA-MBA)
		"Sol/537 Pauly", -- (MBA-MBA)
		"Sol/539 Pamina", -- (MBA-MBA)
		"Sol/541 Deborah", -- (MBA-MBA)
		"Sol/542 Susanna", -- (MBA-MBA)
		"Sol/543 Charlotte", -- (MBA-MBA)
		"Sol/544 Jetta", -- (MBA-MBA)
		"Sol/545 Messalina", -- (MBA-MBA)
		"Sol/546 Herodias", -- (MBA-MBA)
		"Sol/548 Kressida", -- (MBA-MBA)
		"Sol/549 Jessonda", -- (MBA-MBA)
		"Sol/550 Senta", -- (MBA-MBA)
		"Sol/551 Ortrud", -- (MBA-MBA)
		"Sol/552 Sigelinde", -- (MBA-MBA)
		"Sol/554 Peraga", -- (MBA-MBA)
		"Sol/557 Violetta", -- (MBA-MBA)
		"Sol/558 Carmen", -- (MBA-MBA)
		"Sol/559 Nanon", -- (MBA-MBA)
		"Sol/560 Delila", -- (MBA-MBA)
		"Sol/563 Suleika", -- (MBA-MBA)
		"Sol/564 Dudu", -- (MBA-MBA)
		"Sol/565 Marbachia", -- (MBA-MBA)
		"Sol/567 Eleutheria", -- (MBA-MBA)
		"Sol/568 Cheruskia", -- (MBA-MBA)
		"Sol/572 Rebekka", -- (MBA-MBA)
		"Sol/574 Reginhild", -- (MBA-MBA)
		"Sol/576 Emanuela", -- (MBA-MBA)
		"Sol/578 Happelia", -- (MBA-MBA)
		"Sol/582 Olympia", -- (MBA-MBA)
		"Sol/583 Klotilde", -- (MBA-MBA)
		"Sol/584 Semiramis", -- (MBA-MBA)
		"Sol/585 Bilkis ", -- (MBA-MBA)
		"Sol/586 Thekla", -- (MBA-MBA)
		"Sol/591 Irmgard", -- (MBA-MBA)
		"Sol/592 Bathseba", -- (MBA-MBA)
		"Sol/593 Titania", -- (MBA-MBA)
		"Sol/594 Mireille", -- (MBA-MBA)
		"Sol/595 Polyxena", -- (MBA-MBA)
		"Sol/596 Scheila", -- (MBA-MBA)
		"Sol/597 Bandusia", -- (MBA-MBA)
		"Sol/598 Octavia", -- (MBA-MBA)
		"Sol/600 Musa", -- (MBA-MBA)
		"Sol/602 Marianna", -- (MBA-MBA)
		"Sol/603 Timandra", -- (MBA-MBA)
		"Sol/604 Tekmessa", -- (MBA-MBA)
		"Sol/605 Juvisia", -- (MBA-MBA)
		"Sol/607 Jenny", -- (MBA-MBA)
		"Sol/609 Fulvia", -- (MBA-MBA)
		"Sol/610 Valeska", -- (MBA-MBA)
		"Sol/611 Valeria", -- (MBA-MBA)
		"Sol/612 Veronika", -- (MBA-MBA)
		"Sol/613 Ginevra", -- (MBA-MBA)
		"Sol/614 Pia", -- (MBA-MBA)
		"Sol/615 Roswitha", -- (MBA-MBA)
		"Sol/619 Triberga", -- (MBA-MBA)
		"Sol/620 Drakonia", -- (MBA-MBA)
		"Sol/622 Esther", -- (MBA-MBA)
		"Sol/625 Xenia", -- (MBA-MBA)
		"Sol/626 Notburga", -- (MBA-MBA)
		"Sol/628 Christine", -- (MBA-MBA)
		"Sol/629 Bernardina", -- (MBA-MBA)
		"Sol/631 Philippina", -- (MBA-MBA)
		"Sol/632 Pyrrha", -- (MBA-MBA)
		"Sol/634 Ute", -- (MBA-MBA)
		"Sol/635 Vundtia", -- (MBA-MBA)
		"Sol/636 Erika", -- (MBA-MBA)
		"Sol/638 Moira", -- (MBA-MBA)
		"Sol/640 Brambilla", -- (MBA-MBA)
		"Sol/644 Cosima", -- (MBA-MBA)
		"Sol/646 Kastalia", -- (MBA-MBA)
		"Sol/647 Adelgunde", -- (MBA-MBA)
		"Sol/648 Pippa", -- (MBA-MBA)
		"Sol/649 Josefa", -- (MBA-MBA)
		"Sol/652 Jubilatrix", -- (MBA-MBA)
		"Sol/655 Briseis", -- (MBA-MBA)
		"Sol/662 Newtonia", -- (MBA-MBA)
		"Sol/663 Gerlinde", -- (MBA-MBA)
		"Sol/664 Judith", -- (MBA-MBA)
		"Sol/665 Sabine", -- (MBA-MBA)
		"Sol/666 Desdemona", -- (MBA-MBA)
		"Sol/667 Denise", -- (MBA-MBA)
		"Sol/670 Ottegebe", -- (MBA-MBA)
		"Sol/671 Carnegia", -- (MBA-MBA)
		"Sol/672 Astarte", -- (MBA-MBA)
		"Sol/674 Rachele", -- (MBA-MBA)
		"Sol/675 Ludmilla", -- (MBA-MBA)
		"Sol/678 Fredegundis", -- (MBA-MBA)
		"Sol/679 Pax", -- (MBA-MBA)
		"Sol/680 Genoveva", -- (MBA-MBA)
		"Sol/681 Gorgo", -- (MBA-MBA)
		"Sol/683 Lanzia", -- (MBA-MBA)
		"Sol/684 Hildburg", -- (MBA-MBA)
		"Sol/687 Tinette", -- (MBA-MBA)
		"Sol/688 Melanie", -- (MBA-MBA)
		"Sol/689 Zita", -- (MBA-MBA)
		"Sol/690 Wratislavia", -- (MBA-MBA)
		"Sol/691 Lehigh", -- (MBA-MBA)
		"Sol/693 Zerbinetta", -- (MBA-MBA)
		"Sol/694 Ekard", -- (MBA-MBA)
		"Sol/696 Leonora", -- (MBA-MBA)
		"Sol/697 Galilea", -- (MBA-MBA)
		"Sol/698 Ernestina", -- (MBA-MBA)
		"Sol/701 Oriola", -- (MBA-MBA)
		"Sol/704 Interamnia", -- (MBA-MBA)
		"Sol/705 Erminia", -- (MBA-MBA)
		"Sol/706 Hirundo", -- (MBA-MBA)
		"Sol/707 Steina", -- (MBA-MBA)
		"Sol/708 Raphaela", -- (MBA-MBA)
		"Sol/712 Boliviana", -- (MBA-MBA)
		"Sol/715 Transvaalia", -- (MBA-MBA)
		"Sol/716 Berkeley", -- (MBA-MBA)
		"Sol/717 Wisibada", -- (MBA-MBA)
		"Sol/718 Erida", -- (MBA-MBA)
		"Sol/722 Frieda", -- (MBA-MBA)
		"Sol/723 Hammonia", -- (MBA-MBA)
		"Sol/724 Hapag", -- (MBA-MBA)
		"Sol/725 Amanda", -- (MBA-MBA)
		"Sol/726 Joella", -- (MBA-MBA)
		"Sol/731 Sorga", -- (MBA-MBA)
		"Sol/732 Tjilaki", -- (MBA-MBA)
		"Sol/734 Benda", -- (MBA-MBA)
		"Sol/735 Marghanna", -- (MBA-MBA)
		"Sol/737 Arequipa", -- (MBA-MBA)
		"Sol/738 Alagasta", -- (MBA-MBA)
		"Sol/739 Mandeville", -- (MBA-MBA)
		"Sol/740 Cantabia", -- (MBA-MBA)
		"Sol/741 Botolphia", -- (MBA-MBA)
		"Sol/746 Marlu", -- (MBA-MBA)
		"Sol/747 Winchester", -- (MBA-MBA)
		"Sol/749 Malzovia", -- (MBA-MBA)
		"Sol/753 Tiflis", -- (MBA-MBA)
		"Sol/754 Malabar", -- (MBA-MBA)
		"Sol/755 Quintilla", -- (MBA-MBA)
		"Sol/756 Lilliana", -- (MBA-MBA)
		"Sol/757 Portlandia", -- (MBA-MBA)
		"Sol/759 Vinifera", -- (MBA-MBA)
		"Sol/760 Massinga", -- (MBA-MBA)
		"Sol/762 Pulcova", -- (MBA-MBA)
			"Sol/762 Pulcova/2000 762 I", -- (MBA-MBA) and AsteroidMoon
		"Sol/764 Gedania", -- (MBA-MBA)
		"Sol/768 Struveana", -- (MBA-MBA)
		"Sol/769 Tatjana", -- (MBA-MBA)
		"Sol/771 Libera", -- (MBA-MBA)
		"Sol/772 Tanete", -- (MBA-MBA)
		"Sol/773 Irmintraud", -- (MBA-MBA)
		"Sol/774 Armor", -- (MBA-MBA)
		"Sol/776 Berbericia", -- (MBA-MBA)
		"Sol/779 Nina", -- (MBA-MBA)
		"Sol/783 Nora", -- (MBA-MBA)
		"Sol/784 Pickeringia", -- (MBA-MBA)
		"Sol/785 Zwetana", -- (MBA-MBA)
		"Sol/786 Bredichina", -- (MBA-MBA)
		"Sol/788 Hohensteina", -- (MBA-MBA)
		"Sol/789 Lena", -- (MBA-MBA)
		"Sol/792 Metcalfia", -- (MBA-MBA)
		"Sol/793 Arizona", -- (MBA-MBA)
		"Sol/794 Irenaea", -- (MBA-MBA)
		"Sol/795 Fini", -- (MBA-MBA)
		"Sol/796 Sarita", -- (MBA-MBA)
		"Sol/797 Montana", -- (MBA-MBA)
		"Sol/799 Gudula", -- (MBA-MBA)
		"Sol/803 Picka", -- (MBA-MBA)
		"Sol/804 Hispania", -- (MBA-MBA)
		"Sol/805 Hormuthia", -- (MBA-MBA)
		"Sol/806 Gyldenia", -- (MBA-MBA)
		"Sol/813 Baumeia", -- (MBA-MBA)
		"Sol/814 Tauris", -- (MBA-MBA)
		"Sol/815 Coppelia", -- (MBA-MBA)
		"Sol/818 Kapteynia", -- (MBA-MBA)
		"Sol/820 Adriana", -- (MBA-MBA)
		"Sol/821 Fanny", -- (MBA-MBA)
		"Sol/822 Lalage", -- (MBA-MBA)
		"Sol/824 Anastasia", -- (MBA-MBA)
		"Sol/826 Henrika", -- (MBA-MBA)
		"Sol/828 Lindemannia", -- (MBA-MBA)
		"Sol/829 Academia", -- (MBA-MBA)
		"Sol/830 Petropolitana", -- (MBA-MBA)
		"Sol/834 Burnhamia", -- (MBA-MBA)
		"Sol/837 Schwarzschilda", -- (MBA-MBA)
		"Sol/838 Seraphina", -- (MBA-MBA)
		"Sol/840 Zenobia", -- (MBA-MBA)
		"Sol/843 Nicolaia", -- (MBA-MBA)
		"Sol/849 Ara", -- (MBA-MBA)
		"Sol/850 Altona", -- (MBA-MBA)
		"Sol/853 Nansenia", -- (MBA-MBA)
		"Sol/854 Frostia", -- (MBA-MBA)
		"Sol/855 Newcombia", -- (MBA-MBA)
		"Sol/856 Backlunda", -- (MBA-MBA)
		"Sol/857 Glasenappia", -- (MBA-MBA)
		"Sol/858 El Djezair", -- (MBA-MBA)
		"Sol/860 Ursina", -- (MBA-MBA)
		"Sol/862 Franzia", -- (MBA-MBA)
		"Sol/863 Benkoela", -- (MBA-MBA)
		"Sol/864 Aase", -- (MBA-MBA)
		"Sol/865 Zubaida", -- (MBA-MBA)
		"Sol/866 Fatme", -- (MBA-MBA)
		"Sol/868 Lova", -- (MBA-MBA)
		"Sol/869 Mellena", -- (MBA-MBA)
		"Sol/872 Holda", -- (MBA-MBA)
		"Sol/873 Mechthild", -- (MBA-MBA)
		"Sol/874 Rotraut", -- (MBA-MBA)
		"Sol/877 Walkure", -- (MBA-MBA)
		"Sol/881 Athene", -- (MBA-MBA)
		"Sol/882 Swetlana", -- (MBA-MBA)
		"Sol/886 Washingtonia", -- (MBA-MBA)
		"Sol/888 Parysatis", -- (MBA-MBA)
		"Sol/889 Erynia", -- (MBA-MBA)
		"Sol/891 Gunhild", -- (MBA-MBA)
		"Sol/893 Leopoldina", -- (MBA-MBA)
		"Sol/894 Erda", -- (MBA-MBA)
		"Sol/898 Hildegard", -- (MBA-MBA)
		"Sol/899 Jokaste", -- (MBA-MBA)
		"Sol/900 Rosalinde", -- (MBA-MBA)
		"Sol/902 Probitas", -- (MBA-MBA)
		"Sol/904 Rockefellia", -- (MBA-MBA)
		"Sol/907 Rhoda", -- (MBA-MBA)
		"Sol/908 Buda", -- (MBA-MBA)
		"Sol/910 Anneliese", -- (MBA-MBA)
		"Sol/912 Maritima:", -- (MBA-MBA)
		"Sol/916 America", -- (MBA-MBA)
		"Sol/917 Lyka", -- (MBA-MBA)
		"Sol/919 Ilsebill", -- (MBA-MBA)
		"Sol/920 Rogeria", -- (MBA-MBA)
		"Sol/921 Jovita", -- (MBA-MBA)
		"Sol/922 Schlutia", -- (MBA-MBA)
		"Sol/923 Herluga", -- (MBA-MBA)
		"Sol/924 Toni", -- (MBA-MBA)
		"Sol/925 Alphonsina", -- (MBA-MBA)
		"Sol/926 Imhilde", -- (MBA-MBA)
		"Sol/928 Hildrun", -- (MBA-MBA)
		"Sol/930 Westphalia", -- (MBA-MBA)
		"Sol/931 Whittemora", -- (MBA-MBA)
		"Sol/932 Hooveria", -- (MBA-MBA)
		"Sol/934 Thuringia", -- (MBA-MBA)
		"Sol/941 Murray", -- (MBA-MBA)
		"Sol/942 Romilda", -- (MBA-MBA)
		"Sol/943 Begonia", -- (MBA-MBA)
		"Sol/947 Monterosa", -- (MBA-MBA)
		"Sol/948 Jucunda", -- (MBA-MBA)
		"Sol/949 Hel", -- (MBA-MBA)
		"Sol/952 Caia", -- (MBA-MBA)
		"Sol/953 Painleva", -- (MBA-MBA)
		"Sol/955 Alstede", -- (MBA-MBA)
		"Sol/957 Camelia", -- (MBA-MBA)
		"Sol/959 Arne", -- (MBA-MBA)
		"Sol/961 Gunnie", -- (MBA-MBA)
		"Sol/964 Subamara", -- (MBA-MBA)
		"Sol/965 Angelica", -- (MBA-MBA)
		"Sol/966 Muschi", -- (MBA-MBA)
		"Sol/969 Leocadia", -- (MBA-MBA)
		"Sol/970 Primula", -- (MBA-MBA)
		"Sol/971 Alsatia", -- (MBA-MBA)
		"Sol/972 Cohnia", -- (MBA-MBA)
		"Sol/974 Lioba", -- (MBA-MBA)
		"Sol/976 Benjamina", -- (MBA-MBA)
		"Sol/977 Philippa", -- (MBA-MBA)
		"Sol/978 Aidamina", -- (MBA-MBA)
		"Sol/979 Ilsewa", -- (MBA-MBA)
		"Sol/980 Anacostia", -- (MBA-MBA)
		"Sol/982 Franklina", -- (MBA-MBA)
		"Sol/983 Gunila", -- (MBA-MBA)
		"Sol/984 Gretia", -- (MBA-MBA)
		"Sol/986 Amelia", -- (MBA-MBA)
		"Sol/987 Wallia", -- (MBA-MBA)
		"Sol/989 Schwassmannia", -- (MBA-MBA)
		"Sol/990 Yerkes", -- (MBA-MBA)
		"Sol/994 Otthild", -- (MBA-MBA)
		"Sol/995 Sternberga", -- (MBA-MBA)
		"Sol/998 Bodea", -- (MBA-MBA)
		"Sol/999 Zachia", -- (MBA-MBA)
		
		--**************************
		--       1000 to 1999
		--**************************
		
		"Sol/1000 Piazzia", -- (MBA-MBA)
		"Sol/1001 Gaussia", -- (MBA-MBA)
		"Sol/1002 Olbersia", -- (MBA-MBA)
		"Sol/1005 Arago", -- (MBA-MBA)
		"Sol/1006 Lagrangea", -- (MBA-MBA)
		"Sol/1007 Pawlowia", -- (MBA-MBA)
		"Sol/1008 La Paz", -- (MBA-MBA)
		"Sol/1014 Semphyra", -- (MBA-MBA)
		"Sol/1017 Jacqueline", -- (MBA-MBA)
		"Sol/1018 Arnolda", -- (MBA-MBA)
		"Sol/1021 Flammario", -- (MBA-MBA)
		"Sol/1022 Olympiada", -- (MBA-MBA)
		"Sol/1023 Thomana", -- (MBA-MBA)
		"Sol/1024 Hale", -- (MBA-MBA)
		"Sol/1030 Vitja", -- (MBA-MBA)
		"Sol/1031 Arctica", -- (MBA-MBA)
		"Sol/1032 Pafuri", -- (MBA-MBA)
		"Sol/1034 Mozartia", -- (MBA-MBA)
		"Sol/1035 Amata", -- (MBA-MBA)
		"Sol/1039 Sonneberga", -- (MBA-MBA)
		"Sol/1041 Asta", -- (MBA-MBA)
		"Sol/1043 Beate", -- (MBA-MBA)
		"Sol/1045 Michela", -- (MBA-MBA)
		"Sol/1046 Edwin", -- (MBA-MBA)
		"Sol/1048 Feodosia", -- (MBA-MBA)
		"Sol/1049 Gotho", -- (MBA-MBA)
		"Sol/1053 Vigdis", -- (MBA-MBA)
		"Sol/1054 Forsytia", -- (MBA-MBA)
		"Sol/1057 Wanda", -- (MBA-MBA)
		"Sol/1062 Ljuba", -- (MBA-MBA)
		"Sol/1063 Aquilegia", -- (MBA-MBA)
		"Sol/1064 Aethusa", -- (MBA-MBA)
		"Sol/1066 Lobelia", -- (MBA-MBA)
		"Sol/1067 Lunaria", -- (MBA-MBA)
		"Sol/1068 Nofretete", -- (MBA-MBA)
		"Sol/1069 Planckia", -- (MBA-MBA)
		"Sol/1071 Brita", -- (MBA-MBA)
		"Sol/1072 Malva", -- (MBA-MBA)
		"Sol/1078 Mentha", -- (MBA-MBA)
		"Sol/1080 Orchis", -- (MBA-MBA)
		"Sol/1083 Salvia", -- (MBA-MBA)
		"Sol/1084 Tamariwa", -- (MBA-MBA)
		"Sol/1085 Amaryllis", -- (MBA-MBA)
		"Sol/1092 Lilium", -- (MBA-MBA)
		"Sol/1093 Freda", -- (MBA-MBA)
		"Sol/1096 Reunerta", -- (MBA-MBA)
		"Sol/1097 Vicia", -- (MBA-MBA)
		"Sol/1098 Hakone", -- (MBA-MBA)
		"Sol/1099 Figneria", -- (MBA-MBA)
		"Sol/1102 Pepita", -- (MBA-MBA)
		"Sol/1104 Syringa", -- (MBA-MBA)
		"Sol/1108 Demeter", -- (MBA-MBA)
		"Sol/1111 Reinmuthia", -- (MBA-MBA)
		"Sol/1113 Katja", -- (MBA-MBA)
		"Sol/1115 Sabauda", -- (MBA-MBA)
		"Sol/1116 Catriona", -- (MBA-MBA)
		"Sol/1118 Hanskya", -- (MBA-MBA)
		"Sol/1119 Euboea", -- (MBA-MBA)
		"Sol/1122 Neith", -- (MBA-MBA)
		"Sol/1124 Stroobantia", -- (MBA-MBA)
		"Sol/1125 China", -- (MBA-MBA)
		"Sol/1127 Mimi", -- (MBA-MBA)
		"Sol/1132 Hollandia", -- (MBA-MBA)
		"Sol/1135 Colchis", -- (MBA-MBA)
		"Sol/1136 Mercedes", -- (MBA-MBA)
		"Sol/1137 Raissa", -- (MBA-MBA)
		"Sol/1140 Crimea", -- (MBA-MBA)
		"Sol/1142 Aetolia", -- (MBA-MBA)
		"Sol/1146 Biarmia", -- (MBA-MBA)
		"Sol/1147 Stavropolis", -- (MBA-MBA)
		"Sol/1149 Volga", -- (MBA-MBA)
		"Sol/1151 Ithaka", -- (MBA-MBA)
		"Sol/1155 Aenna", -- (MBA-MBA)
		"Sol/1156 Kira", -- (MBA-MBA)
		"Sol/1157 Arabia", -- (MBA-MBA)
		"Sol/1159 Granada", -- (MBA-MBA)
		"Sol/1165 Imprinetta", -- (MBA-MBA)
		"Sol/1166 Sakuntala", -- (MBA-MBA)
		"Sol/1176 Lucidor", -- (MBA-MBA)
		"Sol/1178 Irmela", -- (MBA-MBA)
		"Sol/1179 Mally", -- (MBA-MBA)
		"Sol/1181 Lilith", -- (MBA-MBA)
		"Sol/1182 Ilona", -- (MBA-MBA)
		"Sol/1187 Afra", -- (MBA-MBA)
		"Sol/1190 Pelagia", -- (MBA-MBA)
		"Sol/1194 Aletta", -- (MBA-MBA)
		"Sol/1196 Sheba", -- (MBA-MBA)
		"Sol/1197 Rhodesia", -- (MBA-MBA)
		"Sol/1201 Strenua", -- (MBA-MBA)
		"Sol/1203 Nanna", -- (MBA-MBA)
		"Sol/1205 Ebella", -- (MBA-MBA)
		"Sol/1206 Numerowia", -- (MBA-MBA)
		"Sol/1211 Bressole", -- (MBA-MBA)
		"Sol/1213 Algeria", -- (MBA-MBA)
		"Sol/1214 Richilde", -- (MBA-MBA)
		"Sol/1217 Maximiliana", -- (MBA-MBA)
		"Sol/1222 Tina", -- (MBA-MBA)
		"Sol/1224 Fantasia", -- (MBA-MBA)
		"Sol/1226 Golia", -- (MBA-MBA)
		"Sol/1230 Riceia", -- (MBA-MBA)
		"Sol/1231 Auricula", -- (MBA-MBA)
		"Sol/1232 Cortusa", -- (MBA-MBA)
		"Sol/1233 Kobresia", -- (MBA-MBA)
		"Sol/1236 Thais", -- (MBA-MBA)
		"Sol/1237 Genevieve", -- (MBA-MBA)
		"Sol/1239 Queteleta", -- (MBA-MBA)
		"Sol/1240 Centenaria", -- (MBA-MBA)
		"Sol/1241 Dysona", -- (MBA-MBA)
		"Sol/1242 Zambesia", -- (MBA-MBA)
		"Sol/1243 Pamela", -- (MBA-MBA)
		"Sol/1244 Deira", -- (MBA-MBA)
		"Sol/1246 Chaka", -- (MBA-MBA)
		"Sol/1248 Jugurtha", -- (MBA-MBA)
		"Sol/1250 Galanthus", -- (MBA-MBA)
		"Sol/1251 Hedera", -- (MBA-MBA)
		"Sol/1252 Celestia", -- (MBA-MBA)
		"Sol/1255 Schilowa", -- (MBA-MBA)
		"Sol/1257 Mora", -- (MBA-MBA)
		"Sol/1258 Sicilia", -- (MBA-MBA)
		"Sol/1260 Walhalla", -- (MBA-MBA)
		"Sol/1262 Sniadeckia", -- (MBA-MBA)
		"Sol/1264 Letaba", -- (MBA-MBA)
		"Sol/1267 Geertruida", -- (MBA-MBA)
		"Sol/1277 Dolores", -- (MBA-MBA)
		"Sol/1278 Kenya", -- (MBA-MBA)
		"Sol/1279 Uganda", -- (MBA-MBA)
		"Sol/1281 Jeanne", -- (MBA-MBA)
		"Sol/1282 Utopia", -- (MBA-MBA)
		"Sol/1283 Komsomolia", -- (MBA-MBA)
		"Sol/1285 Julietta", -- (MBA-MBA)
		"Sol/1288 Santa", -- (MBA-MBA)
		"Sol/1290 Albertine", -- (MBA-MBA)
		"Sol/1292 Luce", -- (MBA-MBA)
		"Sol/1294 Antwerpia", -- (MBA-MBA)
		"Sol/1296 Andree", -- (MBA-MBA)
		"Sol/1299 Mertona", -- (MBA-MBA)
		"Sol/1300 Marcelle", -- (MBA-MBA)
		"Sol/1301 Yvonne", -- (MBA-MBA)
		"Sol/1304 Arosa", -- (MBA-MBA)
		"Sol/1305 Pongola", -- (MBA-MBA)
		"Sol/1309 Hyperborea", -- (MBA-MBA)
		"Sol/1311 Knopfia", -- (MBA-MBA)
		"Sol/1313 Berna", -- (MBA-MBA)
		"Sol/1315 Bronislawa", -- (MBA-MBA)
		"Sol/1317 Silvretta", -- (MBA-MBA)
		"Sol/1319 Disa", -- (MBA-MBA)
		"Sol/1320 Impala", -- (MBA-MBA)
		"Sol/1321 Majuba", -- (MBA-MBA)
		"Sol/1325 Inanda", -- (MBA-MBA)
		"Sol/1326 Losaka", -- (MBA-MBA)
		"Sol/1330 Spiridonia", -- (MBA-MBA)
		"Sol/1331 Solvejg", -- (MBA-MBA)
		"Sol/1332 Marconia", -- (MBA-MBA)
		"Sol/1334 Lundmarka", -- (MBA-MBA)
		"Sol/1337 Gerarda", -- (MBA-MBA)
		"Sol/1341 Edmee", -- (MBA-MBA)
		"Sol/1342 Brabantia", -- (MBA-MBA)
		"Sol/1343 Nicole", -- (MBA-MBA)
		"Sol/1344 Caubeta", -- (MBA-MBA)
		"Sol/1347 Patria", -- (MBA-MBA)
		"Sol/1348 Michel", -- (MBA-MBA)
		"Sol/1349 Bechuana", -- (MBA-MBA)
		"Sol/1351 Uzbekistania", -- (MBA-MBA)
		"Sol/1352 Wawel", -- (MBA-MBA)
		"Sol/1354 Botha", -- (MBA-MBA)
		"Sol/1356 Nyanza", -- (MBA-MBA)
		"Sol/1357 Khama", -- (MBA-MBA)
		"Sol/1359 Prieska", -- (MBA-MBA)
		"Sol/1359 Prieska", -- (MBA-MBA)
		"Sol/1360 Tarka", -- (MBA-MBA)
		"Sol/1361 Leuschneria", -- (MBA-MBA)
		"Sol/1366 Piccolo", -- (MBA-MBA)
		"Sol/1375 Alfreda", -- (MBA-MBA)
		"Sol/1377 Roberbauxa", -- (MBA-MBA)
		"Sol/1379 Lomonosowa", -- (MBA-MBA)
		"Sol/1380 Volodia", -- (MBA-MBA)
		"Sol/1381 Danubia", -- (MBA-MBA)
		"Sol/1385 Gelria", -- (MBA-MBA)
		"Sol/1391 Carelia", -- (MBA-MBA)
		"Sol/1394 Algoa", -- (MBA-MBA)
		"Sol/1395 Aribeda", -- (MBA-MBA)
		"Sol/1397 Umtata", -- (MBA-MBA)
		"Sol/1398 Donnera", -- (MBA-MBA)
		"Sol/1401 Lavonne", -- (MBA-MBA)
		"Sol/1402 Eri", -- (MBA-MBA)
		"Sol/1406 Komppa", -- (MBA-MBA)
		"Sol/1407 Lindelof", -- (MBA-MBA)
		"Sol/1409 Isko", -- (MBA-MBA)
		"Sol/1417 Walinskia", -- (MBA-MBA)
		"Sol/1420 Radcliffe", -- (MBA-MBA)
		"Sol/1424 Sundmania", -- (MBA-MBA)
		"Sol/1426 Riviera", -- (MBA-MBA)
		"Sol/1427 Ruvuma", -- (MBA-MBA)
		"Sol/1428 Mombasa", -- (MBA-MBA)
		"Sol/1430 Somalia", -- (MBA-MBA)
		"Sol/1432 Ethiopia", -- (MBA-MBA)
		"Sol/1435 Garlena", -- (MBA-MBA)
		"Sol/1436 Salonta", -- (MBA-MBA)
		"Sol/1438 Wendeline", -- (MBA-MBA)
		"Sol/1441 Bolyai", -- (MBA-MBA)
		"Sol/1444 Pannonia", -- (MBA-MBA)
		"Sol/1447 Utra", -- (MBA-MBA)
		"Sol/1450 Raimonda", -- (MBA-MBA)
		"Sol/1457 Ankara", -- (MBA-MBA)
		"Sol/1459 Magnya", -- (MBA-MBA)
		"Sol/1460 Haltia", -- (MBA-MBA)
		"Sol/1461 Jean-Jacques", -- (MBA-MBA)
		"Sol/1463 Nordenmarkia", -- (MBA-MBA)
		"Sol/1465 Autonoma", -- (MBA-MBA)
		"Sol/1466 Mundleria", -- (MBA-MBA)
		"Sol/1469 Linzia", -- (MBA-MBA)
		"Sol/1470 Carla", -- (MBA-MBA)
		"Sol/1471 Tornio", -- (MBA-MBA)
		"Sol/1477 Bonsdorffia", -- (MBA-MBA)
		"Sol/1478 Vihuri", -- (MBA-MBA)
		"Sol/1479 Inkeri", -- (MBA-MBA)
		"Sol/1480 Aunus", -- (MBA-MBA)
		"Sol/1481 Tubingia", -- (MBA-MBA)
		"Sol/1483 Hakoila", -- (MBA-MBA)
		"Sol/1486 Marilyn", -- (MBA-MBA)
		"Sol/1488 Aura", -- (MBA-MBA)
		"Sol/1490 Limpopo", -- (MBA-MBA)
		"Sol/1492 Oppolzer", -- (MBA-MBA)
		"Sol/1494 Savo", -- (MBA-MBA)
		"Sol/1501 Baade", -- (MBA-MBA)
		"Sol/1502 Arenda", -- (MBA-MBA)
		"Sol/1504 Lappeenranta", -- (MBA-MBA)
		"Sol/1506 Xosa", -- (MBA-MBA)
		"Sol/1507 Vaasa", -- (MBA-MBA)
		"Sol/1515 Perrotin", -- (MBA-MBA)
		"Sol/1516 Henry", -- (MBA-MBA)
		"Sol/1519 Kajaani", -- (MBA-MBA)
		"Sol/1524 Joensuu", -- (MBA-MBA)
		"Sol/1525 Savonlinna", -- (MBA-MBA)
		"Sol/1526 Mikkeli", -- (MBA-MBA)
		"Sol/1528 Conrada", -- (MBA-MBA)
		"Sol/1538 Detre", -- (MBA-MBA)
		"Sol/1540 Kevola", -- (MBA-MBA)
		"Sol/1541 Estonia", -- (MBA-MBA)
		"Sol/1542 Schalen", -- (MBA-MBA)
		"Sol/1543 Bourgeois", -- (MBA-MBA)
		"Sol/1544 Vinterhansenia", -- (MBA-MBA)
		"Sol/1545 Thernoe", -- (MBA-MBA)
		"Sol/1546 Izsak", -- (MBA-MBA)
		"Sol/1547 Nele", -- (MBA-MBA)
		"Sol/1548 Palomaa", -- (MBA-MBA)
		"Sol/1551 Argelander", -- (MBA-MBA)
		"Sol/1553 Bauersfelda", -- (MBA-MBA)
		"Sol/1555 Dejan", -- (MBA-MBA)
		"Sol/1559 Kustaanheimo", -- (MBA-MBA)
		"Sol/1560 Strattonia", -- (MBA-MBA)
		"Sol/1569 Evita", -- (MBA-MBA)
		"Sol/1571 Cesco", -- (MBA-MBA)
		"Sol/1572 Posnania", -- (MBA-MBA)
		"Sol/1582 Martir", -- (MBA-MBA)
		"Sol/1585 Union", -- (MBA-MBA)
		"Sol/1586 Thiele", -- (MBA-MBA)
		"Sol/1587 Kahrstedt", -- (MBA-MBA)
		"Sol/1589 Fanatica", -- (MBA-MBA)
		"Sol/1592 Mathieu", -- (MBA-MBA)
		"Sol/1594 Danjon", -- (MBA-MBA)
		"Sol/1595 Tanga", -- (MBA-MBA)
		"Sol/1596 Itzigsohn", -- (MBA-MBA)
		"Sol/1597 Laugier", -- (MBA-MBA)
		"Sol/1598 Paloque", -- (MBA-MBA)
		"Sol/1603 Neva", -- (MBA-MBA)
		"Sol/1606 Jekhovsky", -- (MBA-MBA)
		"Sol/1610 Mirnaya", -- (MBA-MBA)
		"Sol/1612 Hirose", -- (MBA-MBA)
		"Sol/1614 Goldschmidt", -- (MBA-MBA)
		"Sol/1616 Filipoff", -- (MBA-MBA)
		"Sol/1625 The NORC", -- (MBA-MBA)
		"Sol/1628 Strobel", -- (MBA-MBA)
		"Sol/1630 Milet", -- (MBA-MBA)
		"Sol/1632 Siebohme", -- (MBA-MBA)
		"Sol/1637 Swings", -- (MBA-MBA)
		"Sol/1638 Ruanda", -- (MBA-MBA)
		"Sol/1642 Hill", -- (MBA-MBA)
		"Sol/1643 Brown", -- (MBA-MBA)
		"Sol/1645 Waterfield", -- (MBA-MBA)
		"Sol/1646 Rosseland", -- (MBA-MBA)
		"Sol/1648 Shajna", -- (MBA-MBA)
		"Sol/1653 Yakhontovia", -- (MBA-MBA)
		"Sol/1655 Comas Sola", -- (MBA-MBA)
		"Sol/1658 Innes", -- (MBA-MBA)
		"Sol/1660 Wood", -- (MBA-MBA)
		"Sol/1664 Felix", -- (MBA-MBA)
		"Sol/1665 Gaby", -- (MBA-MBA)
		"Sol/1668 Hanna", -- (MBA-MBA)
		"Sol/1670 Minnaert", -- (MBA-MBA)
		"Sol/1671 Chaika", -- (MBA-MBA)
		"Sol/1672 Gezelle", -- (MBA-MBA)
		"Sol/1673 van Houten", -- (MBA-MBA)
		"Sol/1676 Kariba", -- (MBA-MBA)
		"Sol/1677 Tycho Brahe", -- (MBA-MBA)
		"Sol/1678 Hveen", -- (MBA-MBA)
		"Sol/1679 Nevanlinna", -- (MBA-MBA)
		"Sol/1680 Per Brahe", -- (MBA-MBA)
		"Sol/1681 Steinmetz", -- (MBA-MBA)
		"Sol/1683 Castafiore", -- (MBA-MBA)
		"Sol/1688 Wilkens", -- (MBA-MBA)
		"Sol/1689 Floris-Jan", -- (MBA-MBA)
		"Sol/1690 Mayrhofer", -- (MBA-MBA)
		"Sol/1692 Subbotina", -- (MBA-MBA)
		"Sol/1693 Hertzsprung", -- (MBA-MBA)
		"Sol/1694 Kaiser", -- (MBA-MBA)
		"Sol/1695 Walbeck", -- (MBA-MBA)
		"Sol/1699 Honkasalo", -- (MBA-MBA)
		"Sol/1700 Zvezdara", -- (MBA-MBA)
		"Sol/1701 Okavango", -- (MBA-MBA)
		"Sol/1702 Kalahari", -- (MBA-MBA)
		"Sol/1703 Barry", -- (MBA-MBA)
		"Sol/1705 Tapio", -- (MBA-MBA)
		"Sol/1706 Dieckvoss", -- (MBA-MBA)
		"Sol/1708 Polit", -- (MBA-MBA)
		"Sol/1709 Ukraina", -- (MBA-MBA)
		"Sol/1712 Angola", -- (MBA-MBA)
		"Sol/1714 Sy", -- (MBA-MBA)
		"Sol/1716 Peter", -- (MBA-MBA)
		"Sol/1718 Namibia", -- (MBA-MBA)
		"Sol/1719 Jens", -- (MBA-MBA)
		"Sol/1720 Niels", -- (MBA-MBA)
		"Sol/1721 Wells", -- (MBA-MBA)
		"Sol/1722 Goffin", -- (MBA-MBA)
		"Sol/1724 Vladimir", -- (MBA-MBA)
		"Sol/1728 Goethe Link", -- (MBA-MBA)
		"Sol/1729 Beryl", -- (MBA-MBA)
		"Sol/1730 Marceline", -- (MBA-MBA)
		"Sol/1731 Smuts", -- (MBA-MBA)
		"Sol/1735 ITA", -- (MBA-MBA)
		"Sol/1743 Schmidt", -- (MBA-MBA)
		"Sol/1744 Harriet", -- (MBA-MBA)
		"Sol/1756 Giacobini", -- (MBA-MBA)
		"Sol/1757 Porvoo", -- (MBA-MBA)
		"Sol/1760 Sandra", -- (MBA-MBA)
		"Sol/1761 Edmondson", -- (MBA-MBA)
		"Sol/1765 Wrubel", -- (MBA-MBA)
		"Sol/1769 Carlostorres", -- (MBA-MBA)
		"Sol/1771 Makover", -- (MBA-MBA)
		"Sol/1772 Gagarin", -- (MBA-MBA)
		"Sol/1773 Rumpelstilz", -- (MBA-MBA)
		"Sol/1776 Kuiper", -- (MBA-MBA)
		"Sol/1777 Gehrels", -- (MBA-MBA)
		"Sol/1779 Parana", -- (MBA-MBA)
		"Sol/1784 Benguella", -- (MBA-MBA)
		"Sol/1791 Patsayev", -- (MBA-MBA)
		"Sol/1792 Reni", -- (MBA-MBA)
		"Sol/1794 Finsen", -- (MBA-MBA)
		"Sol/1797 Schaumasse", -- (MBA-MBA)
		"Sol/1804 Chebotarev", -- (MBA-MBA)
		"Sol/1808 Bellerophon", -- (MBA-MBA)
		"Sol/1813 Imhotep", -- (MBA-MBA)
		"Sol/1814 Bach", -- (MBA-MBA)
		"Sol/1817 Katanga", -- (MBA-MBA)
		"Sol/1818 Brahms", -- (MBA-MBA)
		"Sol/1819 Laputa", -- (MBA-MBA)
		"Sol/1821 Aconcagua", -- (MBA-MBA)
		"Sol/1822 Waterman", -- (MBA-MBA)
		"Sol/1825 Klare", -- (MBA-MBA)
		"Sol/1827 Atkinson", -- (MBA-MBA)
		"Sol/1828 Kashirina", -- (MBA-MBA)
		"Sol/1833 Shmakova", -- (MBA-MBA)
		"Sol/1842 Hynek", -- (MBA-MBA)
		"Sol/1843 Jarmila", -- (MBA-MBA)
		"Sol/1847 Stobbe", -- (MBA-MBA)
		"Sol/1853 McElroy", -- (MBA-MBA)
		"Sol/1854 Skvortsov", -- (MBA-MBA)
		"Sol/1856 Ruzena", -- (MBA-MBA)
		"Sol/1858 Lobachevskij", -- (MBA-MBA)
		"Sol/1859 Kovalevskaya", -- (MBA-MBA)
		"Sol/1860 Barbarossa", -- (MBA-MBA)
		"Sol/1874 Kacivelia", -- (MBA-MBA)
		"Sol/1880 McCrosky", -- (MBA-MBA)
		"Sol/1881 Shao", -- (MBA-MBA)
		"Sol/1883 Rimito", -- (MBA-MBA)
		"Sol/1884 Skip", -- (MBA-MBA)
		"Sol/1885 Herero", -- (MBA-MBA)
		"Sol/1888 Zu Chong-Zhi", -- (MBA-MBA)
		"Sol/1889 Pakhmutova", -- (MBA-MBA)
		"Sol/1890 Konoshenkova", -- (MBA-MBA)
		"Sol/1891 Gondola", -- (MBA-MBA)
		"Sol/1892 Lucienne", -- (MBA-MBA)
		"Sol/1897 Hind", -- (MBA-MBA)
		"Sol/1900 Katyusha", -- (MBA-MBA)
		"Sol/1904 Massevitch", -- (MBA-MBA)
		"Sol/1907 Rudneva", -- (MBA-MBA)
		"Sol/1908 Pobeda", -- (MBA-MBA)
		"Sol/1909 Alekhin", -- (MBA-MBA)
		"Sol/1914 Hartbeespoortdam", -- (MBA-MBA)
		"Sol/1918 Aiguillon", -- (MBA-MBA)
		"Sol/1925 Franklin-Adams", -- (MBA-MBA)
		"Sol/1928 Summa", -- (MBA-MBA)
		"Sol/1930 Lucifer", -- (MBA-MBA)
		"Sol/1931 Capek", -- (MBA-MBA)
		"Sol/1934 Jeffers", -- (MBA-MBA)
		"Sol/1935 Lucerna", -- (MBA-MBA)
		"Sol/1937 Locarno", -- (MBA-MBA)
		"Sol/1938 Lausanna", -- (MBA-MBA)
		"Sol/1940 Whipple", -- (MBA-MBA)
		"Sol/1944 Gunter", -- (MBA-MBA)
		"Sol/1945 Wesselink", -- (MBA-MBA)
		"Sol/1946 Walraven", -- (MBA-MBA)
		"Sol/1947 Iso-Heikkila", -- (MBA-MBA)
		"Sol/1948 Kampala", -- (MBA-MBA)
		"Sol/1949 Messina", -- (MBA-MBA)
		"Sol/1950 Wempe", -- (MBA-MBA)
		"Sol/1952 Hesburgh", -- (MBA-MBA)
		"Sol/1954 Kukarkin", -- (MBA-MBA)
		"Sol/1958 Chandra", -- (MBA-MBA)
		"Sol/1960 Guisan", -- (MBA-MBA)
		"Sol/1962 Dunant", -- (MBA-MBA)
		"Sol/1963 Bezovec", -- (MBA-MBA)
		"Sol/1964 Luyten", -- (MBA-MBA)
		"Sol/1965 van de Kamp", -- (MBA-MBA)
		"Sol/1966 Tristan", -- (MBA-MBA)
		"Sol/1968 Mehltretter", -- (MBA-MBA)
		"Sol/1969 Alain", -- (MBA-MBA)
		"Sol/1973 Colocolo", -- (MBA-MBA)
		"Sol/1974 Caupolican", -- (MBA-MBA)
		"Sol/1975 Pikelner", -- (MBA-MBA)
		"Sol/1976 Kaverin", -- (MBA-MBA)
		"Sol/1977 Shura", -- (MBA-MBA)
		"Sol/1982 Cline", -- (MBA-MBA)
		"Sol/1983 Bok", -- (MBA-MBA)
		"Sol/1984 Fedynskij", -- (MBA-MBA)
		"Sol/1985 Hopmann", -- (MBA-MBA)
		"Sol/1989 Tatry", -- (MBA-MBA)
		"Sol/1993 Guacolda", -- (MBA-MBA)
		"Sol/1995 Hajek", -- (MBA-MBA)
		"Sol/1998 Titius", -- (MBA-MBA)
		"Sol/1999 Hirayama", -- (MBA-MBA)
		
		--**************************
		--       2000 to 2999
		--**************************
		
		"Sol/2000 Herschel", -- (MBA-MBA)
		"Sol/2002 Euler", -- (MBA-MBA)
		"Sol/2006 Polonskaya", -- (MBA-MBA)
		"Sol/2013 Tucapel", -- (MBA-MBA)
		"Sol/2014 Vasilevskis", -- (MBA-MBA)
		"Sol/2015 Kachuevskaya", -- (MBA-MBA)
		"Sol/2021 Poincare", -- (MBA-MBA)
		"Sol/2022 West", -- (MBA-MBA)
		"Sol/2023 Asaph", -- (MBA-MBA)
		"Sol/2024 McLaughlin", -- (MBA-MBA)
		"Sol/2025 Nortia", -- (MBA-MBA)
		"Sol/2028 Janequeo", -- (MBA-MBA)
		"Sol/2032 Ethel", -- (MBA-MBA)
		"Sol/2033 Basilea", -- (MBA-MBA)
		"Sol/2034 Bernoulli", -- (MBA-MBA)
		"Sol/2036 Sheragul", -- (MBA-MBA)
		"Sol/2037 Tripaxeptalis", -- (MBA-MBA)
		"Sol/2038 Bistro", -- (MBA-MBA)
		"Sol/2043 Ortutay", -- (MBA-MBA)
		"Sol/2050 Francis", -- (MBA-MBA)
		"Sol/2054 Gawain-L", -- (MBA-MBA)
		"Sol/2056 Nancy", -- (MBA-MBA)
		"Sol/2057 Rosemary", -- (MBA-MBA)
		"Sol/2065 Spicer", -- (MBA-MBA)
		"Sol/2068 Dangreen", -- (MBA-MBA)
		"Sol/2069 Hubble", -- (MBA-MBA)
		"Sol/2070 Humason", -- (MBA-MBA)
		"Sol/2072 Kosmodemyanskaya", -- (MBA-MBA)
		"Sol/2073 Janacek", -- (MBA-MBA)
		"Sol/2075 Martinez", -- (MBA-MBA)
		"Sol/2080 Jihlava", -- (MBA-MBA)
		"Sol/2082 Galahad-L", -- (MBA-MBA)
		"Sol/2084 Okayama", -- (MBA-MBA)
		"Sol/2087 Kochera", -- (MBA-MBA)
		"Sol/2090 Mizuho", -- (MBA-MBA)
		"Sol/2093 Genichesk", -- (MBA-MBA)
		"Sol/2095 Parsifal-L", -- (MBA-MBA)
		"Sol/2096 Vaino", -- (MBA-MBA)
		"Sol/2097 Galle", -- (MBA-MBA)
		"Sol/2098 Zyskin", -- (MBA-MBA)
		"Sol/2103 Laverna", -- (MBA-MBA)
		"Sol/2104 Toronto", -- (MBA-MBA)
		"Sol/2105 Gudy", -- (MBA-MBA)
		"Sol/2106 Hugo", -- (MBA-MBA)
		"Sol/2107 Ilmari", -- (MBA-MBA)
		"Sol/2108 Otto Schmidt", -- (MBA-MBA)
		"Sol/2109 Dhotel", -- (MBA-MBA)
		"Sol/2110 Moore-Sitterly", -- (MBA-MBA)
		"Sol/2113 Ehrdni", -- (MBA-MBA)
		"Sol/2116 Mtskheta", -- (MBA-MBA)
		"Sol/2118 Flagstaff", -- (MBA-MBA)
		"Sol/2120 Tyumenia", -- (MBA-MBA)
		"Sol/2122 Pyatiletka", -- (MBA-MBA)
		"Sol/2123 Vltava", -- KoronisFamily -- (MBA-MBA)
		"Sol/2125 Karl-Ontjes-L", -- (MBA-MBA)
		"Sol/2126 Gerasimovich", -- (MBA-MBA)
		"Sol/2127 Tanya", -- (MBA-MBA)
		"Sol/2128 Wetherill", -- (MBA-MBA)
		"Sol/2130 Evdokiya", -- (MBA-MBA)
		"Sol/2132 Zhukov", -- (MBA-MBA)
		"Sol/2133 Franceswright", -- (MBA-MBA)
		"Sol/2134 Dennispalm", -- (MBA-MBA)
		"Sol/2137 Priscilla", -- (MBA-MBA)
		"Sol/2138 Swissair", -- (MBA-MBA)
		"Sol/2140 Kemerovo", -- (MBA-MBA)
		"Sol/2141 Simferopol", -- (MBA-MBA)
		"Sol/2143 Jimarnold", -- (MBA-MBA)
		"Sol/2149 Schwambraniya", -- (MBA-MBA)
		"Sol/2154 Underhill-L", -- (MBA-MBA)
		"Sol/2158 Tietjen", -- (MBA-MBA)
		"Sol/2159 Kukkamaki", -- (MBA-MBA)
		"Sol/2161 Grissom", -- (MBA-MBA)
		"Sol/2166 Handahl", -- (MBA-MBA)
		"Sol/2167 Erin", -- (MBA-MBA)
		"Sol/2168 Swope", -- (MBA-MBA)
		"Sol/2170 Byelorussia", -- (MBA-MBA)
		"Sol/2172 Plavsk", -- (MBA-MBA)
		"Sol/2173 Maresjev", -- (MBA-MBA)
		"Sol/2174 Asmodeus", -- (MBA-MBA)
		"Sol/2177 Oliver-L", -- (MBA-MBA)
		"Sol/2178 Kazakhstania", -- (MBA-MBA)
		"Sol/2183 Neufang", -- (MBA-MBA)
		"Sol/2184 Fujian", -- (MBA-MBA)
		"Sol/2185 Guangdong", -- (MBA-MBA)
		"Sol/2186 Keldysh", -- (MBA-MBA)
		"Sol/2189 Zaragoza", -- (MBA-MBA)
		"Sol/2190 Coubertin", -- (MBA-MBA)
		"Sol/2192 Pyatigoriya", -- (MBA-MBA)
		"Sol/2193 Jackson", -- (MBA-MBA)
		"Sol/2194 Arpola", -- (MBA-MBA)
		"Sol/2195 Tengstrom", -- (MBA-MBA)
		"Sol/2198 Ceplecha", -- (MBA-MBA)
		"Sol/2199 Klet", -- (MBA-MBA)
		"Sol/2200 Pasadena-L", -- (MBA-MBA)
		"Sol/2205 Glinka", -- (MBA-MBA)
		"Sol/2213 Meeus", -- (MBA-MBA)
		"Sol/2214 Carol", -- (MBA-MBA)
		"Sol/2215 Sichuan", -- (MBA-MBA)
		"Sol/2218 Wotho", -- (MBA-MBA)
		"Sol/2219 Mannucci", -- (MBA-MBA)
		"Sol/2227 Otto Struve", -- (MBA-MBA)
		"Sol/2229 Mezzarco", -- (MBA-MBA)
		"Sol/2231 Durrell", -- (MBA-MBA)
		"Sol/2232 Altaj", -- (MBA-MBA)
		"Sol/2233 Kuznetsov", -- (MBA-MBA)
		"Sol/2234 Schmadel", -- (MBA-MBA)
		"Sol/2235 Vittore", -- (MBA-MBA)
		"Sol/2236 Austrasia", -- (MBA-MBA)
		"Sol/2239 Paracelsus", -- (MBA-MBA)
		"Sol/2242 Balaton", -- (MBA-MBA)
		"Sol/2244 Tesla", -- (MBA-MBA)
		"Sol/2245 Hekatostos", -- (MBA-MBA)
		"Sol/2247 Hiroshima-L", -- (MBA-MBA)
		"Sol/2249 Yamamoto", -- (MBA-MBA)
		"Sol/2251 Tikhov", -- (MBA-MBA)
		"Sol/2252 CERGA", -- (MBA-MBA)
		"Sol/2254 Requiem", -- (MBA-MBA)
		"Sol/2255 Qinghai", -- (MBA-MBA)
		"Sol/2257 Kaarina", -- (MBA-MBA)
		"Sol/2258 Viipuri", -- (MBA-MBA)
		"Sol/2259 Sofievka", -- (MBA-MBA)
		"Sol/2265 Verbaandert", -- (MBA-MBA)
		"Sol/2267 Agassiz", -- (MBA-MBA)
		"Sol/2269 Efremiana", -- (MBA-MBA)
		"Sol/2273 Yarilo", -- (MBA-MBA)
		"Sol/2274 Ehrsson", -- (MBA-MBA)
		"Sol/2275 Cuitlahuac", -- (MBA-MBA)
		"Sol/2280 Kunikov", -- (MBA-MBA)
		"Sol/2281 Biela", -- (MBA-MBA)
		"Sol/2282 Andres Bello", -- (MBA-MBA)
		"Sol/2283 Bunke", -- (MBA-MBA)
		"Sol/2284 San Juan", -- (MBA-MBA)
		"Sol/2286 Fesenkov", -- (MBA-MBA)
		"Sol/2288 Karolinum", -- (MBA-MBA)
		"Sol/2291 Kevo", -- (MBA-MBA)
		"Sol/2292 Seili", -- (MBA-MBA)
		"Sol/2294 Andronikov", -- (MBA-MBA)
		"Sol/2295 Matusovskij", -- (MBA-MBA)
		"Sol/2298 Cindijon", -- (MBA-MBA)
		"Sol/2301 Whitford", -- (MBA-MBA)
		"Sol/2303 Retsina", -- (MBA-MBA)
		"Sol/2305 King", -- (MBA-MBA)
		"Sol/2307 Garuda", -- (MBA-MBA)
		"Sol/2310 Olshaniya", -- (MBA-MBA)
		"Sol/2313 Aruna", -- (MBA-MBA)
		"Sol/2314 Field", -- (MBA-MBA)
		"Sol/2316 Jo-Ann", -- (MBA-MBA)
		"Sol/2317 Galya-L", -- (MBA-MBA)
		"Sol/2318 Lubarsky-L", -- (MBA-MBA)
		"Sol/2320 Blarney", -- (MBA-MBA)
		"Sol/2321 Luznice", -- (MBA-MBA)
		"Sol/2322 Kitt Peak", -- (MBA-MBA)
		"Sol/2323 Zverev", -- (MBA-MBA)
		"Sol/2324 Janice", -- (MBA-MBA)
		"Sol/2326 Tololo", -- (MBA-MBA)
		"Sol/2327 Gershberg", -- (MBA-MBA)
		"Sol/2328 Robeson", -- (MBA-MBA)
		"Sol/2330 Ontake", -- (MBA-MBA)
		"Sol/2331 Parvulesco", -- (MBA-MBA)
		"Sol/2332 Kalm", -- (MBA-MBA)
		"Sol/2334 Cuffey", -- (MBA-MBA)
		"Sol/2338 Bokhan", -- (MBA-MBA)
		"Sol/2339 Anacreon-L", -- (MBA-MBA)
		"Sol/2341 Aoluta", -- (MBA-MBA)
		"Sol/2343 Siding Spring", -- (MBA-MBA)
		"Sol/2344 Xizang", -- (MBA-MBA)
		"Sol/2345 Fucik", -- (MBA-MBA)
		"Sol/2346 Lilio", -- (MBA-MBA)
		"Sol/2347 Vinata", -- (MBA-MBA)
		"Sol/2348 Michkovitch", -- (MBA-MBA)
		"Sol/2349 Kurchenko", -- (MBA-MBA)
		"Sol/2350 von Lude", -- (MBA-MBA)
		"Sol/2351 O'Higgins", -- (MBA-MBA)
		"Sol/2353 Alva", -- (MBA-MBA)
		"Sol/2359 Debehogne", -- (MBA-MBA)
		"Sol/2360 Volgo-Don", -- (MBA-MBA)
		"Sol/2362 Mark Twain", -- (MBA-MBA)
		"Sol/2364 Seillier", -- (MBA-MBA)
		"Sol/2365 Interkosmos", -- (MBA-MBA)
		"Sol/2366 Aaryn", -- (MBA-MBA)
		"Sol/2367 Praha", -- (MBA-MBA)
		"Sol/2369 Chekhov", -- (MBA-MBA)
		"Sol/2370 van Altena", -- (MBA-MBA)
		"Sol/2371 Dimitrov", -- (MBA-MBA)
		"Sol/2372 Proskurin", -- (MBA-MBA)
		"Sol/2374 Vladvysotskij", -- (MBA-MBA)
		"Sol/2375 Radek", -- (MBA-MBA)
		"Sol/2376 Martynov", -- (MBA-MBA)
		"Sol/2377 Shcheglov", -- (MBA-MBA)
		"Sol/2378 Pannekoek", -- (MBA-MBA)
		"Sol/2379 Heiskanen", -- (MBA-MBA)
		"Sol/2380 Heilongjiang", -- (MBA-MBA)
		"Sol/2382 Nonie", -- (MBA-MBA)
		"Sol/2383 Bradley", -- (MBA-MBA)
		"Sol/2385 Mustel", -- (MBA-MBA)
		"Sol/2387 Xi'an", -- (MBA-MBA)
		"Sol/2388 Gase", -- (MBA-MBA)
		"Sol/2389 Dibaj", -- (MBA-MBA)
		"Sol/2390 Nezarka", -- (MBA-MBA)
		"Sol/2391 Tomita", -- (MBA-MBA)
		"Sol/2392 Jonathan Murray", -- (MBA-MBA)
		"Sol/2394 Nadeev", -- (MBA-MBA)
		"Sol/2395 Aho", -- (MBA-MBA)
		"Sol/2396 Kochi", -- (MBA-MBA)
		"Sol/2397 Lappajarvi", -- (MBA-MBA)
		"Sol/2398 Jilin", -- (MBA-MBA)
		"Sol/2399 Terradas", -- (MBA-MBA)
		"Sol/2400 Derevskaya", -- (MBA-MBA)
		"Sol/2402 Satpaev", -- (MBA-MBA)
		"Sol/2403 Sumava", -- (MBA-MBA)
		"Sol/2405 Welch", -- (MBA-MBA)
		"Sol/2406 Orelskaya", -- (MBA-MBA)
		"Sol/2407 Haug", -- (MBA-MBA)
		"Sol/2408 Astapovich", -- (MBA-MBA)
		"Sol/2409 Chapman", -- (MBA-MBA)
		"Sol/2410 Morrison", -- (MBA-MBA)
		"Sol/2411 Zellner", -- (MBA-MBA)
		"Sol/2412 Wil-L", -- (MBA-MBA)
		"Sol/2415 Ganesa", -- (MBA-MBA)
		"Sol/2416 Sharonov", -- (MBA-MBA)
		"Sol/2417 McVittie", -- (MBA-MBA)
		"Sol/2418 Voskovec-Werich", -- (MBA-MBA)
		"Sol/2419 Moldavia", -- (MBA-MBA)
		"Sol/2422 Perovskaya", -- (MBA-MBA)
		"Sol/2424 Tautenburg", -- (MBA-MBA)
		"Sol/2426 Simonov", -- (MBA-MBA)
		"Sol/2427 Kobzar", -- (MBA-MBA)
		"Sol/2428 Kamenyar", -- (MBA-MBA)
		"Sol/2430 Bruce Helin", -- (MBA-MBA)
		"Sol/2431 Skovoroda", -- (MBA-MBA)
		"Sol/2432 Soomana", -- (MBA-MBA)
		"Sol/2433 Sootiyo", -- (MBA-MBA)
		"Sol/2434 Bateson", -- (MBA-MBA)
		"Sol/2435 Horemheb-L", -- (MBA-MBA)
		"Sol/2437 Amnestia", -- (MBA-MBA)
		"Sol/2438 Oleshko", -- (MBA-MBA)
		"Sol/2440 Educatio", -- (MBA-MBA)
		"Sol/2441 Hibbs", -- (MBA-MBA)
		"Sol/2442 Corbett", -- (MBA-MBA)
		"Sol/2444 Lederle", -- (MBA-MBA)
		"Sol/2445 Blazhko", -- (MBA-MBA)
		"Sol/2446 Lunacharsky", -- (MBA-MBA)
		"Sol/2447 Kronstadt", -- (MBA-MBA)
		"Sol/2450 Ioannisiani", -- (MBA-MBA)
		"Sol/2451 Dollfus", -- (MBA-MBA)
		"Sol/2452 Lyot", -- (MBA-MBA)
		"Sol/2453 Wabash", -- (MBA-MBA)
		"Sol/2455 Somville", -- (MBA-MBA)
		"Sol/2457 Rublyov", -- (MBA-MBA)
		"Sol/2458 Veniakaverin", -- (MBA-MBA)
		"Sol/2459 Spellmann", -- (MBA-MBA)
		"Sol/2460 Mitlincoln", -- (MBA-MBA)
		"Sol/2461 Clavel", -- (MBA-MBA)
		"Sol/2462 Nehalennia-L", -- (MBA-MBA)
		"Sol/2464 Nordenskiold", -- (MBA-MBA)
		"Sol/2465 Wilson", -- (MBA-MBA)
		"Sol/2466 Golson", -- (MBA-MBA)
		"Sol/2467 Kollontai", -- (MBA-MBA)
		"Sol/2468 Repin", -- (MBA-MBA)
		"Sol/2469 Tadjikistan", -- (MBA-MBA)
		"Sol/2470 Agematsu", -- (MBA-MBA)
		"Sol/2472 Bradman", -- (MBA-MBA)
		"Sol/2474 Ruby", -- (MBA-MBA)
		"Sol/2475 Semenov", -- (MBA-MBA)
		"Sol/2477 Biryukov", -- (MBA-MBA)
		"Sol/2478 Tokai", -- (MBA-MBA)
		"Sol/2479 Sodankyla", -- (MBA-MBA)
		"Sol/2480 Papanov", -- (MBA-MBA)
		"Sol/2481 Burgi", -- (MBA-MBA)
		"Sol/2482 Perkin", -- (MBA-MBA)
		"Sol/2484 Parenago", -- (MBA-MBA)
		"Sol/2486 Metsahovi", -- (MBA-MBA)
		"Sol/2488 Bryan", -- (MBA-MBA)
		"Sol/2489 Suvorov", -- (MBA-MBA)
		"Sol/2494 Inge", -- (MBA-MBA)
		"Sol/2496 Fernandus", -- (MBA-MBA)
		"Sol/2497 Kulikovskij", -- (MBA-MBA)
		"Sol/2498 Tsesevich", -- (MBA-MBA)
		"Sol/2499 Brunk", -- (MBA-MBA)
		"Sol/2500 Alascattalo", -- (MBA-MBA)
		"Sol/2501 Lohja-3", -- (MBA-MBA)
		"Sol/2502 Nummela", -- (MBA-MBA)
		"Sol/2503 Liaoning", -- (MBA-MBA)
		"Sol/2504 Gaviola", -- (MBA-MBA)
		"Sol/2507 Bobone", -- (MBA-MBA)
		"Sol/2508 Alupka", --  (MBA-MBA)
		"Sol/2509 Chukotka", -- (MBA-MBA)
		"Sol/2510 Shandong", -- (MBA-MBA)
		"Sol/2513 Baetsle", -- (MBA-MBA)
		"Sol/2514 Taiyuan", -- (MBA-MBA)
		"Sol/2515 Gansu", -- (MBA-MBA)
		"Sol/2516 Roman", -- (MBA-MBA)
		"Sol/2518 Rutllant", -- (MBA-MBA)
		"Sol/2520 Novorossijsk", -- (MBA-MBA)
		"Sol/2521 Heidi", -- (MBA-MBA) GefionFamily
		"Sol/2522 Triglav", -- (MBA-MBA)
		"Sol/2523 Ryba", -- (MBA-MBA)
		"Sol/2524 Budovicium", -- (MBA-MBA)
		"Sol/2525 O'Steen", -- (MBA-MBA)
		"Sol/2526 Alisary", -- (MBA-MBA)
		"Sol/2527 Gregory", -- (MBA-MBA)
		"Sol/2528 Mohler", -- (MBA-MBA)
		"Sol/2529 Rockwell Kent", -- (MBA-MBA)
		"Sol/2531 Cambridge", -- (MBA-MBA)
		"Sol/2532 Sutton", -- (MBA-MBA)
		"Sol/2535 Hameenlinna", -- (MBA-MBA)
		"Sol/2536 Kozyrev", -- (MBA-MBA)
		"Sol/2538 Vanderlinden", -- (MBA-MBA)
		"Sol/2539 Ningxia", -- (MBA-MBA)
		"Sol/2540 Blok", -- (MBA-MBA)
		"Sol/2542 Calpurnia", -- (MBA-MBA)
		"Sol/2543 Machado", -- (MBA-MBA)
		"Sol/2544 Gubarev", -- (MBA-MBA)
		"Sol/2545 Verbiest", -- (MBA-MBA)
		"Sol/2546 Libitina", -- (MBA-MBA)
		"Sol/2548 Leloir", -- (MBA-MBA)
		"Sol/2549 Baker", -- (MBA-MBA)
		"Sol/2550 Houssay", -- (MBA-MBA)
		"Sol/2552 Remek", -- (MBA-MBA)
		"Sol/2553 Viljev", -- (MBA-MBA)
		"Sol/2556 Louise", -- (MBA-MBA)
		"Sol/2557 Putnam", -- (MBA-MBA)
		"Sol/2558 Viv", -- (MBA-MBA)
		"Sol/2559 Svoboda", -- (MBA-MBA)
		"Sol/2561 Margolin", -- (MBA-MBA)
		"Sol/2562 Chaliapin", -- (MBA-MBA)
		"Sol/2563 Boyarchuk", -- (MBA-MBA)
		"Sol/2564 Kayala", -- (MBA-MBA)
		"Sol/2566 Kirghizia", -- (MBA-MBA)
		"Sol/2567 Elba", -- (MBA-MBA)
		"Sol/2568 Maksutov", -- (MBA-MBA)
		"Sol/2569 Madeline", -- (MBA-MBA)
		"Sol/2570 Porphyro", -- (MBA-MBA)
		"Sol/2571 Geisei", -- (MBA-MBA)
		"Sol/2572 Annschnell", -- (MBA-MBA)
		"Sol/2573 Hannu Olavi", -- (MBA-MBA)
		"Sol/2574 Ladoga", -- (MBA-MBA)
		"Sol/2576 Yesenin", -- (MBA-MBA)
		"Sol/2579 Spartacus", -- (MBA-MBA)
		"Sol/2580 Smilevskia", -- (MBA-MBA)
		"Sol/2581 Radegast", -- (MBA-MBA)
		"Sol/2582 Harimaya-Bashi", -- (MBA-MBA)
		"Sol/2583 Fatyanov", -- (MBA-MBA)
		"Sol/2584 Turkmenia", -- (MBA-MBA)
		"Sol/2585 Irpedina", -- (MBA-MBA)
		"Sol/2586 Matson", -- (MBA-MBA)
		"Sol/2588 Flavia", -- (MBA-MBA)
		"Sol/2589 Daniel", -- (MBA-MBA)
		"Sol/2591 Dworetsky", -- (MBA-MBA)
		"Sol/2593 Buryatia", -- (MBA-MBA)
		"Sol/2596 Vainu Bappu", -- (MBA-MBA)
		"Sol/2597 Arthur", -- (MBA-MBA)
		"Sol/2599 Veseli", -- (MBA-MBA)
		"Sol/2600 Lumme", -- (MBA-MBA)
		"Sol/2601 Bologna", -- (MBA-MBA)
		"Sol/2602 Moore", -- (MBA-MBA)
		"Sol/2603 Taylor", -- (MBA-MBA)
		"Sol/2604 Marshak", -- (MBA-MBA)
		"Sol/2605 Sahade", -- (MBA-MBA)
		"Sol/2606 Odessa", -- (MBA-MBA)
		"Sol/2609 Kiril-Metodi", -- (MBA-MBA)
		"Sol/2610 Tuva", -- (MBA-MBA)
		"Sol/2611 Boyce", -- (MBA-MBA)
		"Sol/2612 Kathryn", -- (MBA-MBA)
		"Sol/2613 Plzen", -- (MBA-MBA)
		"Sol/2614 Torrence", -- (MBA-MBA)
		"Sol/2616 Lesya", -- (MBA-MBA)
		"Sol/2617 Jiangxi", -- (MBA-MBA)
		"Sol/2618 Coonabarabran", -- (MBA-MBA)
		"Sol/2619 Skalnate Pleso", -- (MBA-MBA)
		"Sol/2621 Goto", -- (MBA-MBA)
		"Sol/2622 Bolzano", -- (MBA-MBA)
		"Sol/2623 Zech", -- (MBA-MBA)
		"Sol/2625 Jack London", -- (MBA-MBA)
		"Sol/2626 Belnika", -- (MBA-MBA)
		"Sol/2627 Churyumov", -- (MBA-MBA)
		"Sol/2628 Kopal", -- (MBA-MBA)
		"Sol/2630 Hermod", -- (MBA-MBA)
		"Sol/2633 Bishop", -- (MBA-MBA)
		"Sol/2635 Huggins", -- (MBA-MBA)
		"Sol/2636 Lassell", -- (MBA-MBA)
		"Sol/2637 Bobrovnikoff", -- (MBA-MBA)
		"Sol/2639 Planman", -- (MBA-MBA)
		"Sol/2640 Hallstrom", -- (MBA-MBA)
		"Sol/2641 Lipschutz", -- (MBA-MBA)
		"Sol/2643 Bernhard", -- (MBA-MBA)
		"Sol/2644 Victor Jara", -- (MBA-MBA)
		"Sol/2645 Daphne Plane", -- (MBA-MBA)
		"Sol/2647 Sova", -- (MBA-MBA)
		"Sol/2648 Owa", -- (MBA-MBA)
		"Sol/2650 Elinor", -- (MBA-MBA)
		"Sol/2651 Karen", -- (MBA-MBA)
		"Sol/2652 Yabuuti", -- (MBA-MBA)
		"Sol/2653 Principia", -- (MBA-MBA)
		"Sol/2654 Ristenpart", -- (MBA-MBA)
		"Sol/2655 Guangxi", -- (MBA-MBA)
		"Sol/2656 Evenkia", -- (MBA-MBA)
		"Sol/2658 Gingerich", -- (MBA-MBA)
		"Sol/2659 Millis", -- (MBA-MBA)
		"Sol/2661 Bydzovsky", -- (MBA-MBA)
		"Sol/2662 Kandinsky-L", -- (MBA-MBA)
		"Sol/2663 Miltiades-L", -- (MBA-MBA)
		"Sol/2664 Everhart", -- (MBA-MBA)
		"Sol/2665 Schrutka", -- (MBA-MBA)
		"Sol/2666 Gramme", -- (MBA-MBA)
		"Sol/2668 Tataria", -- (MBA-MBA)
		"Sol/2669 Shostakovich", -- (MBA-MBA)
		"Sol/2670 Chuvashia", -- (MBA-MBA)
		"Sol/2671 Abkhazia", -- (MBA-MBA)
		"Sol/2675 Tolkien", -- (MBA-MBA)
		"Sol/2676 Aarhus", -- (MBA-MBA)
		"Sol/2678 Aavasaksa", -- (MBA-MBA)
		"Sol/2679 Kittisvaara", -- (MBA-MBA)
		"Sol/2680 Mateo", -- (MBA-MBA)
		"Sol/2681 Ostrovskij", -- (MBA-MBA)
		"Sol/2682 Soromundi", -- (MBA-MBA)
		"Sol/2683 Brian", -- (MBA-MBA)
		"Sol/2684 Douglas", -- (MBA-MBA)
		"Sol/2686 Linda Susan", -- (MBA-MBA)
		"Sol/2687 Tortali", -- (MBA-MBA)
		"Sol/2689 Bruxelles", -- (MBA-MBA)
		"Sol/2691 Sersic", -- (MBA-MBA)
		"Sol/2692 Chkalov", -- (MBA-MBA)
		"Sol/2693 Yan'an", -- (MBA-MBA)
		"Sol/2694 Pino Torinese", -- (MBA-MBA)
		"Sol/2695 Christabel", -- (MBA-MBA)
		"Sol/2696 Magion", -- (MBA-MBA)
		"Sol/2698 Azerbajdzhan", -- (MBA-MBA)
		"Sol/2699 Kalinin", -- (MBA-MBA)
		"Sol/2700 Baikonur", -- (MBA-MBA)
		"Sol/2701 Cherson", -- (MBA-MBA)
		"Sol/2703 Rodari", -- (MBA-MBA)
		"Sol/2704 Julian Loewe", -- (MBA-MBA)
		"Sol/2705 Wu", -- (MBA-MBA)
		"Sol/2706 Borovsky", -- (MBA-MBA)
		"Sol/2707 Ueferji", -- (MBA-MBA)
		"Sol/2708 Burns", -- (MBA-MBA)
		"Sol/2710 Veverka", -- (MBA-MBA)
		"Sol/2712 Keaton", -- (MBA-MBA)
		"Sol/2714 Matti", -- (MBA-MBA)
		"Sol/2715 Mielikki", -- (MBA-MBA)
		"Sol/2716 Tuulikki", -- (MBA-MBA)
		"Sol/2717 Tellervo", -- (MBA-MBA)
		"Sol/2718 Handley", -- (MBA-MBA)
		"Sol/2719 Suzhou", -- (MBA-MBA)
		"Sol/2720 Pyotr Pervyj", -- (MBA-MBA)
		"Sol/2723 Gorshkov", -- (MBA-MBA)
		"Sol/2724 Orlov", -- (MBA-MBA)
		"Sol/2725 David Bender", -- (MBA-MBA)
		"Sol/2727 Paton", -- (MBA-MBA)
		"Sol/2728 Yatskiv", -- (MBA-MBA)
		"Sol/2730 Barks", -- (MBA-MBA)
		"Sol/2731 Cucula", -- (MBA-MBA)
		"Sol/2732 Witt", -- (MBA-MBA)
		"Sol/2733 Hamina", -- (MBA-MBA)
		"Sol/2734 Hasek", -- (MBA-MBA)
		"Sol/2736 Ops", -- (MBA-MBA)
		"Sol/2737 Kotka", -- (MBA-MBA)
		"Sol/2738 Viracocha", -- (MBA-MBA)
		"Sol/2739 Taguacipa", -- (MBA-MBA)
		"Sol/2740 Tsoj", -- (MBA-MBA)
		"Sol/2741 Valdivia", -- (MBA-MBA)
		"Sol/2745 San Martin", -- (MBA-MBA)
		"Sol/2746 Hissao", -- (MBA-MBA)
		"Sol/2748 Patrick Gene", -- (MBA-MBA)
		"Sol/2750 Loviisa", -- (MBA-MBA)
		"Sol/2751 Campbell", -- (MBA-MBA)
		"Sol/2753 Duncan", -- (MBA-MBA)
		"Sol/2754 Efimov", -- (MBA-MBA)
		"Sol/2755 Avicenna", -- (MBA-MBA)
		"Sol/2756 Dzhangar", -- (MBA-MBA)
		"Sol/2757 Crisser", -- (MBA-MBA)
		"Sol/2758 Cordelia", -- (MBA-MBA)
		"Sol/2761 Eddington", -- (MBA-MBA)
		"Sol/2762 Fowler", -- (MBA-MBA)
		"Sol/2763 Jeans", -- (MBA-MBA)
		"Sol/2764 Moeller", -- (MBA-MBA)
		"Sol/2765 Dinant", -- (MBA-MBA)
		"Sol/2766 Leeuwenhoek", -- (MBA-MBA)
		"Sol/2767 Takenouchi", -- (MBA-MBA)
		"Sol/2770 Tsvet", -- (MBA-MBA)
		"Sol/2771 Polzunov", -- (MBA-MBA)
		"Sol/2772 Dugan", -- (MBA-MBA)
		"Sol/2773 Brooks", -- (MBA-MBA)
		"Sol/2774 Tenojoki", -- (MBA-MBA)
		"Sol/2775 Odishaw", -- (MBA-MBA)
		"Sol/2776 Baikal", -- (MBA-MBA)
		"Sol/2777 Shukshin", -- (MBA-MBA)
		"Sol/2778 Tangshan", -- (MBA-MBA)
		"Sol/2779 Mary", -- (MBA-MBA)
		"Sol/2780 Monnig", -- (MBA-MBA)
		"Sol/2781 Kleczek", -- (MBA-MBA)
		"Sol/2782 Leonidas-L", -- (MBA-MBA)
		"Sol/2783 Chernyshevskij", -- (MBA-MBA)
		"Sol/2788 Andenne", -- (MBA-MBA)
		"Sol/2789 Foshan", -- (MBA-MBA)
		"Sol/2791 Paradise", -- (MBA-MBA)
		"Sol/2792 Ponomarev", -- (MBA-MBA)
		"Sol/2794 Kulik", -- (MBA-MBA)
		"Sol/2798 Vergilius-L", -- (MBA-MBA)
		"Sol/2802 Weisell", -- (MBA-MBA)
		"Sol/2805 Kalle", -- (MBA-MBA)
		"Sol/2806 Graz", -- (MBA-MBA)
		"Sol/2808 Belgrano", -- (MBA-MBA)
		"Sol/2811 Stremchovi", -- (MBA-MBA)
		"Sol/2812 Scaltriti", -- (MBA-MBA)
		"Sol/2813 Zappala", -- (MBA-MBA)
		"Sol/2814 Vieira", -- (MBA-MBA)
		"Sol/2815 Soma", -- (MBA-MBA)
		"Sol/2816 Pien", -- (MBA-MBA)
		"Sol/2817 Perec", -- (MBA-MBA)
		"Sol/2819 Ensor", -- (MBA-MBA)
		"Sol/2820 Iisalmi", -- (MBA-MBA)
		"Sol/2821 Slavka", -- (MBA-MBA)
		"Sol/2823 van der Laan-L", -- (MBA-MBA)
		"Sol/2824 Franke", -- (MBA-MBA)
		"Sol/2825 Crosby", -- (MBA-MBA)
		"Sol/2827 Vellamo", -- (MBA-MBA)
		"Sol/2828 Iku-Turso", -- (MBA-MBA)
		"Sol/2830 Greenwich", -- (MBA-MBA)
		"Sol/2831 Stevin", -- (MBA-MBA)
		"Sol/2832 Lada", -- (MBA-MBA)
		"Sol/2833 Radishchev", -- (MBA-MBA)
		"Sol/2834 Christy Carol", -- (MBA-MBA)
		"Sol/2835 Ryoma", -- (MBA-MBA)
		"Sol/2836 Sobolev", -- (MBA-MBA)
		"Sol/2837 Griboedov", -- (MBA-MBA)
		"Sol/2838 Takase", -- (MBA-MBA)
		"Sol/2839 Annette", -- (MBA-MBA)
		"Sol/2840 Kallavesi", -- (MBA-MBA)
		"Sol/2841 Puijo", -- (MBA-MBA)
		"Sol/2843 Yeti", -- (MBA-MBA)
		"Sol/2844 Hess", -- (MBA-MBA)
		"Sol/2845 Franklinken", -- (MBA-MBA)
		"Sol/2847 Parvati", -- (MBA-MBA)
		"Sol/2849 Shklovskij", -- (MBA-MBA)
		"Sol/2850 Mozhaiskij", -- (MBA-MBA)
		"Sol/2851 Harbin", -- (MBA-MBA)
		"Sol/2853 Harvill", -- (MBA-MBA)
		"Sol/2854 Rawson", -- (MBA-MBA)
		"Sol/2855 Bastian", -- (MBA-MBA)
		"Sol/2856 Roser", -- (MBA-MBA)
		"Sol/2857 NOT", -- (MBA-MBA)
		"Sol/2859 Paganini", -- (MBA-MBA)
		"Sol/2860 Pasacentennium", -- (MBA-MBA)
		"Sol/2861 Lambrecht", -- (MBA-MBA)
		"Sol/2862 Vavilov", -- (MBA-MBA)
		"Sol/2863 Ben Mayer", -- (MBA-MBA)
		"Sol/2864 Soderblom", -- (MBA-MBA)
		"Sol/2866 Hardy", -- (MBA-MBA)
		"Sol/2868 Upupa", -- (MBA-MBA)
		"Sol/2870 Haupt", -- (MBA-MBA)
		"Sol/2871 Schober", -- (MBA-MBA)
		"Sol/2872 Gentelec", -- (MBA-MBA)
		"Sol/2873 Binzel", -- (MBA-MBA)
		"Sol/2874 Jim Young", -- (MBA-MBA)
		"Sol/2876 Aeschylus-L", -- (MBA-MBA)
		"Sol/2877 Likhachev", -- (MBA-MBA)
		"Sol/2878 Panacea", -- (MBA-MBA)
		"Sol/2879 Shimizu", -- (MBA-MBA)
		"Sol/2880 Nihondaira", -- (MBA-MBA)
		"Sol/2881 Meiden", -- (MBA-MBA)
		"Sol/2882 Tedesco", -- (MBA-MBA)
		"Sol/2883 Barabashov", -- (MBA-MBA)
		"Sol/2884 Reddish", -- (MBA-MBA)
		"Sol/2885 Palva", -- (MBA-MBA)
		"Sol/2886 Tinkaping", -- (MBA-MBA)
		"Sol/2887 Krinov", -- (MBA-MBA)
		"Sol/2888 Hodgson", -- (MBA-MBA)
		"Sol/2890 Vilyujsk", -- (MBA-MBA)
		"Sol/2892 Filipenko", -- (MBA-MBA)
		"Sol/2894 Kakhovka", -- (MBA-MBA)
		"Sol/2896 Preiss", -- (MBA-MBA)
		"Sol/2897 Ole Romer", -- (MBA-MBA)
		"Sol/2898 Neuvo", -- (MBA-MBA)
		"Sol/2899 Runrun Shaw", -- (MBA-MBA)
		"Sol/2900 Lubos Perek", -- (MBA-MBA)
		"Sol/2901 Bagehot", -- (MBA-MBA)
		"Sol/2902 Westerlund", -- (MBA-MBA)
		"Sol/2904 Millman", -- (MBA-MBA)
		"Sol/2906 Caltech", -- (MBA-MBA)
		"Sol/2908 Shimoyama", -- (MBA-MBA)
		"Sol/2909 Hoshi-no-ie", -- (MBA-MBA)
		"Sol/2910 Yoshkar-Ola", -- (MBA-MBA)
		"Sol/2912 Lapalma", -- (MBA-MBA)
		"Sol/2913 Horta", -- (MBA-MBA)
		"Sol/2914 Glarnisch", -- (MBA-MBA)
		"Sol/2916 Voronveliya", -- (MBA-MBA)
		"Sol/2917 Sawyer Hogg", -- (MBA-MBA)
		"Sol/2918 Salazar", -- (MBA-MBA)
		"Sol/2919 Dali", -- (MBA-MBA)
		"Sol/2922 Dikan'ka", -- (MBA-MBA)
		"Sol/2923 Schuyler", -- (MBA-MBA)
		"Sol/2924 Mitake-mura", -- (MBA-MBA)
		"Sol/2925 Beatty", -- (MBA-MBA)
		"Sol/2926 Caldeira", -- (MBA-MBA)
		"Sol/2927 Alamosa", -- (MBA-MBA)
		"Sol/2928 Epstein", -- (MBA-MBA)
		"Sol/2929 Harris", -- (MBA-MBA)
		"Sol/2931 Mayakovsky", -- (MBA-MBA)
		"Sol/2933 Amber", -- (MBA-MBA)
		"Sol/2935 Naerum", -- (MBA-MBA)
		"Sol/2936 Nechvile", -- (MBA-MBA)
		"Sol/2938 Hopi", -- (MBA-MBA)
		"Sol/2939 Coconino", -- (MBA-MBA)
		"Sol/2941 Alden", -- (MBA-MBA)
		"Sol/2942 Cordie", -- (MBA-MBA)
		"Sol/2943 Heinrich", -- (MBA-MBA)
		"Sol/2944 Peyo", -- (MBA-MBA)
		"Sol/2945 Zanstra", -- (MBA-MBA)
		"Sol/2947 Kippenhahn", -- (MBA-MBA)
		"Sol/2948 Amosov", -- (MBA-MBA)
		"Sol/2949 Kaverznev", -- (MBA-MBA)
		"Sol/2950 Rousseau", -- (MBA-MBA)
		"Sol/2951 Perepadin", -- (MBA-MBA)
		"Sol/2952 Lilliputia", -- (MBA-MBA)
		"Sol/2953 Vysheslavia", -- (MBA-MBA)
		"Sol/2954 Delsemme", -- (MBA-MBA)
		"Sol/2955 Newburn", -- (MBA-MBA)
		"Sol/2956 Yeomans", -- (MBA-MBA)
		"Sol/2957 Tatsuo", -- (MBA-MBA)
		"Sol/2958 Arpetito", -- (MBA-MBA)
		"Sol/2960 Ohtaki", -- (MBA-MBA)
		"Sol/2965 Surikov", -- (MBA-MBA)
		"Sol/2966 Korsunia", -- (MBA-MBA)
		"Sol/2969 Mikula", -- (MBA-MBA)
		"Sol/2971 Mohr", -- (MBA-MBA)
		"Sol/2972 Niilo", -- (MBA-MBA)
		"Sol/2973 Paola", -- (MBA-MBA)
		"Sol/2974 Holden", -- (MBA-MBA)
		"Sol/2975 Spahr", -- (MBA-MBA)
		"Sol/2978 Roudebush", -- (MBA-MBA)
		"Sol/2979 Murmansk", -- (MBA-MBA)
		"Sol/2980 Cameron", -- (MBA-MBA)
		"Sol/2981 Chagall", -- (MBA-MBA)
		"Sol/2982 Muriel", -- (MBA-MBA)
		"Sol/2983 Poltava", -- (MBA-MBA)
		"Sol/2986 Mrinalini-L", -- (MBA-MBA)
		"Sol/2987 Sarabhai-L", -- (MBA-MBA)
		"Sol/2989 Imago", -- (MBA-MBA)
		"Sol/2990 Trimberger", -- (MBA-MBA)
		"Sol/2991 Bilbo", -- (MBA-MBA)
		"Sol/2992 Vondel-L", -- (MBA-MBA)
		"Sol/2994 Flynn", -- (MBA-MBA)
		"Sol/2996 Bowman", -- (MBA-MBA)
		"Sol/2997 Cabrera", -- (MBA-MBA)
		"Sol/2998 Berendeya", -- (MBA-MBA)
		
		--**************************
		--       3000 to 3999
		--**************************
		
		"Sol/3000 Leonardo", -- (MBA-MBA)
		"Sol/3001 Michelangelo", -- (MBA-MBA)
		"Sol/3002 Delasalle", -- (MBA-MBA)
		"Sol/3004 Knud", -- (MBA-MBA)
		"Sol/3005 Pervictoralex", -- (MBA-MBA)
		"Sol/3006 Livadia", -- (MBA-MBA)
		"Sol/3007 Reaves", -- (MBA-MBA)
		"Sol/3008 Nojiri", -- (MBA-MBA)
		"Sol/3009 Coventry", -- (MBA-MBA)
		"Sol/3011 Chongqing", -- (MBA-MBA)
		"Sol/3013 Dobrovoleva", -- (MBA-MBA)
		"Sol/3014 Huangsushu", -- (MBA-MBA)
		"Sol/3016 Meuse", -- (MBA-MBA)
		"Sol/3018 Godiva", -- (MBA-MBA)
		"Sol/3020 Naudts", -- (MBA-MBA)
		"Sol/3021 Lucubratio", -- (MBA-MBA)
		"Sol/3023 Heard", -- (MBA-MBA)
		"Sol/3026 Sarastro", -- (MBA-MBA)
		"Sol/3029 Sanders", -- (MBA-MBA)
		"Sol/3030 Vehrenberg", -- (MBA-MBA)
		"Sol/3031 Houston", -- (MBA-MBA)
		"Sol/3033 Holbaek", -- (MBA-MBA)
		"Sol/3034 Climenhaga", -- (MBA-MBA)
		"Sol/3037 Alku", -- (MBA-MBA)
		"Sol/3038 Bernes", -- (MBA-MBA)
		"Sol/3042 Zelinsky", -- (MBA-MBA)
		"Sol/3044 Saltykov", -- (MBA-MBA)
		"Sol/3045 Alois", -- (MBA-MBA)
		"Sol/3046 Moliere", -- (MBA-MBA)
		"Sol/3047 Goethe", -- (MBA-MBA)
		"Sol/3049 Kuzbass", -- (MBA-MBA)
		"Sol/3050 Carrera", -- (MBA-MBA)
		"Sol/3051 Nantong", -- (MBA-MBA)
		"Sol/3052 Herzen", -- (MBA-MBA)
		"Sol/3053 Dresden", -- (MBA-MBA)
		"Sol/3054 Strugatskia", -- (MBA-MBA)
		"Sol/3055 Annapavlova", -- (MBA-MBA)
		"Sol/3056 INAG", -- (MBA-MBA)
		"Sol/3057 Malaren", -- (MBA-MBA)
		"Sol/3058 Delmary", -- (MBA-MBA)
		"Sol/3059 Pryor", -- (MBA-MBA)
		"Sol/3060 Delcano", -- (MBA-MBA)
		"Sol/3064 Zimmer", -- (MBA-MBA)
		"Sol/3065 Sarahill", -- (MBA-MBA)
		"Sol/3066 McFadden", -- (MBA-MBA)
		"Sol/3067 Akhmatova", -- (MBA-MBA)
		"Sol/3068 Khanina", -- (MBA-MBA)
		"Sol/3069 Heyrovsky", -- (MBA-MBA)
		"Sol/3070 Aitken", -- (MBA-MBA)
		"Sol/3071 Nesterov", -- (MBA-MBA)
		"Sol/3073 Kursk", -- (MBA-MBA)
		"Sol/3074 Popov", -- (MBA-MBA)
		"Sol/3075 Bornmann", -- (MBA-MBA)
		"Sol/3076 Garber", -- (MBA-MBA)
		"Sol/3077 Henderson", -- (MBA-MBA)
		"Sol/3078 Horrocks", -- (MBA-MBA)
		"Sol/3079 Schiller", -- (MBA-MBA)
		"Sol/3081 Martinuboh", -- (MBA-MBA)
		"Sol/3082 Dzhalil", -- (MBA-MBA)
		"Sol/3083 OAFA", -- (MBA-MBA)
		"Sol/3084 Kondratyuk", -- (MBA-MBA)
		"Sol/3085 Donna", -- (MBA-MBA)
		"Sol/3087 Beatrice Tinsley", -- (MBA-MBA)
		"Sol/3089 Oujianquan", -- (MBA-MBA)
		"Sol/3090 Tjossem", -- (MBA-MBA)
		"Sol/3094 Chukokkala", -- (MBA-MBA)
		"Sol/3097 Tacitus", -- (MBA-MBA)
		"Sol/3098 van Sprang", -- (MBA-MBA)
		"Sol/3099 Hergenrother", -- (MBA-MBA)
		"Sol/3100 Zimmerman", -- (MBA-MBA)
		"Sol/3104 Durer", -- (MBA-MBA)
		"Sol/3105 Stumpff", -- (MBA-MBA)
		"Sol/3106 Morabito", -- (MBA-MBA)
		"Sol/3107 Weaver", -- (MBA-MBA)
		"Sol/3108 Lyubov", -- (MBA-MBA)
		"Sol/3109 Machin", -- (MBA-MBA)
		"Sol/3110 Wagman", -- (MBA-MBA)
		"Sol/3111 Misuzu", -- (MBA-MBA)
		"Sol/3112 Velimir", -- (MBA-MBA)
		"Sol/3113 Chizhevskij", -- (MBA-MBA)
		"Sol/3114 Ercilla", -- (MBA-MBA)
		"Sol/3115 Baily", -- (MBA-MBA)
		"Sol/3116 Goodricke", -- (MBA-MBA)
		"Sol/3117 Niepce", -- (MBA-MBA)
		"Sol/3118 Claytonsmith", -- (MBA-MBA)
		"Sol/3119 Dobronravin", -- (MBA-MBA)
		"Sol/3120 Dangrania", -- (MBA-MBA)
		"Sol/3121 Tamines", -- (MBA-MBA)
		"Sol/3123 Dunham", -- (MBA-MBA)
		"Sol/3125 Hay", -- (MBA-MBA)
		"Sol/3126 Davydov", -- (MBA-MBA)
		"Sol/3127 Bagration", -- (MBA-MBA)
		"Sol/3128 Obruchev", -- (MBA-MBA)
		"Sol/3129 Bonestell", -- (MBA-MBA)
		"Sol/3131 Mason-Dixon", -- (MBA-MBA)
		"Sol/3132 Landgraf", -- (MBA-MBA)
		"Sol/3133 Sendai", -- (MBA-MBA)
		"Sol/3135 Lauer", -- (MBA-MBA)
		"Sol/3136 Anshan", -- (MBA-MBA)
		"Sol/3137 Horky", -- (MBA-MBA)
		"Sol/3138 Ciney", -- (MBA-MBA)
		"Sol/3140 Stellafane", -- (MBA-MBA)
		"Sol/3142 Kilopi", -- (MBA-MBA)
		"Sol/3143 Genecampbell", -- (MBA-MBA)
		"Sol/3144 Brosche", -- (MBA-MBA)
		"Sol/3145 Walter Adams", -- (MBA-MBA)
		"Sol/3146 Dato", -- (MBA-MBA)
		"Sol/3147 Samantha", -- (MBA-MBA)
		"Sol/3148 Grechko", -- (MBA-MBA)
		"Sol/3149 Okudzhava", -- (MBA-MBA)
		"Sol/3151 Talbot", -- (MBA-MBA)
		"Sol/3152 Jones", -- (MBA-MBA)
		"Sol/3153 Lincoln", -- (MBA-MBA)
		"Sol/3154 Grant", -- (MBA-MBA)
		"Sol/3155 Lee", -- (MBA-MBA)
		"Sol/3156 Ellington", -- (MBA-MBA)
		"Sol/3157 Novikov", -- (MBA-MBA)
		"Sol/3158 Anga", -- (MBA-MBA)
		"Sol/3159 Prokof'ev", -- (MBA-MBA)
		"Sol/3160 Angerhofer", -- (MBA-MBA)
		"Sol/3161 Beadell", -- (MBA-MBA)
		"Sol/3162 Nostalgia", -- (MBA-MBA)
		"Sol/3165 Mikawa", -- (MBA-MBA)
		"Sol/3166 Klondike", -- (MBA-MBA)
		"Sol/3168 Lomnicky Stit", -- (MBA-MBA)
		"Sol/3170 Dzhanibekov", -- (MBA-MBA)
		"Sol/3171 Wangshouguan", -- (MBA-MBA)
		"Sol/3172 Hirst", -- (MBA-MBA)
		"Sol/3173 McNaught", -- (MBA-MBA)
		"Sol/3175 Netto", -- (MBA-MBA)
		"Sol/3176 Paolicchi", -- (MBA-MBA)
		"Sol/3177 Chillicothe", -- (MBA-MBA)
		"Sol/3178 Yoshitsune", -- (MBA-MBA)
		"Sol/3179 Beruti", -- (MBA-MBA)
		"Sol/3181 Ahnert", -- (MBA-MBA)
		"Sol/3183 Franzkaiser", -- (MBA-MBA)
		"Sol/3184 Raab", -- (MBA-MBA)
		"Sol/3185 Clintford", -- (MBA-MBA)
		"Sol/3186 Manuilova", -- (MBA-MBA)
		"Sol/3187 Dalian", -- (MBA-MBA)
		"Sol/3188 Jekabsons", -- (MBA-MBA)
		"Sol/3189 Penza", -- (MBA-MBA)
		"Sol/3190 Aposhanskij", -- (MBA-MBA)
		"Sol/3191 Svanetia", -- (MBA-MBA)
		"Sol/3192 A'Hearn", -- (MBA-MBA)
		"Sol/3193 Elliot", -- (MBA-MBA)
		"Sol/3194 Dorsey", -- (MBA-MBA)
		"Sol/3195 Fedchenko", -- (MBA-MBA)
		"Sol/3196 Maklaj", -- (MBA-MBA)
		"Sol/3197 Weissman", -- (MBA-MBA)
		"Sol/3201 Sijthoff", -- (MBA-MBA)
		"Sol/3203 Huth", -- (MBA-MBA)
		"Sol/3204 Lindgren", -- (MBA-MBA)
		"Sol/3206 Wuhan", -- (MBA-MBA)
		"Sol/3207 Spinrad", -- (MBA-MBA)
		"Sol/3208 Lunn", -- (MBA-MBA)
		"Sol/3209 Buchwald", -- (MBA-MBA)
		"Sol/3210 Lupishko", -- (MBA-MBA)
		"Sol/3211 Louispharailda", -- (MBA-MBA)
		"Sol/3212 Agricola", -- (MBA-MBA)
		"Sol/3214 Makarenko", -- (MBA-MBA)
		"Sol/3216 Harrington", -- (MBA-MBA)
		"Sol/3217 Seidelmann", -- (MBA-MBA)
		"Sol/3218 Delphine", -- (MBA-MBA)
		"Sol/3219 Komaki", -- (MBA-MBA)
		"Sol/3220 Murayama", -- (MBA-MBA)
		"Sol/3221 Changshi", -- (MBA-MBA)
		"Sol/3222 Liller", -- (MBA-MBA)
		"Sol/3223 Forsius", -- (MBA-MBA)
		"Sol/3224 Irkutsk", -- (MBA-MBA)
		"Sol/3227 Hasegawa", -- (MBA-MBA)
		"Sol/3229 Solnhofen", -- (MBA-MBA)
		"Sol/3230 Vampilov", -- (MBA-MBA)
		"Sol/3231 Mila", -- (MBA-MBA)
		"Sol/3233 Krisbarons", -- (MBA-MBA)
		"Sol/3234 Hergiani", -- (MBA-MBA)
		"Sol/3235 Melchior", -- (MBA-MBA)
		"Sol/3236 Strand", -- (MBA-MBA)
		"Sol/3237 Victorplatt", -- (MBA-MBA)
		"Sol/3239 Meizhou", -- (MBA-MBA)
		"Sol/3241 Yeshuhua", -- (MBA-MBA)
		"Sol/3243 Skytel", -- (MBA-MBA)
		"Sol/3247 Di Martino", -- (MBA-MBA)
		"Sol/3248 Farinella", -- (MBA-MBA)
		"Sol/3249 Musashino", -- (MBA-MBA)
		"Sol/3250 Martebo", -- (MBA-MBA)
		"Sol/3251 Eratosthenes", -- (MBA-MBA)
		"Sol/3253 Gradie", -- (MBA-MBA)
		"Sol/3256 Daguerre", -- (MBA-MBA)
		"Sol/3257 Hanzlik", -- (MBA-MBA)
		"Sol/3258 Somnium", -- (MBA-MBA)
		"Sol/3259 Brownlee", -- (MBA-MBA)
		"Sol/3261 Tvardovskij", -- (MBA-MBA)
		"Sol/3262 Miune", -- (MBA-MBA)
		"Sol/3263 Bligh", -- (MBA-MBA)
		"Sol/3264 Bounty", -- (MBA-MBA)
		"Sol/3265 Fletcher", -- (MBA-MBA)
		"Sol/3268 De Sanctis", -- (MBA-MBA)
		"Sol/3272 Tillandz", -- (MBA-MBA)
		"Sol/3274 Maillen", -- (MBA-MBA)
		"Sol/3275 Oberndorfer", -- (MBA-MBA)
		"Sol/3276 Porta Coeli", -- (MBA-MBA)
		"Sol/3277 Aaronson", -- (MBA-MBA)
		"Sol/3279 Solon", -- (MBA-MBA)
		"Sol/3280 Gretry", -- (MBA-MBA)
		"Sol/3282 Spencer Jones", -- (MBA-MBA)
		"Sol/3283 Skorina", -- (MBA-MBA)
		"Sol/3284 Niebuhr", -- (MBA-MBA)
		"Sol/3285 Ruth Wolfe", -- (MBA-MBA)
		"Sol/3286 Anatoliya", -- (MBA-MBA)
		"Sol/3289 Mitani", -- (MBA-MBA)
		"Sol/3291 Dunlap", -- (MBA-MBA)
		"Sol/3294 Carlvesely", -- (MBA-MBA)
		"Sol/3295 Murakami", -- (MBA-MBA)
		"Sol/3298 Massandra", -- (MBA-MBA)
		"Sol/3299 Hall", -- (MBA-MBA)
		"Sol/3300 McGlasson", -- (MBA-MBA)
		"Sol/3301 Jansje", -- (MBA-MBA)
		"Sol/3302 Schliemann", -- (MBA-MBA)
		"Sol/3303 Merta", -- (MBA-MBA)
		"Sol/3304 Pearce", -- (MBA-MBA)
		"Sol/3307 Athabasca", -- (MBA-MBA)
		"Sol/3308 Ferreri", -- (MBA-MBA)
		"Sol/3310 Patsy", -- (MBA-MBA)
		"Sol/3311 Podobed", -- (MBA-MBA)
		"Sol/3312 Pedersen", -- (MBA-MBA)
		"Sol/3314 Beals", -- (MBA-MBA)
		"Sol/3315 Chant", -- (MBA-MBA)
		"Sol/3316 Herzberg", -- (MBA-MBA)
		"Sol/3320 Namba", -- (MBA-MBA)
		"Sol/3321 Dasha", -- (MBA-MBA)
		"Sol/3322 Lidiya", -- (MBA-MBA)
		"Sol/3323 Turgenev", -- (MBA-MBA)
		"Sol/3326 Agafonikov", -- (MBA-MBA)
		"Sol/3327 Campins", -- (MBA-MBA)
		"Sol/3328 Interposita", -- (MBA-MBA)
		"Sol/3330 Gantrisch", -- (MBA-MBA)
		"Sol/3331 Kvistaberg", -- (MBA-MBA)
		"Sol/3332 Raksha", -- (MBA-MBA)
		"Sol/3333 Schaber", -- (MBA-MBA)
		"Sol/3334 Somov", -- (MBA-MBA)
		"Sol/3336 Grygar", -- (MBA-MBA)
		"Sol/3337 Milos", -- (MBA-MBA)
		"Sol/3338 Richter", -- (MBA-MBA)
		"Sol/3339 Treshnikov", -- (MBA-MBA)
		"Sol/3341 Hartmann", -- (MBA-MBA)
		"Sol/3342 Fivesparks", -- (MBA-MBA)
		"Sol/3344 Modena", -- (MBA-MBA)
		"Sol/3345 Tarkovskij", -- (MBA-MBA)
		"Sol/3347 Konstantin", -- (MBA-MBA)
		"Sol/3348 Pokryshkin", -- (MBA-MBA)
		"Sol/3350 Scobee", -- (MBA-MBA)
		"Sol/3351 Smith", -- (MBA-MBA)
		"Sol/3354 McNair", -- (MBA-MBA)
		"Sol/3356 Resnik", -- (MBA-MBA)
		"Sol/3358 Anikushin", -- (MBA-MBA)
		"Sol/3359 Purcari", -- (MBA-MBA)
		"Sol/3363 Bowen", -- (MBA-MBA)
		"Sol/3364 Zdenka", -- (MBA-MBA)
		"Sol/3365 Recogne", -- (MBA-MBA)
		"Sol/3366 Godel", -- (MBA-MBA)
		"Sol/3367 Alex", -- (MBA-MBA)
		"Sol/3370 Kohsai", -- (MBA-MBA)
		"Sol/3371 Giacconi", -- (MBA-MBA)
		"Sol/3372 Bratijchuk", -- (MBA-MBA)
		"Sol/3373 Koktebelia", -- (MBA-MBA)
		"Sol/3374 Namur", -- (MBA-MBA)
		"Sol/3375 Amy", -- (MBA-MBA)
		"Sol/3376 Armandhammer", -- (MBA-MBA)
		"Sol/3378 Susanvictoria", -- (MBA-MBA)
		"Sol/3379 Oishi", -- (MBA-MBA)
		"Sol/3381 Mikkola", -- (MBA-MBA)
		"Sol/3382 Cassidy", -- (MBA-MBA)
		"Sol/3383 Koyama", -- (MBA-MBA)
		"Sol/3384 Daliya", -- (MBA-MBA)
		"Sol/3385 Bronnina", -- (MBA-MBA)
		"Sol/3386 Klementinum", -- (MBA-MBA)
		"Sol/3389 Sinzot", -- (MBA-MBA)
		"Sol/3390 Demanet", -- (MBA-MBA)
		"Sol/3393 Stur", -- (MBA-MBA)
		"Sol/3394 Banno", -- (MBA-MBA)
		"Sol/3398 Stattmayer", -- (MBA-MBA)
		"Sol/3399 Kobzon", -- (MBA-MBA)
		"Sol/3403 Tammy", -- (MBA-MBA)
		"Sol/3404 Hinderer", -- (MBA-MBA)
		"Sol/3405 Daiwensai", -- (MBA-MBA)
		"Sol/3406 Omsk", -- (MBA-MBA)
		"Sol/3410 Vereshchagin", -- (MBA-MBA)
		"Sol/3411 Debetencourt", -- (MBA-MBA)
		"Sol/3413 Andriana", -- (MBA-MBA)
		"Sol/3414 Champollion", -- (MBA-MBA)
		"Sol/3417 Tamblyn", -- (MBA-MBA)
		"Sol/3418 Izvekov", -- (MBA-MBA)
		"Sol/3420 Standish", -- (MBA-MBA)
		"Sol/3421 Yangchenning", -- (MBA-MBA)
		"Sol/3422 Reid", -- (MBA-MBA)
		"Sol/3423 Slouka", -- (MBA-MBA)
		"Sol/3424 Nusl", -- (MBA-MBA)
		"Sol/3426 Seki", -- (MBA-MBA)
		"Sol/3427 Szentmartoni", -- (MBA-MBA)
		"Sol/3428 Roberts", -- (MBA-MBA)
		"Sol/3429 Chuvaev", -- (MBA-MBA)
		"Sol/3431 Nakano", -- (MBA-MBA)
		"Sol/3433 Fehrenbach", -- (MBA-MBA)
		"Sol/3434 Hurless", -- (MBA-MBA)
		"Sol/3435 Boury", -- (MBA-MBA)
		"Sol/3436 Ibadinov", -- (MBA-MBA)
		"Sol/3437 Kapitsa", -- (MBA-MBA)
		"Sol/3438 Inarradas", -- (MBA-MBA)
		"Sol/3439 Lebofsky", -- (MBA-MBA)
		"Sol/3440 Stampfer", -- (MBA-MBA)
		"Sol/3441 Pochaina", -- (MBA-MBA)
		"Sol/3442 Yashin", -- (MBA-MBA)
		"Sol/3444 Stepanian", -- (MBA-MBA)
		"Sol/3446 Combes", -- (MBA-MBA)
		"Sol/3448 Narbut", -- (MBA-MBA)
		"Sol/3452 Hawke", -- (MBA-MBA)
		"Sol/3453 Dostoevsky", -- (MBA-MBA)
		"Sol/3454 Lieske", -- (MBA-MBA)
		"Sol/3455 Kristensen", -- (MBA-MBA)
		"Sol/3456 Etiennemarey", -- (MBA-MBA)
		"Sol/3457 Arnenordheim", -- (MBA-MBA)
		"Sol/3458 Boduognat", -- (MBA-MBA)
		"Sol/3459 Bodil", -- (MBA-MBA)
		"Sol/3460 Ashkova", -- (MBA-MBA)
		"Sol/3461 Mandelshtam", -- (MBA-MBA)
		"Sol/3462 Zhouguangzhao", -- (MBA-MBA)
		"Sol/3464 Owensby", -- (MBA-MBA)
		"Sol/3465 Trevires", -- (MBA-MBA)
		"Sol/3466 Ritina", -- (MBA-MBA)
		"Sol/3467 Bernheim", -- (MBA-MBA)
		"Sol/3469 Bulgakov", -- (MBA-MBA)
		"Sol/3470 Yaronika", -- (MBA-MBA)
		"Sol/3472 Upgren", -- (MBA-MBA)
		"Sol/3473 Sapporo", -- (MBA-MBA)
		"Sol/3474 Linsley", -- (MBA-MBA)
		"Sol/3475 Fichte", -- (MBA-MBA)
		"Sol/3476 Dongguan", -- (MBA-MBA)
		"Sol/3477 Kazbegi", -- (MBA-MBA)
		"Sol/3478 Fanale", -- (MBA-MBA)
		"Sol/3479 Malaparte", -- (MBA-MBA)
		"Sol/3480 Abante", -- (MBA-MBA)
		"Sol/3481 Xianglupeak", -- (MBA-MBA)
		"Sol/3482 Lesnaya", -- (MBA-MBA)
		"Sol/3484 Neugebauer", -- (MBA-MBA)
		"Sol/3486 Fulchignoni", -- (MBA-MBA)
		"Sol/3489 Lottie", -- (MBA-MBA)
		"Sol/3490 Solc", -- (MBA-MBA)
		"Sol/3493 Stepanov", -- (MBA-MBA)
		"Sol/3497 Innanen", -- (MBA-MBA)
		"Sol/3498 Belton", -- (MBA-MBA)
		"Sol/3500 Kobayashi", -- (MBA-MBA)
		"Sol/3504 Kholshevnikov", -- (MBA-MBA)
		"Sol/3505 Byrd", -- (MBA-MBA)
		"Sol/3506 French", -- (MBA-MBA)
		"Sol/3507 Vilas", -- (MBA-MBA)
		"Sol/3508 Pasternak", -- (MBA-MBA)
		"Sol/3509 Sanshui", -- (MBA-MBA)
		"Sol/3510 Veeder", -- (MBA-MBA)
		"Sol/3511 Tsvetaeva", -- (MBA-MBA)
		"Sol/3512 Eriepa", -- (MBA-MBA)
		"Sol/3513 Quqinyue", -- (MBA-MBA)
		"Sol/3515 Jindra", -- (MBA-MBA)
		"Sol/3516 Rusheva", -- (MBA-MBA)
		"Sol/3517 Tatianicheva", -- (MBA-MBA)
		"Sol/3519 Ambiorix", -- (MBA-MBA)
		"Sol/3520 Klopsteg", -- (MBA-MBA)
		"Sol/3521 Comrie", -- (MBA-MBA)
		"Sol/3522 Becker", -- (MBA-MBA)
		"Sol/3523 Arina", -- (MBA-MBA)
		"Sol/3525 Paul", -- (MBA-MBA)
		"Sol/3526 Jeffbell", -- (MBA-MBA)
		"Sol/3528 Counselman", -- (MBA-MBA)
		"Sol/3529 Dowling", -- (MBA-MBA)
		"Sol/3530 Hammel", -- (MBA-MBA)
		"Sol/3531 Cruikshank", -- (MBA-MBA)
		"Sol/3532 Tracie", -- (MBA-MBA)
		"Sol/3533 Toyota", -- (MBA-MBA)
		"Sol/3534 Sax", -- (MBA-MBA)
		"Sol/3535 Ditte", -- (MBA-MBA)
		"Sol/3536 Schleicher", -- (MBA-MBA)
		"Sol/3538 Nelsonia", -- (MBA-MBA)
		"Sol/3541 Graham", -- (MBA-MBA)
		"Sol/3542 Tanjiazhen", -- (MBA-MBA)
		"Sol/3544 Borodino", -- (MBA-MBA)
		"Sol/3545 Gaffey", -- (MBA-MBA)
		"Sol/3546 Atanasoff", -- (MBA-MBA)
		"Sol/3547 Serov", -- (MBA-MBA)
		"Sol/3549 Hapke", -- (MBA-MBA)
		"Sol/3550 Link", -- (MBA-MBA)
		"Sol/3555 Miyasaka", -- (MBA-MBA)
		"Sol/3558 Shishkin", -- (MBA-MBA)
		"Sol/3559 Violaumayer", -- (MBA-MBA)
		"Sol/3562 Ignatius", -- (MBA-MBA)
		"Sol/3566 Levitan", -- (MBA-MBA)
		"Sol/3567 Alvema", -- (MBA-MBA)
		"Sol/3568 ASCII", -- (MBA-MBA)
		"Sol/3572 Leogoldberg", --(MBA-MBA)
		"Sol/3573 Holmberg", -- (MBA-MBA)
		"Sol/3574 Rudaux", -- (MBA-MBA)
		"Sol/3575 Anyuta", -- (MBA-MBA)
		"Sol/3576 Galina", -- (MBA-MBA)
		"Sol/3578 Carestia", -- (MBA-MBA)
		"Sol/3579 Rockholt", -- (MBA-MBA)
		"Sol/3580 Avery", -- (MBA-MBA)
		"Sol/3583 Burdett", -- (MBA-MBA)
		"Sol/3584 Aisha", -- (MBA-MBA)
		"Sol/3585 Goshirakawa", -- (MBA-MBA)
		"Sol/3586 Vasnetsov", -- (MBA-MBA)
		"Sol/3587 Descartes", -- (MBA-MBA)
		"Sol/3589 Loyola", -- (MBA-MBA)
		"Sol/3590 Holst", -- (MBA-MBA)
		"Sol/3592 Nedbal", -- (MBA-MBA)
		"Sol/3593 Osip", -- (MBA-MBA)
		"Sol/3594 Scotti", -- (MBA-MBA)
		"Sol/3595 Gallagher", -- (MBA-MBA)
		"Sol/3598 Saucier", -- (MBA-MBA)
		"Sol/3599 Basov", -- (MBA-MBA)
		"Sol/3602 Lazzaro", -- (MBA-MBA)
		"Sol/3603 Gajdusek", -- (MBA-MBA)
		"Sol/3605 Davy", -- (MBA-MBA)
		"Sol/3606 Pohjola", -- (MBA-MBA)
		"Sol/3607 Naniwa", -- (MBA-MBA)
		"Sol/3609 Liloketai", -- (MBA-MBA)
		"Sol/3610 Decampos", -- (MBA-MBA)
		"Sol/3612 Peale", -- (MBA-MBA)
		"Sol/3614 Tumilty", -- (MBA-MBA)
		"Sol/3617 Eicher", -- (MBA-MBA)
		"Sol/3618 Kuprin", -- (MBA-MBA)
		"Sol/3619 Nash", -- (MBA-MBA)
		"Sol/3621 Curtis", -- (MBA-MBA)
		"Sol/3624 Mironov", -- (MBA-MBA)
		"Sol/3625 Fracastoro", -- (MBA-MBA)
		"Sol/3627 Sayers", -- (MBA-MBA)
		"Sol/3629 Lebedinskij", -- (MBA-MBA)
		"Sol/3631 Sigyn", -- (MBA-MBA)
		"Sol/3632 Grachevka", -- (MBA-MBA)
		"Sol/3633 Mira", -- (MBA-MBA)
		"Sol/3634 Iwan", -- (MBA-MBA)
		"Sol/3636 Pajdusakova", -- (MBA-MBA)
		"Sol/3638 Davis", -- (MBA-MBA)
		"Sol/3639 Weidenschilling", -- (MBA-MBA)
		"Sol/3640 Gostin", -- (MBA-MBA)
		"Sol/3641 Williams Bay", -- (MBA-MBA)
		"Sol/3642 Frieden", -- (MBA-MBA)
		"Sol/3643 Tienchanglin", -- (MBA-MBA)
		"Sol/3644 Kojitaku", -- (MBA-MBA)
		"Sol/3645 Fabini", -- (MBA-MBA)
		"Sol/3646 Aduatiques", -- (MBA-MBA)
		"Sol/3647 Dermott", -- (MBA-MBA)
		"Sol/3648 Raffinetti", -- (MBA-MBA)
		"Sol/3649 Guillermina", -- (MBA-MBA)
		"Sol/3650 Kunming", -- (MBA-MBA)
		"Sol/3651 Friedman", -- (MBA-MBA)
		"Sol/3652 Soros", -- (MBA-MBA)
		"Sol/3653 Klimishin", -- (MBA-MBA)
		"Sol/3654 AAS", -- (MBA-MBA)
		"Sol/3656 Hemingway", -- (MBA-MBA)
		"Sol/3657 Ermolova", -- (MBA-MBA)
		"Sol/3658 Feldman", -- (MBA-MBA)
		"Sol/3659 Bellingshausen", -- (MBA-MBA)
		"Sol/3661 Dolmatovskij", -- (MBA-MBA)
		"Sol/3664 Anneres", -- (MBA-MBA)
		"Sol/3665 Fitzgerald", -- (MBA-MBA)
		"Sol/3666 Holman", -- (MBA-MBA)
		"Sol/3667 Anne-Marie", -- (MBA-MBA)
		"Sol/3668 Ilfpetrov", -- (MBA-MBA)
		"Sol/3669 Vertinskij", -- (MBA-MBA)
		"Sol/3672 Stevedberg", -- (MBA-MBA)
		"Sol/3673 Levy", -- (MBA-MBA)
		"Sol/3676 Hahn", -- (MBA-MBA)
		"Sol/3677 Magnusson", -- (MBA-MBA)
		"Sol/3678 Mongmanwai", -- (MBA-MBA)
		"Sol/3679 Condruses", -- (MBA-MBA)
		"Sol/3680 Sasha", -- (MBA-MBA)
		"Sol/3681 Boyan", -- (MBA-MBA)
		"Sol/3682 Welther", -- (MBA-MBA)
		"Sol/3683 Baumann", -- (MBA-MBA)
		"Sol/3684 Berry", -- (MBA-MBA)
		"Sol/3685 Derdenye", -- (MBA-MBA)
		"Sol/3686 Antoku", -- (MBA-MBA)
		"Sol/3687 Dzus", -- (MBA-MBA)
		"Sol/3689 Yeates", -- (MBA-MBA)
		"Sol/3690 Larson", -- (MBA-MBA)
		"Sol/3692 Rickman", -- (MBA-MBA)
		"Sol/3693 Barringer", -- (MBA-MBA)
		"Sol/3695 Fiala", -- (MBA-MBA)
		"Sol/3696 Herald", -- (MBA-MBA)
		"Sol/3697 Guyhurst", -- (MBA-MBA)
		"Sol/3698 Manning", -- (MBA-MBA)
		"Sol/3699 Milbourn", -- (MBA-MBA)
		"Sol/3700 Geowilliams", -- (MBA-MBA)
		"Sol/3702 Trubetskaya", -- (MBA-MBA)
		"Sol/3703 Volkonskaya", -- (MBA-MBA)
		"Sol/3704 Gaoshiqi", -- (MBA-MBA)
		"Sol/3705 Hotellasilla", -- (MBA-MBA)
		"Sol/3706 Sinnott", -- (MBA-MBA)
		"Sol/3710 Bogoslovskij", -- (MBA-MBA)
		"Sol/3712 Kraft", -- (MBA-MBA)
		"Sol/3713 Pieters", -- (MBA-MBA)
		"Sol/3715 Stohl", -- (MBA-MBA)
		"Sol/3716 Petzval", -- (MBA-MBA)
		"Sol/3717 Thorenia", -- (MBA-MBA)
		"Sol/3718 Dunbar", -- (MBA-MBA)
		"Sol/3719 Karamzin", -- (MBA-MBA)
		"Sol/3720 Hokkaido", -- (MBA-MBA)
		"Sol/3721 Widorn", -- (MBA-MBA)
		"Sol/3722 Urata", -- (MBA-MBA)
		"Sol/3723 Voznesenskij", -- (MBA-MBA)
		"Sol/3725 Valsecchi", -- (MBA-MBA)
		"Sol/3726 Johnadams", -- (MBA-MBA)
		"Sol/3728 IRAS", -- (MBA-MBA)
		"Sol/3730 Hurban", -- (MBA-MBA)
		"Sol/3732 Vavra", -- (MBA-MBA)
		"Sol/3733 Yoshitomo", -- (MBA-MBA)
		"Sol/3735 Trebon", -- (MBA-MBA)
		"Sol/3736 Rokoske", -- (MBA-MBA)
		"Sol/3738 Ots", -- (MBA-MBA)
		"Sol/3739 Rem", -- (MBA-MBA)
		"Sol/3740 Menge", -- (MBA-MBA)
		"Sol/3741 Rogerburns", -- (MBA-MBA)
		"Sol/3742 Sunshine", -- (MBA-MBA)
		"Sol/3743 Pauljaniczek", -- (MBA-MBA)
		"Sol/3744 Horn-d'Arturo", -- (MBA-MBA)
		"Sol/3745 Petaev", -- (MBA-MBA)
		"Sol/3746 Heyuan", -- (MBA-MBA)
		"Sol/3747 Belinskij", -- (MBA-MBA)
		"Sol/3748 Tatum", -- (MBA-MBA)
		"Sol/3749 Balam", -- (MBA-MBA) and AsteroidMoon
			"Sol/3749 Balam/2008 3749 I", -- (MBA-MBA) and AsteroidMoon
			"Sol/3749 Balam/2002 3749 I", -- (MBA-MBA) and AsteroidMoon
		"Sol/3750 Ilizarov", -- (MBA-MBA)
		"Sol/3751 Kiang", -- (MBA-MBA)
		"Sol/3754 Kathleen", -- (MBA-MBA)
		"Sol/3755 Lecointe", -- (MBA-MBA)
		"Sol/3756 Ruscannon", -- (MBA-MBA)
		"Sol/3759 Piironen", -- (MBA-MBA)
		"Sol/3760 Poutanen", -- (MBA-MBA)
		"Sol/3761 Romanskaya", -- (MBA-MBA)
		"Sol/3762 Amaravella", -- (MBA-MBA)
		"Sol/3763 Qianxuesen", -- (MBA-MBA)
		"Sol/3764 Holmesacourt", -- (MBA-MBA)
		"Sol/3765 Texereau", -- (MBA-MBA)
		"Sol/3767 DiMaggio", -- (MBA-MBA)
		"Sol/3768 Monroe", -- (MBA-MBA)
		"Sol/3769 Arthurmiller", -- (MBA-MBA)
		"Sol/3770 Nizami", -- (MBA-MBA)
		"Sol/3772 Piaf", -- (MBA-MBA)
		"Sol/3773 Smithsonian", -- (MBA-MBA)
		"Sol/3774 Megumi", -- (MBA-MBA)
		"Sol/3776 Vartiovuori", -- (MBA-MBA)
		"Sol/3777 McCauley", -- (MBA-MBA)
		"Sol/3778 Regge", -- (MBA-MBA)
		"Sol/3781 Dufek", -- (MBA-MBA)
		"Sol/3782 Celle", -- (MBA-MBA)
		"Sol/3783 Morris", -- (MBA-MBA)
		"Sol/3784 Chopin", -- (MBA-MBA)
		"Sol/3786 Yamada", -- (MBA-MBA)
		"Sol/3791 Marci", -- (MBA-MBA)
		"Sol/3792 Preston", -- (MBA-MBA)
		"Sol/3795 Nigel", -- (MBA-MBA)
		"Sol/3796 Lene", -- (MBA-MBA)
		"Sol/3798 de Jager", -- (MBA-MBA)
		"Sol/3799 Novgorod", -- (MBA-MBA)
		"Sol/3802 Dornburg", -- (MBA-MBA)
		"Sol/3803 Tuchkova", -- (MBA-MBA)
		"Sol/3804 Drunina", -- (MBA-MBA)
		"Sol/3807 Pagels", -- (MBA-MBA)
		"Sol/3808 Tempel", -- (MBA-MBA)
		"Sol/3809 Amici", -- (MBA-MBA)
		"Sol/3810 Aoraki", -- (MBA-MBA)
		"Sol/3811 Karma", -- (MBA-MBA)
		"Sol/3812 Lidaksum", -- (MBA-MBA)
		"Sol/3814 Hoshi-no-mura", -- (MBA-MBA)
		"Sol/3816 Chugainov", -- (MBA-MBA)
		"Sol/3817 Lencarter", -- (MBA-MBA)
		"Sol/3818 Gorlitsa", -- (MBA-MBA)
		"Sol/3819 Robinson", -- (MBA-MBA)
		"Sol/3820 Sauval", -- (MBA-MBA)
		"Sol/3822 Segovia", -- (MBA-MBA)
		"Sol/3823 Yorii", -- (MBA-MBA)
		"Sol/3824 Brendalee", -- (MBA-MBA)
		"Sol/3825 Nurnberg", -- (MBA-MBA)
		"Sol/3826 Handel", -- (MBA-MBA)
		"Sol/3827 Zdenekhorsky", -- (MBA-MBA)
		"Sol/3828 Hoshino", -- (MBA-MBA)
		"Sol/3830 Trelleborg", -- (MBA-MBA)
		"Sol/3831 Pettengill", -- (MBA-MBA)
		"Sol/3832 Shapiro", -- (MBA-MBA)
		"Sol/3834 Zappafrank", -- (MBA-MBA)
		"Sol/3836 Lem", -- (MBA-MBA)
		"Sol/3837 Carr", -- (MBA-MBA)
		"Sol/3839 Bogaevskij", -- (MBA-MBA)
		"Sol/3840 Mimistrobell", -- (MBA-MBA)
		"Sol/3841 Dicicco", -- (MBA-MBA)
		"Sol/3842 Harlansmith", -- (MBA-MBA)
		"Sol/3844 Lujiaxi", -- (MBA-MBA)
		"Sol/3846 Hazel", -- (MBA-MBA)
		"Sol/3847 Sindel", -- (MBA-MBA)
		"Sol/3848 Analucia", -- (MBA-MBA)
		"Sol/3849 Incidentia", -- (MBA-MBA)
		"Sol/3850 Peltier", -- (MBA-MBA)
		"Sol/3851 Alhambra", -- (MBA-MBA)
		"Sol/3852 Glennford", -- (MBA-MBA)
		"Sol/3853 Haas", -- (MBA-MBA)
		"Sol/3855 Pasasymphonia", -- (MBA-MBA)
		"Sol/3856 Lutskij", -- (MBA-MBA)
		"Sol/3857 Cellino", -- (MBA-MBA)
		"Sol/3861 Lorenz", -- (MBA-MBA)
		"Sol/3862 Agekian", -- (MBA-MBA)
		"Sol/3863 Gilyarovskij", -- (MBA-MBA)
		"Sol/3864 Soren", -- (MBA-MBA)
		"Sol/3865 Lindbloom", -- (MBA-MBA)
		"Sol/3866 Langley", -- (MBA-MBA)
		"Sol/3867 Shiretoko", -- (MBA-MBA)
		"Sol/3868 Mendoza", -- (MBA-MBA)
		"Sol/3869 Norton", -- (MBA-MBA)
		"Sol/3874 Stuart", -- (MBA-MBA)
		"Sol/3876 Quaide", -- (MBA-MBA)
		"Sol/3878 Jyoumon", -- (MBA-MBA)
		"Sol/3879 Machar", -- (MBA-MBA)
		"Sol/3882 Johncox", -- (MBA-MBA)
		"Sol/3883 Verbano", -- (MBA-MBA)
		"Sol/3885 Bogorodskij", -- (MBA-MBA)
		"Sol/3886 Shcherbakovia", -- (MBA-MBA)
		"Sol/3888 Hoyt", -- (MBA-MBA)
		"Sol/3890 Bunin", -- (MBA-MBA)
		"Sol/3891 Werner", -- (MBA-MBA)
		"Sol/3893 DeLaeter", -- (MBA-MBA)
		"Sol/3894 Williamcooke", -- (MBA-MBA)
		"Sol/3897 Louhi", -- (MBA-MBA)
		"Sol/3898 Curlewis", -- (MBA-MBA)
		"Sol/3900 Knezevic", -- (MBA-MBA)
		"Sol/3901 Nanjingdaxue", -- (MBA-MBA)
		"Sol/3903 Kliment Ohridski", -- (MBA-MBA)
		"Sol/3905 Doppler", -- (MBA-MBA)
		"Sol/3906 Chao", -- (MBA-MBA)
		"Sol/3907 Kilmartin", -- (MBA-MBA)
		"Sol/3912 Troja", -- (MBA-MBA)
		"Sol/3913 Chemin", -- (MBA-MBA)
		"Sol/3914 Kotogahama", -- (MBA-MBA)
		"Sol/3915 Fukushima", -- (MBA-MBA)
		"Sol/3917 Franz Schubert", -- (MBA-MBA)
		"Sol/3918 Brel", -- (MBA-MBA)
		"Sol/3919 Maryanning", -- (MBA-MBA)
		"Sol/3921 Klement'ev", -- (MBA-MBA)
		"Sol/3922 Heather", -- (MBA-MBA)
		"Sol/3924 Birch", -- (MBA-MBA)
		"Sol/3925 Tret'yakov", -- (MBA-MBA)
		"Sol/3926 Ramirez", -- (MBA-MBA)
		"Sol/3927 Feliciaplatt", -- (MBA-MBA)
		"Sol/3928 Randa", -- (MBA-MBA)
		"Sol/3929 Carmelmaria", -- (MBA-MBA)
		"Sol/3930 Vasilev", -- (MBA-MBA)
		"Sol/3931 Batten", -- (MBA-MBA)
		"Sol/3932 Edshay", -- (MBA-MBA)
		"Sol/3935 Toatenmongakkai", -- (MBA-MBA)
		"Sol/3937 Bretagnon", -- (MBA-MBA)
		"Sol/3938 Chapront", -- (MBA-MBA)
		"Sol/3939 Huruhata", -- (MBA-MBA)
		"Sol/3942 Churivannia", -- (MBA-MBA)
		"Sol/3944 Halliday", -- (MBA-MBA)
		"Sol/3945 Gerasimenko", -- (MBA-MBA)
		"Sol/3946 Shor", -- (MBA-MBA)
		"Sol/3948 Bohr", -- (MBA-MBA)
		"Sol/3949 Mach", -- (MBA-MBA)
		"Sol/3950 Yoshida", -- (MBA-MBA)
		"Sol/3951 Zichichi", -- (MBA-MBA)
		"Sol/3952 Russellmark", -- (MBA-MBA)
		"Sol/3953 Perth", -- (MBA-MBA)
		"Sol/3954 Mendelssohn", -- (MBA-MBA)
		"Sol/3955 Bruckner", -- (MBA-MBA)
		"Sol/3956 Caspar", -- (MBA-MBA)
		"Sol/3957 Sugie", -- (MBA-MBA)
		"Sol/3958 Komendantov", -- (MBA-MBA)
		"Sol/3959 Irwin", -- (MBA-MBA)
		"Sol/3960 Chaliubieju", -- (MBA-MBA)
		"Sol/3963 Paradzhanov", -- (MBA-MBA)
		"Sol/3965 Konopleva", -- (MBA-MBA)
		"Sol/3968 Koptelov", -- (MBA-MBA)
		"Sol/3969 Rossi", -- (MBA-MBA)
		"Sol/3970 Herran", -- (MBA-MBA)
		"Sol/3971 Voronikhin", -- (MBA-MBA)
		"Sol/3972 Richard", -- (MBA-MBA)
		"Sol/3973 Ogilvie", -- (MBA-MBA)
		"Sol/3976 Lise", -- (MBA-MBA)
		"Sol/3978 Klepesta", -- (MBA-MBA)
		"Sol/3979 Brorsen", -- (MBA-MBA)
		"Sol/3980 Hviezdoslav", -- (MBA-MBA)
		"Sol/3981 Stodola", -- (MBA-MBA)
		"Sol/3982 Kastel'", -- (MBA-MBA)
		"Sol/3983 Sakiko", -- (MBA-MBA)
		"Sol/3984 Chacos", -- (MBA-MBA)
		"Sol/3986 Rozhkovskij", -- (MBA-MBA)
		"Sol/3987 Wujek", -- (MBA-MBA)
		"Sol/3989 Odin", -- (MBA-MBA)
		"Sol/3991 Basilevsky", -- (MBA-MBA)
		"Sol/3992 Wagner", -- (MBA-MBA)
		"Sol/3993 Sorm", -- (MBA-MBA)
		"Sol/3994 Ayashi", -- (MBA-MBA)
		"Sol/3995 Sakaino", -- (MBA-MBA)
		"Sol/3996 Fugaku", -- (MBA-MBA)
		"Sol/3997 Taga", -- (MBA-MBA)
		"Sol/3998 Tezuka", -- (MBA-MBA)
		"Sol/3999 Aristarchus", -- (MBA-MBA)
		
		--**************************
		--       4000 to 4999
		--**************************
		
		"Sol/4000 Hipparchus", -- (MBA-MBA)
		"Sol/4002 Shinagawa", -- (MBA-MBA)
		"Sol/4004 List'ev", -- (MBA-MBA)
		"Sol/4005 Dyagilev", -- (MBA-MBA)
		"Sol/4006 Sandler", -- (MBA-MBA)
		"Sol/4008 Corbin", -- (MBA-MBA)
		"Sol/4010 Nikol'skij", -- (MBA-MBA)
		"Sol/4011 Bakharev", -- (MBA-MBA)
		"Sol/4012 Geballe", -- (MBA-MBA)
		"Sol/4016 Sambre", -- (MBA-MBA)
		"Sol/4017 Disneya", -- (MBA-MBA)
		"Sol/4019 Klavetter", -- (MBA-MBA)
		"Sol/4021 Dancey", -- (MBA-MBA)
		"Sol/4022 Nonna", -- (MBA-MBA)
		"Sol/4023 Jarnik", -- (MBA-MBA)
		"Sol/4024 Ronan", -- (MBA-MBA)
		"Sol/4025 Ridley", -- (MBA-MBA)
		"Sol/4028 Pancratz", -- (MBA-MBA)
		"Sol/4029 Bridges", -- (MBA-MBA)
		"Sol/4030 Archenhold", -- (MBA-MBA)
		"Sol/4032 Chaplygin", -- (MBA-MBA)
		"Sol/4033 Yatsugatake", -- (MBA-MBA)
		"Sol/4036 Whitehouse", -- (MBA-MBA)
		"Sol/4037 Ikeya", -- (MBA-MBA)
		"Sol/4039 Souseki", -- (MBA-MBA)
		"Sol/4040 Purcell", -- (MBA-MBA)
		"Sol/4043 Perolof", -- (MBA-MBA)
		"Sol/4046 Swain", -- (MBA-MBA)
		"Sol/4048 Samwestfall", -- (MBA-MBA)
		"Sol/4049 Noragal'", -- (MBA-MBA)
		"Sol/4050 Mebailey", -- (MBA-MBA)
		"Sol/4053 Cherkasov", -- (MBA-MBA)
		"Sol/4054 Turnov", -- (MBA-MBA)
		"Sol/4062 Schiaparelli", -- (MBA-MBA)
		"Sol/4064 Marjorie", -- (MBA-MBA)
		"Sol/4066 Haapavesi", -- (MBA-MBA)
		"Sol/4067 Mikhel'son", -- (MBA-MBA)
		"Sol/4069 Blakee", -- (MBA-MBA)
		"Sol/4070 Rozov", -- (MBA-MBA)
		"Sol/4072 Yayoi", -- (MBA-MBA)
		"Sol/4075 Sviridov", -- (MBA-MBA)
		"Sol/4080 Galinskij", -- (MBA-MBA)
		"Sol/4081 Tippett", -- (MBA-MBA)
		"Sol/4082 Swann", -- (MBA-MBA)
		"Sol/4083 Jody", -- (MBA-MBA)
		"Sol/4084 Hollis", -- (MBA-MBA)
		"Sol/4087 Part", -- (MBA-MBA)
		"Sol/4088 Baggesen", -- (MBA-MBA)
		"Sol/4089 Galbraith", -- (MBA-MBA)
		"Sol/4091 Lowe", -- (MBA-MBA)
		--"Sol/Tyr Barycenter", -- ReferencePoint
			"Sol/Tyr Barycenter/4092 Tyr", -- (MBA-MBA)
			"Sol/Tyr Barycenter/2020 4092 I", -- (MBA-MBA)
		"Sol/4094 Aoshima", -- (MBA-MBA)
		"Sol/4095 Ishizuchisan", -- (MBA-MBA)
		"Sol/4097 Tsurugisan", -- (MBA-MBA)
		"Sol/4101 Ruikou", -- (MBA-MBA)
		"Sol/4103 Chahine", -- (MBA-MBA)
		"Sol/4105 Tsia", -- (MBA-MBA)
		"Sol/4106 Nada", -- (MBA-MBA)
		"Sol/4107 Rufino", -- (MBA-MBA)
		"Sol/4108 Rakos", -- (MBA-MBA)
		"Sol/4109 Anokhin", -- (MBA-MBA)
		"Sol/4110 Keats", -- (MBA-MBA)
		"Sol/4111 Lamy", -- (MBA-MBA)
		"Sol/4112 Hrabal", -- (MBA-MBA)
		"Sol/4114 Jasnorzewska", -- (MBA-MBA)
		"Sol/4117 Wilke", -- (MBA-MBA)
		"Sol/4119 Miles", -- (MBA-MBA)
		"Sol/4122 Ferrari", -- (MBA-MBA)
		"Sol/4127 Kyogoku", -- (MBA-MBA)
		"Sol/4129 Richelen", -- (MBA-MBA)
		"Sol/4131 Stasik", -- (MBA-MBA)
		"Sol/4132 Bartok", -- (MBA-MBA)
		"Sol/4134 Schutz", -- (MBA-MBA)
		"Sol/4136 Artmane", -- (MBA-MBA)
		"Sol/4137 Crabtree", -- (MBA-MBA)
		"Sol/4139 Ul'yanin", -- (MBA-MBA)
		"Sol/4140 Branham", -- (MBA-MBA)
		"Sol/4141 Nintanlena", -- (MBA-MBA)
		"Sol/4144 Vladvasil'ev", -- (MBA-MBA)
		"Sol/4145 Maximova", -- (MBA-MBA)
		"Sol/4146 Rudolfinum", -- (MBA-MBA)
		"Sol/4150 Starr", -- (MBA-MBA)
		"Sol/4152 Weber", -- (MBA-MBA)
		"Sol/4154 Rumsey", -- (MBA-MBA)
		"Sol/4155 Watanabe", -- (MBA-MBA)
		"Sol/4156 Okadanoboru", -- (MBA-MBA)
		"Sol/4159 Freeman", -- (MBA-MBA)
		"Sol/4160 Sabrina-John", -- (MBA-MBA)
		"Sol/4161 Amasis", -- (MBA-MBA)
		"Sol/4162 SAF", -- (MBA-MBA)
		"Sol/4165 Didkovskij", -- (MBA-MBA)
		"Sol/4166 Pontryagin", -- (MBA-MBA)
		"Sol/4168 Millan", -- (MBA-MBA)
		"Sol/4171 Carrasco", -- (MBA-MBA)
		"Sol/4172 Rochefort", -- (MBA-MBA)
		"Sol/4173 Thicksten", -- (MBA-MBA)
		"Sol/4175 Billbaum", -- (MBA-MBA)
		"Sol/4178 Mimeev", -- (MBA-MBA)
		"Sol/4180 Anaxagoras", -- (MBA-MBA)
		"Sol/4181 Kivi", -- (MBA-MBA)
		"Sol/4184 Berdyayev", -- (MBA-MBA)
		"Sol/4185 Phystech", -- (MBA-MBA)
		"Sol/4186 Tamashima", -- (MBA-MBA)
		"Sol/4187 Shulnazaria", -- (MBA-MBA)
		"Sol/4188 Kitezh", -- (MBA-MBA)
		"Sol/4189 Sayany", -- (MBA-MBA)
		"Sol/4194 Sweitzer", -- (MBA-MBA)
		"Sol/4199 Andreev", -- (MBA-MBA)
		"Sol/4201 Orosz", -- (MBA-MBA)
		"Sol/4204 Barsig", -- (MBA-MBA)
		"Sol/4212 Sansyu-Asuke", -- (MBA-MBA)
		"Sol/4213 Njord", -- (MBA-MBA)
		"Sol/4214 Veralynn", -- (MBA-MBA)
		"Sol/4215 Kamo", -- (MBA-MBA)
		"Sol/4216 Neunkirchen", -- (MBA-MBA)
		"Sol/4217 Engelhardt", -- (MBA-MBA)
		"Sol/4218 Demottoni", -- (MBA-MBA)
		"Sol/4221 Picasso", -- (MBA-MBA)
		"Sol/4222 Nancita", -- (MBA-MBA)
		"Sol/4224 Susa", -- (MBA-MBA)
		"Sol/4225 Hobart", -- (MBA-MBA)
		"Sol/4226 Damiaan", -- (MBA-MBA)
		"Sol/4228 Nemiro", -- (MBA-MBA)
		"Sol/4229 Plevitskaya", -- (MBA-MBA)
		"Sol/4231 Fireman", -- (MBA-MBA)
		"Sol/4233 Pal'chikov", -- (MBA-MBA)
		"Sol/4235 Tatishchev", -- (MBA-MBA)
		"Sol/4237 Raushenbakh", -- (MBA-MBA)
		"Sol/4238 Audrey", -- (MBA-MBA)
		"Sol/4239 Goodman", -- (MBA-MBA)
		"Sol/4245 Nairc", -- (MBA-MBA)
		"Sol/4246 Telemann", -- (MBA-MBA)
		"Sol/4247 Grahamsmith", -- (MBA-MBA)
		"Sol/4248 Ranald", -- (MBA-MBA)
		"Sol/4249 Kremze", -- (MBA-MBA)
		"Sol/4250 Perun", -- (MBA-MBA)
		"Sol/4253 Marker", -- (MBA-MBA)
		"Sol/4256 Kagamigawa", -- (MBA-MBA)
		"Sol/4258 Ryazanov", -- (MBA-MBA)
		"Sol/4262 DeVorkin", -- (MBA-MBA)
		"Sol/4263 Abashiri", -- (MBA-MBA)
		"Sol/4264 Karljosephine", -- (MBA-MBA)
		"Sol/4265 Kani", -- (MBA-MBA)
		"Sol/4266 Waltari", -- (MBA-MBA)
		"Sol/4267 Basner", -- (MBA-MBA)
		"Sol/4268 Grebenikov", -- (MBA-MBA)
		"Sol/4269 Bogado", -- (MBA-MBA)
		"Sol/4270 Juanvictoria", -- (MBA-MBA)
		"Sol/4272 Entsuji", -- (MBA-MBA)
		"Sol/4274 Karamanov", -- (MBA-MBA)
		"Sol/4277 Holubov", -- (MBA-MBA)
		"Sol/4280 Simonenko", -- (MBA-MBA)
		"Sol/4281 Pounds", -- (MBA-MBA)
		"Sol/4282 Endate", -- (MBA-MBA)
		"Sol/4283 Stoffler", -- (MBA-MBA)
		"Sol/4284 Kaho", -- (MBA-MBA)
		"Sol/4287 Trisov", -- (MBA-MBA)
		"Sol/4289 Biwako", -- (MBA-MBA)
		"Sol/4291 Kodaihasu", -- (MBA-MBA)
		"Sol/4292 Aoba", -- (MBA-MBA)
		"Sol/4293 Masumi", -- (MBA-MBA)
		"Sol/4294 Horatius", -- (MBA-MBA)
		"Sol/4295 Wisse", -- (MBA-MBA)
		"Sol/4297 Eichhorn", -- (MBA-MBA)
		"Sol/4298 Jorgenunez", -- (MBA-MBA)
		"Sol/4299 WIYN", -- (MBA-MBA)
		"Sol/4300 Marg Edmondson", -- (MBA-MBA)
		"Sol/4302 Markeev", -- (MBA-MBA)
		"Sol/4303 Savitskij", -- (MBA-MBA)
		"Sol/4304 Geichenko", -- (MBA-MBA)
		"Sol/4305 Clapton", -- (MBA-MBA)
		"Sol/4307 Cherepashchuk", -- (MBA-MBA)
		"Sol/4309 Marvin", -- (MBA-MBA)
		"Sol/4310 Stromholm", -- (MBA-MBA)
		"Sol/4312 Knacke", -- (MBA-MBA)
		"Sol/4313 Bouchet", -- (MBA-MBA)
		"Sol/4314 Dervan", -- (MBA-MBA)
		"Sol/4315 Pronik", -- (MBA-MBA)
		"Sol/4319 Jackierobinson", -- (MBA-MBA)
		"Sol/4320 Jarosewich", -- (MBA-MBA)
		"Sol/4321 Zero", -- (MBA-MBA)
		"Sol/4322 Billjackson", -- (MBA-MBA)
		"Sol/4323 Hortulus", -- (MBA-MBA)
		"Sol/4324 Bickel", -- (MBA-MBA)
		"Sol/4326 McNally", -- (MBA-MBA)
		"Sol/4327 Ries", -- (MBA-MBA)
		"Sol/4328 Valina", -- (MBA-MBA)
		"Sol/4329 Miro", -- (MBA-MBA)
		"Sol/4330 Vivaldi", -- (MBA-MBA)
		"Sol/4331 Hubbard", -- (MBA-MBA)
		"Sol/4332 Milton", -- (MBA-MBA)
		"Sol/4333 Sinton", -- (MBA-MBA)
		"Sol/4335 Verona", -- (MBA-MBA)
		"Sol/4336 Jasniewicz", -- (MBA-MBA)
		"Sol/4338 Velez", -- (MBA-MBA)
		"Sol/4339 Almamater", -- (MBA-MBA)
		"Sol/4340 Dence", -- (MBA-MBA)
		"Sol/4342 Freud", -- (MBA-MBA)
		"Sol/4347 Reger", -- (MBA-MBA)
		"Sol/4349 Tiburcio", -- (MBA-MBA)
		"Sol/4352 Kyoto", -- (MBA-MBA)
		"Sol/4353 Onizaki", -- (MBA-MBA)
		"Sol/4359 Berlage", -- (MBA-MBA)
		"Sol/4360 Xuyi", -- (MBA-MBA)
		"Sol/4362 Carlisle", -- (MBA-MBA)
		"Sol/4363 Sergej", -- (MBA-MBA)
		"Sol/4364 Shkodrov", -- (MBA-MBA)
		"Sol/4367 Meech", -- (MBA-MBA)
		"Sol/4369 Seifert", -- (MBA-MBA)
		"Sol/4370 Dickens", -- (MBA-MBA)
		"Sol/4371 Fyodorov", -- (MBA-MBA)
		"Sol/4373 Crespo", -- (MBA-MBA)
		"Sol/4374 Tadamori", -- (MBA-MBA)
		"Sol/4376 Shigemori", -- (MBA-MBA)
		"Sol/4377 Koremori", -- (MBA-MBA)
		"Sol/4378 Voigt", -- (MBA-MBA)
		"Sol/4382 Stravinsky", -- (MBA-MBA)
		"Sol/4383 Suruga", -- (MBA-MBA)
		"Sol/4386 Lust", -- (MBA-MBA)
		"Sol/4387 Tanaka", -- (MBA-MBA)
		"Sol/4388 Jurgenstock", -- (MBA-MBA)
		"Sol/4390 Madreteresa", -- (MBA-MBA)
		"Sol/4391 Balodis", -- (MBA-MBA)
		"Sol/4392 Agita", -- (MBA-MBA)
		"Sol/4394 Fritzheide", -- (MBA-MBA)
		"Sol/4396 Gressmann", -- (MBA-MBA)
		"Sol/4397 Jalopez", -- (MBA-MBA)
		"Sol/4398 Chiara", -- (MBA-MBA)
		"Sol/4400 Bagryana", -- (MBA-MBA)
		"Sol/4402 Tsunemori", -- (MBA-MBA)
		"Sol/4403 Kuniharu", -- (MBA-MBA)
		"Sol/4404 Enirac", -- (MBA-MBA)
		"Sol/4407 Taihaku", -- (MBA-MBA)
		"Sol/4408 Zlata Koruna", -- (MBA-MBA)
		"Sol/4409 Kissling", -- (MBA-MBA)
		"Sol/4411 Kochibunkyo", -- (MBA-MBA)
		"Sol/4413 Mycerinos", -- (MBA-MBA)
		"Sol/4414 Sesostris", -- (MBA-MBA)
		"Sol/4415 Echnaton", -- (MBA-MBA)
		"Sol/4416 Ramses", -- (MBA-MBA)
		"Sol/4417 Lecar", -- (MBA-MBA)
		"Sol/4419 Allancook", -- (MBA-MBA)
		"Sol/4420 Alandreev", -- (MBA-MBA)
		"Sol/4421 Kayor", -- (MBA-MBA)
		"Sol/4422 Jarre", -- (MBA-MBA)
		"Sol/4424 Arkhipova", -- (MBA-MBA)
		"Sol/4428 Khotinok", -- (MBA-MBA)
		"Sol/4430 Govorukhin", -- (MBA-MBA)
		"Sol/4432 McGraw-Hill", -- (MBA-MBA)
		"Sol/4433 Goldstone", -- (MBA-MBA)
		"Sol/4434 Nikulin", -- (MBA-MBA)
		"Sol/4437 Yaroshenko", -- (MBA-MBA)
		"Sol/4438 Sykes", -- (MBA-MBA)
		"Sol/4439 Muroto", -- (MBA-MBA)
		"Sol/4441 Toshie", -- (MBA-MBA)
		"Sol/4442 Garcia", -- (MBA-MBA)
		"Sol/4443 Paulet", -- (MBA-MBA)
		"Sol/4445 Jimstratton", -- (MBA-MBA)
		"Sol/4448 Phildavis", -- (MBA-MBA)
		"Sol/4454 Kumiko", -- (MBA-MBA)
		"Sol/4456 Mawson", -- (MBA-MBA)
		"Sol/4457 van Gogh", -- (MBA-MBA)
		"Sol/4458 Oizumi", -- (MBA-MBA)
		"Sol/4459 Nusamaibashi", -- (MBA-MBA)
		"Sol/4460 Bihoro", -- (MBA-MBA)
		"Sol/4461 Sayama", -- (MBA-MBA)
		"Sol/4466 Abai", -- (MBA-MBA)
		"Sol/4468 Pogrebetskij", -- (MBA-MBA)
		"Sol/4469 Utting", -- (MBA-MBA)
		"Sol/4471 Graculus", -- (MBA-MBA)
		"Sol/4472 Navashin", -- (MBA-MBA)
		"Sol/4475 Voitkevich", -- (MBA-MBA)
		"Sol/4477 Kelley", -- (MBA-MBA)
		"Sol/4478 Blanco", -- (MBA-MBA)
		"Sol/4481 Herbelin", -- (MBA-MBA)
		"Sol/4484 Sif", -- (MBA-MBA)
		"Sol/4488 Tokitada", -- (MBA-MBA)
		"Sol/4491 Otaru", -- (MBA-MBA)
		--"Sol/Debussy Barycenter", -- ReferencePoint
			"Sol/Debussy Barycenter/4492 Debussy", -- (MBA-MBA)
			"Sol/Debussy Barycenter/2004 4492 I", -- (MBA-MBA)
		"Sol/4494 Marimo", -- (MBA-MBA)
		"Sol/4497 Taguchi", -- (MBA-MBA)
		"Sol/4499 Davidallen", -- (MBA-MBA)
		"Sol/4500 Pascal", -- (MBA-MBA)
		"Sol/4502 Elizabethann", -- (MBA-MBA)
		"Sol/4504 Jenkinson", -- (MBA-MBA)
		"Sol/4505 Okamura", -- (MBA-MBA)
		"Sol/4508 Takatsuki", -- (MBA-MBA)
		"Sol/4509 Gorbatskij", -- (MBA-MBA)
		"Sol/4511 Rembrandt", -- (MBA-MBA)
		"Sol/4512 Sinuhe", -- (MBA-MBA)
		"Sol/4514 Vilen", -- (MBA-MBA)
		"Sol/4517 Ralpharvey", -- (MBA-MBA)
		"Sol/4519 Voronezh", -- (MBA-MBA)
		"Sol/4520 Dovzhenko", -- (MBA-MBA)
		"Sol/4521 Akimov", -- (MBA-MBA)
		"Sol/4525 Johnbauer", -- (MBA-MBA)
		"Sol/4527 Schoenberg", -- (MBA-MBA)
		"Sol/4528 Berg", -- (MBA-MBA)
		"Sol/4533 Orth", -- (MBA-MBA)
		"Sol/4534 Rimskij-Korsakov", -- (MBA-MBA)
		"Sol/4535 Adamcarolla", -- (MBA-MBA)
		"Sol/4536 Drewpinsky", -- (MBA-MBA)
		"Sol/4538 Vishyanand", -- (MBA-MBA)
		"Sol/4539 Miyagino", -- (MBA-MBA)
		"Sol/4540 Oriani", -- (MBA-MBA)
		"Sol/4541 Mizuno", -- (MBA-MBA)
		"Sol/4542 Mossotti", -- (MBA-MBA)
		"Sol/4547 Massachusetts", -- (MBA-MBA)
		"Sol/4548 Wielen", -- (MBA-MBA)
		"Sol/4550 Royclarke", -- (MBA-MBA)
		"Sol/4551 Cochran", -- (MBA-MBA)
		"Sol/4552 Nabelek", -- (MBA-MBA)
		"Sol/4554 Fanynka", -- (MBA-MBA)
		"Sol/4555 Josefaperez", -- (MBA-MBA)
		"Sol/4556 Gumilyov", -- (MBA-MBA)
		"Sol/4557 Mika", -- (MBA-MBA)
		"Sol/4560 Klyuchevskij", -- (MBA-MBA)
		"Sol/4561 Lemeshev", -- (MBA-MBA)
		"Sol/4562 Poleungkuk", -- (MBA-MBA)
		"Sol/4563 Kahnia", -- (MBA-MBA)
		"Sol/4564 Clayton", -- (MBA-MBA)
		"Sol/4565 Grossman", -- (MBA-MBA)
		"Sol/4566 Chaokuangpiu", -- (MBA-MBA)
		"Sol/4568 Menkaure", -- (MBA-MBA)
		"Sol/4570 Runcorn", -- (MBA-MBA)
		"Sol/4571 Grumiaux", -- (MBA-MBA)
		"Sol/4572 Brage", -- (MBA-MBA)
		"Sol/4573 Piestany", -- (MBA-MBA)
		"Sol/4574 Yoshinaka", -- (MBA-MBA)
		"Sol/4576 Yanotoyohiko", -- (MBA-MBA)
		"Sol/4577 Chikako", -- (MBA-MBA)
		"Sol/4578 Kurashiki", -- (MBA-MBA)
		"Sol/4583 Lugo", -- (MBA-MBA)
		"Sol/4586 Gunvor", -- (MBA-MBA)
		"Sol/4588 Wislicenus", -- (MBA-MBA)
		"Sol/4589 McDowell", -- (MBA-MBA)
		"Sol/4590 Dimashchegolev", -- (MBA-MBA)
		"Sol/4591 Bryantsev", -- (MBA-MBA)
		"Sol/4592 Alkissia", -- (MBA-MBA)
		"Sol/4594 Dashkova", -- (MBA-MBA)
		"Sol/4595 Prinz", -- (MBA-MBA)
		"Sol/4597 Consolmagno", -- (MBA-MBA)
		"Sol/4598 Coradini", -- (MBA-MBA)
		"Sol/4599 Rowan", -- (MBA-MBA)
		"Sol/4600 Meadows", -- (MBA-MBA)
		"Sol/4604 Stekarstrom", -- (MBA-MBA)
		"Sol/4605 Nikitin", -- (MBA-MBA)
		"Sol/4606 Saheki", -- (MBA-MBA)
		"Sol/4607 Seilandfarm", -- (MBA-MBA)
		"Sol/4608 Wodehouse", -- (MBA-MBA)
		"Sol/4609 Pizarro", -- (MBA-MBA)
		"Sol/4610 Kajov", -- (MBA-MBA)
		"Sol/4612 Greenstein", -- (MBA-MBA)
		"Sol/4613 Mamoru", -- (MBA-MBA)
		"Sol/4614 Masamura", -- (MBA-MBA)
		"Sol/4615 Zinner", -- (MBA-MBA)
		"Sol/4616 Batalov", -- (MBA-MBA)
		"Sol/4617 Zadunaisky", -- (MBA-MBA)
		"Sol/4618 Shakhovskoj", -- (MBA-MBA)
		"Sol/4619 Polyakhova", -- (MBA-MBA)
		"Sol/4620 Bickley", -- (MBA-MBA)
		"Sol/4621 Tambov", -- (MBA-MBA)
		"Sol/4622 Solovjova", -- (MBA-MBA)
		"Sol/4623 Obraztsova", -- (MBA-MBA)
		"Sol/4624 Stefani", -- (MBA-MBA)
		"Sol/4625 Shchedrin", -- (MBA-MBA)
		"Sol/4626 Plisetskaya", -- (MBA-MBA)
		"Sol/4627 Pinomogavero", -- (MBA-MBA)
		"Sol/4630 Chaonis", -- (MBA-MBA)
		"Sol/4631 Yabu", -- (MBA-MBA)
		"Sol/4632 Udagawa", -- (MBA-MBA)
		"Sol/4633 Marinbica", -- (MBA-MBA)
		"Sol/4634 Shibuya", -- (MBA-MBA)
		"Sol/4635 Rimbaud", -- (MBA-MBA)
		"Sol/4637 Odorico", -- (MBA-MBA)
		"Sol/4638 Estens", -- (MBA-MBA)
		"Sol/4639 Minox", -- (MBA-MBA)
		"Sol/4640 Hara", -- (MBA-MBA)
		"Sol/4641 Ayako", -- (MBA-MBA)
		"Sol/4642 Murchie", -- (MBA-MBA)
		"Sol/4643 Cisneros", -- (MBA-MBA)
		"Sol/4645 Tentaikojo", -- (MBA-MBA)
		"Sol/4647 Syuji", -- (MBA-MBA)
		"Sol/4649 Sumoto", -- (MBA-MBA)
		"Sol/4650 Mori", -- (MBA-MBA)
		"Sol/4652 Iannini", -- (MBA-MBA)
		"Sol/4653 Tommaso", -- (MBA-MBA)
		"Sol/4654 Gor'kavyj", -- (MBA-MBA)
		"Sol/4655 Marjoriika", -- (MBA-MBA)
		"Sol/4656 Huchra", -- (MBA-MBA)
		"Sol/4657 Lopez", -- (MBA-MBA)
		"Sol/4658 Gavrilov", -- (MBA-MBA)
		"Sol/4661 Yebes", -- (MBA-MBA)
		"Sol/4662 Runk", -- (MBA-MBA)
		"Sol/4663 Falta", -- (MBA-MBA)
		"Sol/4664 Hanner", -- (MBA-MBA)
		"Sol/4665 Muinonen", -- (MBA-MBA)
		"Sol/4666 Dietz", -- (MBA-MBA)
		"Sol/4667 Robbiesh", -- (MBA-MBA)
		"Sol/4668 Rayjay", -- (MBA-MBA)
		"Sol/4669 Hoder", -- (MBA-MBA)
		"Sol/4670 Yoshinogawa", -- (MBA-MBA)
		"Sol/4671 Drtikol", -- (MBA-MBA)
		"Sol/4672 Takuboku", -- (MBA-MBA)
		"Sol/4673 Bortle", -- (MBA-MBA)
		"Sol/4675 Ohboke", -- (MBA-MBA)
		"Sol/4676 Uedaseiji", -- (MBA-MBA)
		"Sol/4678 Ninian", -- (MBA-MBA)
		"Sol/4679 Sybil", -- (MBA-MBA)
		"Sol/4680 Lohrmann", -- (MBA-MBA)
		"Sol/4681 Ermak", -- (MBA-MBA)
		"Sol/4682 Bykov", -- (MBA-MBA)
		"Sol/4683 Veratar", -- (MBA-MBA)
		"Sol/4684 Bendjoya", -- (MBA-MBA)
		"Sol/4685 Karetnikov", -- (MBA-MBA)
		"Sol/4686 Maisica", -- (MBA-MBA)
		"Sol/4689 Donn", -- (MBA-MBA)
		"Sol/4691 Toyen", -- (MBA-MBA)
		"Sol/4692 SIMBAD", -- (MBA-MBA)
		"Sol/4693 Drummond", -- (MBA-MBA)
		"Sol/4694 Festou", -- (MBA-MBA)
		"Sol/4696 Arpigny", -- (MBA-MBA)
		"Sol/4697 Novara", -- (MBA-MBA)
		"Sol/4698 Jizera", -- (MBA-MBA)
		"Sol/4700 Carusi", -- (MBA-MBA)
		"Sol/4701 Milani", -- (MBA-MBA)
		"Sol/4703 Kagoshima", -- (MBA-MBA)
		"Sol/4705 Secchi", -- (MBA-MBA)
		"Sol/4706 Dennisreuter", -- (MBA-MBA)
		"Sol/4711 Kathy", -- (MBA-MBA)
		"Sol/4712 Iwaizumi", -- (MBA-MBA)
		"Sol/4716 Urey", -- (MBA-MBA)
		"Sol/4717 Kaneko", -- (MBA-MBA)
		"Sol/4718 Araki", -- (MBA-MBA)
		"Sol/4719 Burnaby", -- (MBA-MBA)
		"Sol/4720 Tottori", -- (MBA-MBA)
		"Sol/4721 Atahualpa", -- (MBA-MBA)
		"Sol/4723 Wolfgangmattig", -- (MBA-MBA)
		"Sol/4724 Brocken", -- (MBA-MBA)
		"Sol/4725 Milone", -- (MBA-MBA)
		"Sol/4726 Federer", -- (MBA-MBA)
		"Sol/4727 Ravel", -- (MBA-MBA)
		"Sol/4728 Lyapidevskij", -- (MBA-MBA)
		"Sol/4729 Mikhailmil'", -- (MBA-MBA)
		"Sol/4731 Monicagrady", -- (MBA-MBA)
		"Sol/4732 Froeschle", -- (MBA-MBA)
		"Sol/4733 ORO", -- (MBA-MBA)
		"Sol/4735 Gary", -- (MBA-MBA)
		"Sol/4737 Kiladze", -- (MBA-MBA)
		"Sol/4739 Tomahrens", -- (MBA-MBA)
		"Sol/4740 Veniamina", -- (MBA-MBA)
		"Sol/4742 Caliumi", -- (MBA-MBA)
		"Sol/4743 Kikuchi", -- (MBA-MBA)
		"Sol/4744 Rovereto", -- (MBA-MBA)
		"Sol/4745 Nancymarie", -- (MBA-MBA)
		"Sol/4747 Jujo", -- (MBA-MBA)
		"Sol/4748 Tokiwagozen", -- (MBA-MBA)
		"Sol/4749 Ledzeppelin", -- (MBA-MBA)
		"Sol/4750 Mukai", -- (MBA-MBA)
		"Sol/4751 Alicemanning", -- (MBA-MBA)
		"Sol/4753 Phidias", -- (MBA-MBA)
		"Sol/4755 Nicky", -- (MBA-MBA)
		"Sol/4756 Asaramas", -- (MBA-MBA)
		"Sol/4759 Aretta", -- (MBA-MBA)
		"Sol/4760 Jia-xiang", -- (MBA-MBA)
		"Sol/4761 Urrutia", -- (MBA-MBA)
		"Sol/4762 Dobrynya", -- (MBA-MBA)
		"Sol/4763 Ride", -- (MBA-MBA)
		"Sol/4768 Hartley", -- (MBA-MBA)
		"Sol/4770 Lane", -- (MBA-MBA)
		"Sol/4771 Hayashi", -- (MBA-MBA)
		"Sol/4772 Frankdrake", -- (MBA-MBA)
		"Sol/4773 Hayakawa", -- (MBA-MBA)
		"Sol/4774 Hobetsu", -- (MBA-MBA)
		"Sol/4776 Luyi", -- (MBA-MBA)
		"Sol/4777 Aksenov", -- (MBA-MBA)
		"Sol/4778 Fuss", -- (MBA-MBA)
		"Sol/4780 Polina", -- (MBA-MBA)
		"Sol/4781 Sladkovic", -- (MBA-MBA)
		"Sol/4783 Wasson", -- (MBA-MBA)
		"Sol/4784 Samcarin", -- (MBA-MBA)
		"Sol/4785 Petrov", -- (MBA-MBA)
		"Sol/4786 Tatianina", -- (MBA-MBA)
		"Sol/4787 Shul'zhenko", -- (MBA-MBA)
		"Sol/4788 Simpson", -- (MBA-MBA)
		"Sol/4789 Sprattia", -- (MBA-MBA)
		"Sol/4790 Petrpravec", -- (MBA-MBA)
		"Sol/4793 Slessor", -- (MBA-MBA)
		"Sol/4794 Bogard", -- (MBA-MBA)
		"Sol/4795 Kihara", -- (MBA-MBA)
		"Sol/4796 Lewis", -- (MBA-MBA)
		"Sol/4798 Mercator", -- (MBA-MBA)
		"Sol/4799 Hirasawa", -- (MBA-MBA)
		"Sol/4800 Veveri", -- (MBA-MBA)
		"Sol/4801 Ohre", -- (MBA-MBA)
		"Sol/4802 Khatchaturian", -- (MBA-MBA)
		"Sol/4804 Pasteur", -- (MBA-MBA)
		"Sol/4806 Miho", -- (MBA-MBA)
		"Sol/4807 Noboru", -- (MBA-MBA)
		"Sol/4809 Robertball", -- (MBA-MBA)
		"Sol/4810 Ruslanova", -- (MBA-MBA)
		"Sol/4811 Semashko", -- (MBA-MBA)
		"Sol/4812 Hakuhou", -- (MBA-MBA)
		"Sol/4813 Terebizh", -- (MBA-MBA)
		"Sol/4815 Anders", -- (MBA-MBA)
		"Sol/4816 Connelly", -- (MBA-MBA)
		"Sol/4817 Gliba", -- (MBA-MBA)
		"Sol/4818 Elgar", -- (MBA-MBA)
		"Sol/4819 Gifford", -- (MBA-MBA)
		"Sol/4820 Fay", -- (MBA-MBA)
		"Sol/4821 Bianucci", -- (MBA-MBA)
		"Sol/4822 Karge", -- (MBA-MBA)
		"Sol/4823 Libenice", -- (MBA-MBA)
		"Sol/4824 Stradonice", -- (MBA-MBA)
		"Sol/4825 Ventura", -- (MBA-MBA)
		"Sol/4826 Wilhelms", -- (MBA-MBA)
		"Sol/4837 Bickerton", -- (MBA-MBA)
		"Sol/4838 Billmclaughlin", -- (MBA-MBA)
		"Sol/4839 Daisetsuzan", -- (MBA-MBA)
		"Sol/4841 Manjiro", -- (MBA-MBA)
		"Sol/4842 Atsushi", -- (MBA-MBA)
		"Sol/4844 Matsuyama", -- (MBA-MBA)
		"Sol/4845 Tsubetsu", -- (MBA-MBA)
		"Sol/4847 Amenhotep", -- (MBA-MBA)
		"Sol/4849 Ardenne", -- (MBA-MBA)
		"Sol/4851 Vodop'yanova", -- (MBA-MBA)
		"Sol/4852 Pamjones", -- (MBA-MBA)
		"Sol/4853 Marielukac", -- (MBA-MBA)
		"Sol/4854 Edscott", -- (MBA-MBA)
		"Sol/4855 Tenpyou", -- (MBA-MBA)
		"Sol/4856 Seaborg", -- (MBA-MBA)
		"Sol/4857 Altgamia", -- (MBA-MBA)
		"Sol/4858 Vorobjov", -- (MBA-MBA)
		"Sol/4859 Fraknoi", -- (MBA-MBA)
		"Sol/4860 Gubbio", -- (MBA-MBA)
		"Sol/4861 Nemirovskij", -- (MBA-MBA)
		"Sol/4862 Loke", -- (MBA-MBA)
		"Sol/4863 Yasutani", -- (MBA-MBA)
		"Sol/4864 Nimoy", -- (MBA-MBA)
		"Sol/4865 Sor", -- (MBA-MBA)
		"Sol/4866 Badillo", -- (MBA-MBA)
		"Sol/4869 Piotrovsky", -- (MBA-MBA)
		"Sol/4870 Shcherban'", -- (MBA-MBA)
		"Sol/4871 Riverside", -- (MBA-MBA)
		"Sol/4872 Grieg", -- (MBA-MBA)
		"Sol/4873 Fukaya", -- (MBA-MBA)
		"Sol/4875 Ingalls", -- (MBA-MBA)
		"Sol/4876 Strabo", -- (MBA-MBA)
		"Sol/4878 Gilhutton", -- (MBA-MBA)
		"Sol/4879 Zykina", -- (MBA-MBA)
		"Sol/4881 Robmackintosh", -- (MBA-MBA)
		"Sol/4882 Divari", -- (MBA-MBA)
		"Sol/4883 Korolirina", -- (MBA-MBA)
		"Sol/4884 Bragaria", -- (MBA-MBA)
		"Sol/4885 Grange", -- (MBA-MBA)
		"Sol/4886 Kojima", -- (MBA-MBA)
		"Sol/4887 Takihiroi", -- (MBA-MBA)
		"Sol/4888 Doreen", -- (MBA-MBA)
		"Sol/4889 Praetorius", -- (MBA-MBA)
		"Sol/4890 Shikanosima", -- (MBA-MBA)
		"Sol/4891 Blaga", -- (MBA-MBA)
		"Sol/4892 Chrispollas", -- (MBA-MBA)
		"Sol/4893 Seitter", -- (MBA-MBA)
		"Sol/4894 Ask", -- (MBA-MBA)
		"Sol/4895 Embla", -- (MBA-MBA)
		"Sol/4896 Tomoegozen", -- (MBA-MBA)
		"Sol/4897 Tomhamilton", -- (MBA-MBA)
		"Sol/4899 Candace", -- (MBA-MBA)
		"Sol/4900 Maymelou", -- (MBA-MBA)
		"Sol/4901 O Briain", -- (MBA-MBA)
		"Sol/4904 Makio", -- (MBA-MBA)
		"Sol/4905 Hiromi", -- (MBA-MBA)
		"Sol/4905 Hiromi", -- (MBA-MBA)
		"Sol/4907 Zoser", -- (MBA-MBA)
		"Sol/4908 Ward", -- (MBA-MBA)
		"Sol/4909 Couteau", -- (MBA-MBA)
		"Sol/4912 Emilhaury", -- (MBA-MBA)
		"Sol/4915 Solzhenitsyn", -- (MBA-MBA)
		"Sol/4916 Brumberg", -- (MBA-MBA)
		"Sol/4918 Rostropovich", -- (MBA-MBA)
		"Sol/4919 Vishnevskaya", -- (MBA-MBA)
		"Sol/4920 Gromov", -- (MBA-MBA)
		"Sol/4921 Volonte", -- (MBA-MBA)
		"Sol/4922 Leshin", -- (MBA-MBA)
		"Sol/4923 Clarke", -- (MBA-MBA)
		"Sol/4924 Hiltner", -- (MBA-MBA)
		"Sol/4925 Zhoushan", -- (MBA-MBA)
		"Sol/4927 O'Connell", -- (MBA-MBA)
		"Sol/4928 Vermeer", -- (MBA-MBA)
		"Sol/4929 Yamatai", -- (MBA-MBA)
		"Sol/4930 Rephiltim", -- (MBA-MBA)
		"Sol/4931 Tomsk", -- (MBA-MBA)
		"Sol/4932 Texstapa", -- (MBA-MBA)
		"Sol/4933 Tylerlinder", -- (MBA-MBA)
		"Sol/4934 Rhoneranger", -- (MBA-MBA)
		"Sol/4935 Maslachkova", -- (MBA-MBA)
		"Sol/4936 Butakov", -- (MBA-MBA)
		"Sol/4937 Lintott", -- (MBA-MBA)
		"Sol/4938 Papadopoulos", -- (MBA-MBA)
		"Sol/4939 Scovil", -- (MBA-MBA)
		"Sol/4940 Polenov", -- (MBA-MBA)
		"Sol/4941 Yahagi", -- (MBA-MBA)
		"Sol/4942 Munroe", -- (MBA-MBA)
		"Sol/4944 Kozlovskij", -- (MBA-MBA)
		"Sol/4945 Ikenozenni", -- (MBA-MBA)
		"Sol/4948 Hideonishimura", -- (MBA-MBA)
		"Sol/4949 Akasofu", -- (MBA-MBA)
		"Sol/4950 House", -- (MBA-MBA)
		"Sol/4951 Iwamoto", -- (MBA-MBA)
		"Sol/4952 Kibeshigemaro", -- (MBA-MBA)
		"Sol/4956 Noymer", -- (MBA-MBA)
		"Sol/4958 Wellnitz", -- (MBA-MBA)
		"Sol/4959 Niinoama", -- (MBA-MBA)
		"Sol/4960 Mayo", -- (MBA-MBA)
		"Sol/4961 Timherder", -- (MBA-MBA)
		"Sol/4962 Vecherka", -- (MBA-MBA)
		"Sol/4964 Kourovka", -- (MBA-MBA)
		"Sol/4965 Takeda", -- (MBA-MBA)
		"Sol/4966 Edolsen", -- (MBA-MBA)
		"Sol/4967 Glia", -- (MBA-MBA)
		"Sol/4968 Suzamur", -- (MBA-MBA)
		"Sol/4970 Druyan", -- (MBA-MBA)
		"Sol/4971 Hoshinohiroba", -- (MBA-MBA)
		"Sol/4972 Pachelbel", -- (MBA-MBA)
		"Sol/4975 Dohmoto", -- (MBA-MBA)
		"Sol/4976 Choukyongchol", -- (MBA-MBA)
		"Sol/4977 Rauthgundis", -- (MBA-MBA)
		"Sol/4978 Seitz", -- (MBA-MBA)
		"Sol/4979 Otawara", -- (MBA-MBA)
		"Sol/4981 Sinyavskaya", -- (MBA-MBA)
		"Sol/4982 Bartini", -- (MBA-MBA)
		"Sol/4983 Schroeteria", -- (MBA-MBA)
		"Sol/4984 Patrickmiller", -- (MBA-MBA)
		"Sol/4986 Osipovia", -- (MBA-MBA)
		"Sol/4987 Flamsteed", -- (MBA-MBA)
		"Sol/4990 Trombka", -- (MBA-MBA)
		"Sol/4991 Hansuess", -- (MBA-MBA)
		"Sol/4993 Cossard", -- (MBA-MBA)
		"Sol/4994 Kisala", -- (MBA-MBA)
		"Sol/4996 Veisberg", -- (MBA-MBA)
		"Sol/4997 Ksana", -- (MBA-MBA)
		"Sol/4998 Kabashima", -- (MBA-MBA)
		"Sol/4999 MPC", -- (MBA-MBA)
		
		--**************************
		--       5000 to 5999
		--**************************
		
		"Sol/5000 IAU", -- (MBA-MBA)
		"Sol/5001 EMP", -- (MBA-MBA)
		"Sol/5002 Marnix", -- (MBA-MBA)
		"Sol/5003 Silvanominuto", -- (MBA-MBA)
		"Sol/5004 Bruch", -- (MBA-MBA)
		"Sol/5005 Kegler", -- (MBA-MBA)
		"Sol/5006 Teller", -- (MBA-MBA)
		"Sol/5008 Miyazawakenji", -- (MBA-MBA)
		"Sol/5009 Sethos", -- (MBA-MBA)
		"Sol/5010 Amenemhet", -- (MBA-MBA)
		"Sol/5013 Suzhousanzhong", -- (MBA-MBA)
		"Sol/5014 Gorchakov", -- (MBA-MBA)
		"Sol/5015 Litke", -- (MBA-MBA)
		"Sol/5016 Migirenko", -- (MBA-MBA)
		"Sol/5017 Tenchi", -- (MBA-MBA)
		"Sol/5018 Tenmu", -- (MBA-MBA)
		"Sol/5019 Erfjord", -- (MBA-MBA)
		"Sol/5020 Asimov", -- (MBA-MBA)
		"Sol/5022 Roccapalumba", -- (MBA-MBA)
		"Sol/5029 Ireland", -- (MBA-MBA)
		"Sol/5030 Gyldenkerne", -- (MBA-MBA)
		"Sol/5031 Svejcar", -- (MBA-MBA)
		"Sol/5032 Conradhirsh", -- (MBA-MBA)
		"Sol/5034 Joeharrington", -- (MBA-MBA)
		"Sol/5036 Tuttle", -- (MBA-MBA)
		"Sol/5037 Habing", -- (MBA-MBA)
		"Sol/5040 Rabinowitz", -- (MBA-MBA)
		"Sol/5042 Colpa", -- (MBA-MBA)
		"Sol/5043 Zadornov", -- (MBA-MBA)
		"Sol/5044 Shestaka", -- (MBA-MBA)
		"Sol/5045 Hoyin", -- (MBA-MBA)
		"Sol/5046 Carletonmoore", -- (MBA-MBA)
		"Sol/5047 Zanda", -- (MBA-MBA)
		"Sol/5048 Moriarty", -- (MBA-MBA)
		"Sol/5049 Sherlock", -- (MBA-MBA)
		"Sol/5050 Doctorwatson", -- (MBA-MBA)
		"Sol/5051 Ralph", -- (MBA-MBA)
		"Sol/5052 Nancyruth", -- (MBA-MBA)
		"Sol/5053 Chladni", -- (MBA-MBA)
		"Sol/5054 Keil", -- (MBA-MBA)
		"Sol/5055 Opekushin", -- (MBA-MBA)
		"Sol/5056 Rahua", -- (MBA-MBA)
		"Sol/5057 Weeks", -- (MBA-MBA)
		"Sol/5058 Tarrega", -- (MBA-MBA)
		"Sol/5061 McIntosh", -- (MBA-MBA)
		"Sol/5062 Glennmiller", -- (MBA-MBA)
		"Sol/5064 Tanchozuru", -- (MBA-MBA)
		"Sol/5065 Johnstone", -- (MBA-MBA)
		"Sol/5067 Occidental", -- (MBA-MBA)
		"Sol/5068 Cragg", -- (MBA-MBA)
		"Sol/5069 Tokeidai", -- (MBA-MBA)
		"Sol/5070 Arai", -- (MBA-MBA)
		"Sol/5071 Schoenmaker", -- (MBA-MBA)
		"Sol/5073 Junttura", -- (MBA-MBA)
		"Sol/5075 Goryachev", -- (MBA-MBA)
		"Sol/5076 Lebedev-Kumach", -- (MBA-MBA)
		"Sol/5077 Favaloro", -- (MBA-MBA)
		"Sol/5078 Solovjev-Sedoj", -- (MBA-MBA)
		"Sol/5079 Brubeck", -- (MBA-MBA)
		"Sol/5080 Oja", -- (MBA-MBA)
		"Sol/5081 Sanguin", -- (MBA-MBA)
		"Sol/5082 Nihonsyoki", -- (MBA-MBA)
		"Sol/5084 Gnedin", -- (MBA-MBA)
		"Sol/5085 Hippocrene", -- (MBA-MBA)
		"Sol/5086 Demin", -- (MBA-MBA)
		"Sol/5089 Nadherna", -- (MBA-MBA)
		"Sol/5090 Wyeth", -- (MBA-MBA)
		"Sol/5092 Manara", -- (MBA-MBA)
		"Sol/5095 Escalante", -- (MBA-MBA)
		"Sol/5096 Luzin", -- (MBA-MBA)
		"Sol/5097 Axford", -- (MBA-MBA)
		"Sol/5098 Tomsolomon", -- (MBA-MBA)
		"Sol/5099 Iainbanks", -- (MBA-MBA)
		"Sol/5100 Pasachoff", -- (MBA-MBA)
		"Sol/5101 Akhmerov", -- (MBA-MBA)
		"Sol/5102 Benfranklin", -- (MBA-MBA)
		"Sol/5104 Skripnichenko", -- (MBA-MBA)
		"Sol/5105 Westerhout", -- (MBA-MBA)
		"Sol/5106 Mortensen", -- (MBA-MBA)
		"Sol/5107 Laurenbacall", -- (MBA-MBA)
		"Sol/5109 Robertmiller", -- (MBA-MBA)
		"Sol/5110 Belgirate", -- (MBA-MBA)
		"Sol/5111 Jacliff", -- (MBA-MBA)
		"Sol/5112 Kusaji", -- (MBA-MBA)
		"Sol/5113 Kohno", -- (MBA-MBA)
		"Sol/5114 Yezo", -- (MBA-MBA)
		"Sol/5117 Mokotoyama", -- (MBA-MBA)
		"Sol/5118 Elnapoul", -- (MBA-MBA)
		"Sol/5121 Numazawa", -- (MBA-MBA)
		"Sol/5124 Muraoka", -- (MBA-MBA)
		"Sol/5125 Okushiri", -- (MBA-MBA)
		"Sol/5127 Bruhns", -- (MBA-MBA)
		"Sol/5128 Wakabayashi", -- (MBA-MBA)
		"Sol/5129 Groom", -- (MBA-MBA)
		"Sol/5132 Maynard", -- (MBA-MBA)
		"Sol/5133 Phillipadams", -- (MBA-MBA)
		"Sol/5134 Ebilson", -- (MBA-MBA)
		"Sol/5135 Nibutani", -- (MBA-MBA)
		"Sol/5136 Baggaley", -- (MBA-MBA)
		"Sol/5137 Frevert", -- (MBA-MBA)
		"Sol/5140 Kida", -- (MBA-MBA)
		"Sol/5142 Okutama", -- (MBA-MBA)
		"Sol/5146 Moiwa", -- (MBA-MBA)
		"Sol/5147 Maruyama", -- (MBA-MBA)
		"Sol/5148 Giordano", -- (MBA-MBA)
		"Sol/5150 Fellini", -- (MBA-MBA)
		"Sol/5151 Weerstra", -- (MBA-MBA)
		"Sol/5153 Gierasch", -- (MBA-MBA)
		"Sol/5154 Leonov", -- (MBA-MBA)
		"Sol/5156 Golant", -- (MBA-MBA)
		"Sol/5160 Camoes", -- (MBA-MBA)
		"Sol/5161 Wightman", -- (MBA-MBA)
		"Sol/5163 Vollmayr-Lee", -- (MBA-MBA)
		"Sol/5165 Videnom", -- (MBA-MBA)
		"Sol/5166 Olson", -- (MBA-MBA)
		"Sol/5167 Joeharms", -- (MBA-MBA)
		"Sol/5168 Jenner", -- (MBA-MBA)
		"Sol/5169 Duffell", -- (MBA-MBA)
		"Sol/5170 Sissons", -- (MBA-MBA)
		"Sol/5171 Augustesen", -- (MBA-MBA)
		"Sol/5172 Yoshiyuki", -- (MBA-MBA)
		"Sol/5173 Stjerneborg", -- (MBA-MBA)
		"Sol/5174 Okugi", -- (MBA-MBA)
		"Sol/5176 Yoichi", -- (MBA-MBA)
		"Sol/5177 Hugowolf", -- (MBA-MBA)
		"Sol/5178 Pattazhy", -- (MBA-MBA)
		"Sol/5179 Takeshima", -- (MBA-MBA)
		"Sol/5180 Ohno", -- (MBA-MBA)
		"Sol/5181 SURF", -- (MBA-MBA)
		"Sol/5182 Bray", -- (MBA-MBA)
		"Sol/5183 Robyn", -- (MBA-MBA)
		"Sol/5184 Cavaille-Coll", -- (MBA-MBA)
		"Sol/5185 Alerossi", -- (MBA-MBA)
		"Sol/5186 Donalu", -- (MBA-MBA)
		"Sol/5187 Domon", -- (MBA-MBA)
		"Sol/5190 Fry", -- (MBA-MBA)
		"Sol/5191 Paddack", -- (MBA-MBA)
		"Sol/5192 Yabuki", -- (MBA-MBA)
		"Sol/5193 Tanakawataru", -- (MBA-MBA)
		"Sol/5194 Bottger", -- (MBA-MBA)
		"Sol/5195 Kaendler", -- (MBA-MBA)
		"Sol/5198 Fongyunwah", -- (MBA-MBA)
		"Sol/5199 Dortmund", -- (MBA-MBA)
		"Sol/5200 Pamal", -- (MBA-MBA)
		"Sol/5202 1983 XX", -- (MBA-MBA)
		"Sol/5203 Pavarotti", -- (MBA-MBA)
		"Sol/5205 Servian", -- (MBA-MBA)
		"Sol/5207 Hearnshaw", -- (MBA-MBA)
		"Sol/5208 Royer", -- (MBA-MBA)
		"Sol/5210 Saint-Saens", -- (MBA-MBA)
		"Sol/5211 Stevenson", -- (MBA-MBA)
		"Sol/5212 Celiacruz", -- (MBA-MBA)
		"Sol/5213 Takahashi", -- (MBA-MBA)
		"Sol/5214 Oozora", -- (MBA-MBA)
		"Sol/5217 Chaozhou", -- (MBA-MBA)
		"Sol/5218 Kutsak", -- (MBA-MBA)
		"Sol/5219 Zemka", -- (MBA-MBA)
		"Sol/5220 Vika", -- (MBA-MBA)
		"Sol/5223 McSween", -- (MBA-MBA)
		"Sol/5224 Abbe", -- (MBA-MBA)
		"Sol/5225 Loral", -- (MBA-MBA)
		"Sol/5226 Pollack", -- (MBA-MBA)
		"Sol/5227 Bocacara", -- (MBA-MBA)
		"Sol/5228 Maca", -- (MBA-MBA)
		"Sol/5229 Irurita", -- (MBA-MBA)
		"Sol/5232 Jordaens", -- (MBA-MBA)
		"Sol/5234 Sechenov", -- (MBA-MBA)
		"Sol/5235 Jean-Loup", -- (MBA-MBA)
		"Sol/5236 Yoko", -- (MBA-MBA)
		"Sol/5237 Yoshikawa", -- (MBA-MBA)
		"Sol/5238 Naozane", -- (MBA-MBA)
		"Sol/5239 Reiki", -- (MBA-MBA)
		"Sol/5240 Kwasan", -- (MBA-MBA)
		"Sol/5241 Beeson", -- (MBA-MBA)
		"Sol/5245 Maslyakov", -- (MBA-MBA)
		"Sol/5247 Krylov", -- (MBA-MBA)
		"Sol/5248 Scardia", -- (MBA-MBA)
		"Sol/5249 Giza", -- (MBA-MBA)
		"Sol/5252 Vikrymov", -- (MBA-MBA)
		"Sol/5255 Johnsophie", -- (MBA-MBA)
		"Sol/5262 Brucegoldberg", -- (MBA-MBA)
		"Sol/5266 Rauch", -- (MBA-MBA)
		"Sol/5267 Zegmott", -- (MBA-MBA)
		"Sol/5268 Cernohorsky", -- (MBA-MBA)
		"Sol/5269 Paustovskij", -- (MBA-MBA)
		"Sol/5270 Kakabadze", -- (MBA-MBA)
		"Sol/5272 Dickinson", -- (MBA-MBA)
		"Sol/5273 Peilisheng", -- (MBA-MBA)
		"Sol/5277 Brisbane", -- (MBA-MBA)
		"Sol/5278 Polly", -- (MBA-MBA)
		"Sol/5279 Arthuradel", -- (MBA-MBA)
		"Sol/5280 Andrewbecker", -- (MBA-MBA)
		"Sol/5281 Lindstrom", -- (MBA-MBA)
		"Sol/5282 Yamatotakeru", -- (MBA-MBA)
		"Sol/5286 Haruomukai", -- (MBA-MBA)
		"Sol/5287 Heishu", -- (MBA-MBA)
		"Sol/5289 Niemela", -- (MBA-MBA)
		"Sol/5290 Langevin", -- (MBA-MBA)
		"Sol/5291 Yuuko", -- (MBA-MBA)
		"Sol/5292 Mackwell", -- (MBA-MBA)
		"Sol/5294 Onnetoh", -- (MBA-MBA)
		"Sol/5296 Friedrich", -- (MBA-MBA)
		"Sol/5297 Schinkel", -- (MBA-MBA)
		"Sol/5298 Paraskevopoulos", -- (MBA-MBA)
		"Sol/5299 Bittesini", -- (MBA-MBA)
		"Sol/5300 Sats", -- (MBA-MBA)
		"Sol/5302 Romanoserra", -- (MBA-MBA)
		"Sol/5303 Parijskij", -- (MBA-MBA)
		"Sol/5304 Bazhenov", -- (MBA-MBA)
		"Sol/5305 Bernievolz", -- (MBA-MBA)
		"Sol/5306 Fangfen", -- (MBA-MBA)
		"Sol/5307 Paul-Andre", -- (MBA-MBA)
		"Sol/5308 Hutchison", -- (MBA-MBA)
		"Sol/5309 MacPherson", -- (MBA-MBA)
		"Sol/5310 Papike", -- (MBA-MBA)
		"Sol/5311 Rutherford", -- (MBA-MBA)
		"Sol/5312 Schott", -- (MBA-MBA)
		"Sol/5313 Nunes", -- (MBA-MBA)
		"Sol/5314 Wilkickia", -- (MBA-MBA)
		"Sol/5315 Bal'mont", -- (MBA-MBA)
		"Sol/5316 Filatov", -- (MBA-MBA)
		"Sol/5318 Dientzenhofer", -- (MBA-MBA)
		"Sol/5319 Petrovskaya", -- (MBA-MBA)
		"Sol/5320 Lisbeth", -- (MBA-MBA)
		"Sol/5321 Jagras", -- (MBA-MBA)
		"Sol/5322 Ghaffari", -- (MBA-MBA)
		"Sol/5323 Fogh", -- (MBA-MBA)
		"Sol/5325 Silver", -- (MBA-MBA)
		"Sol/5326 Vittoriosacco", -- (MBA-MBA)
		"Sol/5328 Nisiyamakoiti", -- (MBA-MBA)
		"Sol/5329 Decaro", -- (MBA-MBA)
		"Sol/5330 Senrikyu", -- (MBA-MBA)
		"Sol/5331 Erimomisaki", -- (MBA-MBA)
		"Sol/5334 Mishima", -- (MBA-MBA)
		"Sol/5336 Kley", -- (MBA-MBA)
		"Sol/5337 Aoki", -- (MBA-MBA)
		"Sol/5338 Michelblanc", -- (MBA-MBA)
		"Sol/5339 Desmars", -- (MBA-MBA)
		"Sol/5340 Burton", -- (MBA-MBA)
		"Sol/5341 Purgathofer", -- (MBA-MBA)
		"Sol/5342 Le Poole", -- (MBA-MBA)
		"Sol/5343 Ryzhov", -- (MBA-MBA)
		"Sol/5344 Ryabov", -- (MBA-MBA)
		"Sol/5346 Benedetti", -- (MBA-MBA)
		"Sol/5347 Orestelesca", -- (MBA-MBA)
		"Sol/5350 Epetersen", -- (MBA-MBA)
		"Sol/5351 Diderot", -- (MBA-MBA)
		"Sol/5352 Fujita", -- (MBA-MBA)
		"Sol/5353 Baillie", -- (MBA-MBA)
		"Sol/5354 Hisayo", -- (MBA-MBA)
		"Sol/5355 Akihiro", -- (MBA-MBA)
		"Sol/5356 Neagari", -- (MBA-MBA)
		"Sol/5357 Sekiguchi", -- (MBA-MBA)
		"Sol/5358 1992 QH", -- (MBA-MBA)
		"Sol/5359 Markzakharov", -- (MBA-MBA)
		"Sol/5363 Kupka", -- (MBA-MBA)
		"Sol/5364 Christophschafer", -- (MBA-MBA)
		"Sol/5365 Fievez", -- (MBA-MBA)
		"Sol/5366 Rhianjones", -- (MBA-MBA)
		"Sol/5367 Sollenberger", -- (MBA-MBA)
		"Sol/5369 Virgiugum", -- (MBA-MBA)
		"Sol/5371 1987 VG1", -- (MBA-MBA)
		"Sol/5372 Bikki", -- (MBA-MBA)
		"Sol/5373 1988 VV3", -- (MBA-MBA)
		"Sol/5374 Hokutosei", -- (MBA-MBA)
		"Sol/5375 Siedentopf", -- (MBA-MBA)
		"Sol/5376 1990 DD", -- (MBA-MBA)
		"Sol/5377 Komori", -- (MBA-MBA)
		"Sol/5379 Abehiroshi", -- (MBA-MBA)
		"Sol/5380 Sprigg", -- (MBA-MBA)
		"Sol/5382 McKay", -- (MBA-MBA)
		"Sol/5385 Kamenka", -- (MBA-MBA)
		"Sol/5386 Bajaja", -- (MBA-MBA)
		"Sol/5387 Casleo", -- (MBA-MBA)
		"Sol/5388 Mottola", -- (MBA-MBA)
		"Sol/5389 Choikaiyau", -- (MBA-MBA)
		"Sol/5391 Emmons", -- (MBA-MBA)
		"Sol/5393 Goldstein", -- (MBA-MBA)
		"Sol/5394 Jurgens", -- (MBA-MBA)
		"Sol/5395 Shosasaki", -- (MBA-MBA)
		"Sol/5396 1988 SH1", -- (MBA-MBA)
		"Sol/5398 1989 AK1", -- (MBA-MBA)
		"Sol/5399 Awa", -- (MBA-MBA)
		"Sol/5400 1989 CM", -- (MBA-MBA)
		"Sol/5402 Kejosmith", -- (MBA-MBA)
		"Sol/5403 Takachiho", -- (MBA-MBA)
		"Sol/5404 Uemura", -- (MBA-MBA)
		"Sol/5405 Neverland", -- (MBA-MBA)
		"Sol/5406 Jonjoseph", -- (MBA-MBA)
		"Sol/5408 The", -- (MBA-MBA)
		"Sol/5409 Saale", -- (MBA-MBA)
		"Sol/5410 Spivakov", -- (MBA-MBA)
		"Sol/5411 Liia", -- (MBA-MBA)
		"Sol/5412 Rou", -- (MBA-MBA)
		"Sol/5414 Sokolov", -- (MBA-MBA)
		"Sol/5415 Lyanzuridi", -- (MBA-MBA)
		"Sol/5417 Solovaya", -- (MBA-MBA)
		"Sol/5418 Joyce", -- (MBA-MBA)
		"Sol/5419 Benua", -- (MBA-MBA)
		"Sol/5420 Jancis", -- (MBA-MBA)
		"Sol/5421 Ulanova", -- (MBA-MBA)
		"Sol/5422 Hodgkin", -- (MBA-MBA)
		"Sol/5423 Horahorejs", -- (MBA-MBA)
		"Sol/5424 Covington", -- (MBA-MBA)
		"Sol/5425 Vojtech", -- (MBA-MBA)
		"Sol/5428 1987 RA1", -- (MBA-MBA)
		"Sol/5429 1988 BZ1", -- (MBA-MBA)
		"Sol/5431 Maxinehelin", -- (MBA-MBA)
		"Sol/5432 Imakiire", -- (MBA-MBA)
		"Sol/5433 Kairen", -- (MBA-MBA)
		"Sol/5434 Tomwhitney", -- (MBA-MBA)
		"Sol/5435 Kameoka", -- (MBA-MBA)
		"Sol/5437 1990 DU3", -- (MBA-MBA)
		"Sol/5438 Lorre", -- (MBA-MBA)
		"Sol/5440 Terao", -- (MBA-MBA)
		"Sol/5441 Andymurray", -- (MBA-MBA)
		"Sol/5442 Drossart", -- (MBA-MBA)
		"Sol/5443 Encrenaz", -- (MBA-MBA)
		"Sol/5444 Gautier", -- (MBA-MBA)
		"Sol/5445 Williwaw", -- (MBA-MBA)
		"Sol/5447 Lallement", -- (MBA-MBA)
		"Sol/5448 Siebold", -- (MBA-MBA)
		"Sol/5449 1992 US5", -- (MBA-MBA)
		"Sol/5450 Sokrates", -- (MBA-MBA)
		"Sol/5451 Plato", -- (MBA-MBA)
		"Sol/5452 1937 NN", -- (MBA-MBA)
		"Sol/5453 Zakharchenya", -- (MBA-MBA)
		"Sol/5455 Surkov", -- (MBA-MBA)
		"Sol/5456 Merman", -- (MBA-MBA)
		"Sol/5457 Queen's", -- (MBA-MBA)
		"Sol/5458 Aizman", -- (MBA-MBA)
		"Sol/5459 Saraburger", -- (MBA-MBA)
		"Sol/5460 Tsenaat'a'i", -- (MBA-MBA)
		"Sol/5461 Autumn", -- (MBA-MBA)
		"Sol/5462 1984 SX5", -- (MBA-MBA)
		"Sol/5463 Danwelcher", -- (MBA-MBA)
		"Sol/5465 Chumakov", -- (MBA-MBA)
		"Sol/5466 Makibi", -- (MBA-MBA)
		"Sol/5467 1988 AG", -- (MBA-MBA)
		"Sol/5468 Hamatonbetsu", -- (MBA-MBA)
		"Sol/5469 1988 BK4", -- (MBA-MBA)
		"Sol/5470 Kurtlindstrom", -- (MBA-MBA)
		"Sol/5471 Tunguska", -- (MBA-MBA)
		"Sol/5472 1988 RR", -- (MBA-MBA)
		"Sol/5473 Yamanashi", -- (MBA-MBA)
		"Sol/5474 Gingasen", -- (MBA-MBA)
		"Sol/5478 Wartburg", -- (MBA-MBA)
		"Sol/5479 Grahamryder", -- (MBA-MBA)
		"Sol/5480 1989 YK8", -- (MBA-MBA)
		"Sol/5481 Kiuchi", -- (MBA-MBA)
		"Sol/5482 Korankei", -- (MBA-MBA)
		"Sol/5483 Cherkashin", -- (MBA-MBA)
		"Sol/5484 Inoda", -- (MBA-MBA)
		"Sol/5485 Kaula", -- (MBA-MBA)
		"Sol/5486 1991 UT2", -- (MBA-MBA)
		"Sol/5487 1991 UM4", -- (MBA-MBA)
		"Sol/5488 Kiyosato", -- (MBA-MBA)
		"Sol/5490 Burbidge", -- (MBA-MBA)
		"Sol/5491 Kaulbach", -- (MBA-MBA)
		"Sol/5493 Spitzweg", -- (MBA-MBA)
		"Sol/5494 Johanmohr", -- (MBA-MBA)
		"Sol/5497 Sararussell", -- (MBA-MBA)
		"Sol/5498 Gustafsson", -- (MBA-MBA)
		"Sol/5499 1981 SU2", -- (MBA-MBA)
		"Sol/5500 Twilley", -- (MBA-MBA)
		"Sol/5501 1982 FF2", -- (MBA-MBA)
		"Sol/5503 1985 CE2", -- (MBA-MBA)
		"Sol/5504 Lanzerotti", -- (MBA-MBA)
		"Sol/5505 Rundetaarn", -- (MBA-MBA)
		"Sol/5506 Artiglio", -- (MBA-MBA)
		"Sol/5507 Niijima", -- (MBA-MBA)
		"Sol/5508 Gomyou", -- (MBA-MBA)
		"Sol/5509 Rennsteig", -- (MBA-MBA)
		"Sol/5512 1988 VD7", -- (MBA-MBA)
		"Sol/5513 Yukio", -- (MBA-MBA)
		"Sol/5514 Karelraska", -- (MBA-MBA)
		"Sol/5515 Naderi", -- (MBA-MBA)
		"Sol/5516 Jawilliamson", -- (MBA-MBA)
		"Sol/5518 Mariobotta", -- (MBA-MBA)
		"Sol/5519 Lellouch", -- (MBA-MBA)
		"Sol/5521 Morpurgo", -- (MBA-MBA)
		"Sol/5522 De Rop", -- (MBA-MBA)
		"Sol/5523 Luminet", -- (MBA-MBA)
		"Sol/5524 Lecacheux", -- (MBA-MBA)
		"Sol/5525 1991 TS4", -- (MBA-MBA)
		"Sol/5527 1991 UQ3", -- (MBA-MBA)
		"Sol/5529 Perry", -- (MBA-MBA)
		"Sol/5530 Eisinga", -- (MBA-MBA)
		"Sol/5531 Carolientje", -- (MBA-MBA)
		"Sol/5532 Ichinohe", -- (MBA-MBA)
		"Sol/5533 Bagrov", -- (MBA-MBA)
		"Sol/5534 1941 UN", -- (MBA-MBA)
		"Sol/5536 Honeycutt", -- (MBA-MBA)
		"Sol/5537 Sanya", -- (MBA-MBA)
		"Sol/5538 Luichewoo", -- (MBA-MBA)
		"Sol/5539 Limporyen", -- (MBA-MBA)
		"Sol/5540 Smirnova", -- (MBA-MBA)
		"Sol/5541 Seimei", -- (MBA-MBA)
		"Sol/5542 Moffatt", -- (MBA-MBA)
		"Sol/5543 Sharaf", -- (MBA-MBA)
		"Sol/5544 Kazakov", -- (MBA-MBA)
		"Sol/5545 Makarov", -- (MBA-MBA)
		"Sol/5548 Thosharriot", -- (MBA-MBA)
		"Sol/5550 1981 UB1", -- (MBA-MBA)
		"Sol/5551 Glikson", -- (MBA-MBA)
		"Sol/5552 Studnicka", -- (MBA-MBA)
		"Sol/5554 Keesey", -- (MBA-MBA)
		"Sol/5555 Wimberly", -- (MBA-MBA)
		"Sol/5556 1988 AL", -- (MBA-MBA)
		"Sol/5557 Chimikeppuko", -- (MBA-MBA)
		"Sol/5559 Beategordon", -- (MBA-MBA)
		"Sol/5560 Amytis", -- (MBA-MBA)
		"Sol/5561 Iguchi", -- (MBA-MBA)
		"Sol/5562 Sumi", -- (MBA-MBA)
		"Sol/5563 Yuuri", -- (MBA-MBA)
		"Sol/5564 Hikari", -- (MBA-MBA)
		"Sol/5565 Ukyounodaibu", -- (MBA-MBA)
		"Sol/5566 1991 VY3", -- (MBA-MBA)
		"Sol/5567 Durisen", -- (MBA-MBA)
		"Sol/5568 Mufson", -- (MBA-MBA)
		"Sol/5569 Colby", -- (MBA-MBA)
		"Sol/5571 Lesliegreen", -- (MBA-MBA)
		"Sol/5572 Bliskunov", -- (MBA-MBA)
		"Sol/5573 Hilarydownes", -- (MBA-MBA)
		"Sol/5575 Ryanpark", -- (MBA-MBA)
		"Sol/5576 Albanese", -- (MBA-MBA)
		"Sol/5578 Takakura", -- (MBA-MBA)
		"Sol/5580 Sharidake", -- (MBA-MBA)
		"Sol/5581 Mitsuko", -- (MBA-MBA)
		"Sol/5582 1989 CU8", -- (MBA-MBA)
		"Sol/5583 Braunerova", -- (MBA-MBA)
		"Sol/5586 1990 RE6", -- (MBA-MBA)
		"Sol/5588 Jennabelle", -- (MBA-MBA)
		"Sol/5592 Oshima", -- (MBA-MBA)
		"Sol/5593 Jonsujatha", -- (MBA-MBA)
		"Sol/5594 Jimmiller", -- (MBA-MBA)
		"Sol/5595 Roth", -- (MBA-MBA)
		"Sol/5597 Warren", -- (MBA-MBA)
		"Sol/5598 Carlmurray", -- (MBA-MBA)
		"Sol/5599 1991 SG1", -- (MBA-MBA)
		"Sol/5600 1991 UY", -- (MBA-MBA)
		"Sol/5601 1991 VR", -- (MBA-MBA)
		"Sol/5605 Kushida", -- (MBA-MBA)
		"Sol/5606 Muramatsu", -- (MBA-MBA)
		"Sol/5607 1993 EN", -- (MBA-MBA)
		"Sol/5608 Olmos", -- (MBA-MBA)
		"Sol/5612 Nevskij", -- (MBA-MBA)
		"Sol/5613 Donskoj", -- (MBA-MBA)
		"Sol/5614 Yakovlev", -- (MBA-MBA)
		"Sol/5615 Iskander", -- (MBA-MBA)
		"Sol/5616 Vogtland", -- (MBA-MBA)
		"Sol/5617 Emelyanenko", -- (MBA-MBA)
		"Sol/5618 Saitama", -- (MBA-MBA)
		"Sol/5619 Shair", -- (MBA-MBA)
		"Sol/5622 Percyjulian", -- (MBA-MBA)
		"Sol/5623 Iwamori", -- (MBA-MBA)
		"Sol/5624 Shirley", -- (MBA-MBA)
		"Sol/5628 Preussen", -- (MBA-MBA)
		"Sol/5629 Kuwana", -- (MBA-MBA)
		"Sol/5630 Billschaefer", -- (MBA-MBA)
		"Sol/5631 Sekihokutouge", -- (MBA-MBA)
		"Sol/5632 Ingelehmann", -- (MBA-MBA)
		"Sol/5633 1978 UL7", -- (MBA-MBA)
		"Sol/5634 Victorborge", -- (MBA-MBA)
		"Sol/5635 Cole", -- (MBA-MBA)
		"Sol/5636 Jacobson", -- (MBA-MBA)
		"Sol/5640 Yoshino", -- (MBA-MBA)
		"Sol/5643 Roques", -- (MBA-MBA)
		"Sol/5644 Maureenbell", -- (MBA-MBA)
		"Sol/5647 Sarojininaidu", -- (MBA-MBA)
		"Sol/5651 Traversa", -- (MBA-MBA)
		"Sol/5654 Terni", -- (MBA-MBA)
		"Sol/5655 Barney", -- (MBA-MBA)
		"Sol/5656 Oldfield", -- (MBA-MBA)
		"Sol/5657 Groombridge", -- EunomiaFamily (MBA-MBA)
		"Sol/5658 Clausbaader", -- (MBA-MBA)
		"Sol/5659 Vergara", -- (MBA-MBA)
		"Sol/5662 Wendycalvin", -- (MBA-MBA)
		"Sol/5663 McKeegan", -- (MBA-MBA)
		"Sol/5664 Eugster", -- (MBA-MBA)
		"Sol/5665 Begemann", -- (MBA-MBA)
		"Sol/5666 Rabelais", -- (MBA-MBA)
		"Sol/5667 Nakhimovskaya", -- (MBA-MBA)
		"Sol/5668 Foucault", -- (MBA-MBA)
		"Sol/5669 1985 CC2", -- (MBA-MBA)
		"Sol/5670 Rosstaylor", -- (MBA-MBA)
		"Sol/5671 Chanal", -- (MBA-MBA)
		"Sol/5672 Libby", -- (MBA-MBA)
		"Sol/5673 McAllister", -- (MBA-MBA)
		"Sol/5674 Wolff", -- (MBA-MBA)
		"Sol/5675 Evgenilebedev", -- (MBA-MBA)
		"Sol/5676 Voltaire", -- (MBA-MBA)
		"Sol/5677 Aberdonia", -- (MBA-MBA)
		"Sol/5678 DuBridge", -- (MBA-MBA)
		"Sol/5679 Akkado", -- (MBA-MBA)
		"Sol/5680 Nasmyth", -- (MBA-MBA)
		"Sol/5681 Bakulev", -- (MBA-MBA)
		"Sol/5683 Bifukumonin", -- (MBA-MBA)
		"Sol/5684 Kogo", -- (MBA-MBA)
		"Sol/5686 Chiyonoura", -- (MBA-MBA)
		"Sol/5687 Yamamotoshinobu", -- (MBA-MBA)
		"Sol/5688 Kleewyck", -- (MBA-MBA)
		"Sol/5689 Rhon", -- (MBA-MBA)
		"Sol/5690 1992 EU", -- (MBA-MBA)
		"Sol/5691 Fredwatson", -- (MBA-MBA)
		"Sol/5696 Ibsen", -- (MBA-MBA)
		"Sol/5697 Arrhenius", -- (MBA-MBA)
		"Sol/5698 Nolde", -- (MBA-MBA)
		"Sol/5699 Munch", -- (MBA-MBA)
		"Sol/5701 Baltuck", -- (MBA-MBA)
		"Sol/5702 Morando", -- (MBA-MBA)
		"Sol/5705 Ericsterken", -- (MBA-MBA)
		"Sol/5706 Finkelstein", -- (MBA-MBA)
		"Sol/5707 Shevchenko", -- (MBA-MBA)
		"Sol/5708 Melancholia", -- (MBA-MBA)
		"Sol/5709 Tamyeunleung", -- (MBA-MBA)
		"Sol/5710 Silentium", -- (MBA-MBA)
		"Sol/5713 1982 FF3", -- (MBA-MBA)
		"Sol/5714 Krasinsky", -- (MBA-MBA)
		"Sol/5716 Pickard", -- (MBA-MBA)
		"Sol/5717 Damir", -- (MBA-MBA)
		"Sol/5718 Roykerr", -- (MBA-MBA)
		"Sol/5719 Krizik", -- (MBA-MBA)
		"Sol/5721 1984 SO5", -- (MBA-MBA)
		"Sol/5722 Johnscherrer", -- (MBA-MBA)
		"Sol/5723 Hudson", -- (MBA-MBA)
		"Sol/5724 1986 WE", -- (MBA-MBA)
		"Sol/5726 Rubin", -- (MBA-MBA)
		"Sol/5727 1988 BB4", -- (MBA-MBA)
		"Sol/5728 1988 BJ4", -- (MBA-MBA)
		"Sol/5729 1988 TA1", -- (MBA-MBA)
		"Sol/5730 Yonosuke", -- (MBA-MBA)
		"Sol/5734 Noguchi", -- (MBA-MBA)
		"Sol/5735 Loripaul", -- (MBA-MBA)
		"Sol/5736 Sanford", -- (MBA-MBA)
		"Sol/5737 Itoh", -- (MBA-MBA)
		"Sol/5739 Robertburns", -- (MBA-MBA)
		"Sol/5740 Toutoumi", -- (MBA-MBA)
		"Sol/5741 Akanemaruta", -- (MBA-MBA)
		"Sol/5742 1990 TN4", -- (MBA-MBA)
		"Sol/5743 Kato", -- (MBA-MBA)
		"Sol/5745 1991 AN", -- (MBA-MBA)
		"Sol/5746 1991 CK", -- (MBA-MBA)
		"Sol/5747 1991 CO3", -- (MBA-MBA)
		"Sol/5749 Urduja", -- (MBA-MBA)
		"Sol/5750 Kandatai", -- (MBA-MBA)
		"Sol/5752 1992 CJ", -- (MBA-MBA)
		"Sol/5753 Yoshidatadahiko", -- (MBA-MBA)
		"Sol/5754 1992 FR2", -- (MBA-MBA)
		"Sol/5755 1992 OP7", -- (MBA-MBA)
		"Sol/5756 Wassenbergh", -- (MBA-MBA)
		"Sol/5757 Ticha", -- (MBA-MBA)
		"Sol/5758 Brunini", -- (MBA-MBA)
		"Sol/5759 Zoshchenko", -- (MBA-MBA)
		"Sol/5760 Mittlefehldt", -- (MBA-MBA)
		"Sol/5761 Andreivanov", -- (MBA-MBA)
		"Sol/5762 Wanke", -- (MBA-MBA)
		"Sol/5763 Williamtobin", -- (MBA-MBA)
		"Sol/5764 1985 CS1", -- (MBA-MBA)
		"Sol/5766 Carmelofalco", -- (MBA-MBA)
		"Sol/5767 Moldun", -- (MBA-MBA)
		"Sol/5768 Pittich", -- (MBA-MBA)
		"Sol/5769 Michard", -- (MBA-MBA)
		"Sol/5772 Johnlambert", -- (MBA-MBA)
		"Sol/5773 Hopper", -- (MBA-MBA)
		"Sol/5774 Ratliff", -- (MBA-MBA)
		"Sol/5775 Inuyama", -- (MBA-MBA)
		"Sol/5777 Hanaki", -- (MBA-MBA)
		"Sol/5778 Jurafrance", -- (MBA-MBA)
		"Sol/5779 Schupmann", -- (MBA-MBA)
		"Sol/5781 Barkhatova", -- (MBA-MBA)
		"Sol/5782 Akirafujiwara", -- (MBA-MBA)
		"Sol/5783 Kumagaya", -- (MBA-MBA)
		"Sol/5784 Yoron", -- (MBA-MBA)
		"Sol/5787 1992 FA1", -- (MBA-MBA)
		"Sol/5788 1992 NJ", -- (MBA-MBA)
		"Sol/5789 Sellin", -- (MBA-MBA)
		"Sol/5790 Nagasaki", -- (MBA-MBA)
		"Sol/5791 Comello", -- (MBA-MBA)
		"Sol/5792 Unstrut", -- (MBA-MBA)
		"Sol/5793 Ringuelet", -- EunomiaFamily (MBA-MBA)
		"Sol/5795 Roshchina", -- (MBA-MBA)
		"Sol/5796 Klemm", -- (MBA-MBA)
		"Sol/5798 Burnett", -- (MBA-MBA)
		"Sol/5799 Brewington", -- (MBA-MBA)
		"Sol/5800 Pollock", -- (MBA-MBA)
		"Sol/5801 Vasarely", -- (MBA-MBA)
		"Sol/5802 Casteldelpiano", -- (MBA-MBA)
		"Sol/5803 Otzi", -- (MBA-MBA)
		"Sol/5804 Bambinidipraga", -- (MBA-MBA)
		"Sol/5807 Mshatka", -- (MBA-MBA)
		"Sol/5808 Babel'", -- (MBA-MBA)
		"Sol/5809 Kulibin", -- (MBA-MBA)
		"Sol/5810 1988 EN", -- (MBA-MBA)
		"Sol/5811 Keck", -- (MBA-MBA)
		"Sol/5812 Jayewinkler", -- (MBA-MBA)
		"Sol/5813 Eizaburo", -- (MBA-MBA)
		"Sol/5814 1988 XW1", -- (MBA-MBA)
		"Sol/5816 Potsdam", -- (MBA-MBA)
		"Sol/5818 1989 RC1", -- (MBA-MBA)
		"Sol/5819 Lauretta", -- (MBA-MBA)
		"Sol/5820 Babelsberg", -- (MBA-MBA)
		"Sol/5821 Yukiomaeda", -- (MBA-MBA)
		"Sol/5822 Masakichi", -- (MBA-MBA)
		"Sol/5824 Inagaki", -- EunomiaFamily (MBA-MBA)
		"Sol/5826 Bradstreet", -- (MBA-MBA)
		"Sol/5827 Letunov", -- (MBA-MBA)
		"Sol/5829 Ishidagoro", -- (MBA-MBA)
		"Sol/5830 Simohiro", -- (MBA-MBA)
		"Sol/5832 Martaprincipe", -- (MBA-MBA)
		"Sol/5834 Kasai", -- (MBA-MBA)
		"Sol/5838 Hamsun", -- (MBA-MBA)
		"Sol/5839 GOI", -- (MBA-MBA)
		"Sol/5842 Cancelli", -- (MBA-MBA)
		"Sol/5843 1986 UG", -- (MBA-MBA)
		"Sol/5844 Chlupac", -- (MBA-MBA)
		"Sol/5845 Davidbrewster", -- (MBA-MBA)
		"Sol/5846 Hessen", -- (MBA-MBA)
		"Sol/5848 Harutoriko", -- (MBA-MBA)
		"Sol/5849 Bhanji", -- (MBA-MBA)
		"Sol/5850 Masaharu", -- (MBA-MBA)
		"Sol/5853 1992 QG", -- (MBA-MBA)
		"Sol/5854 1992 UP", -- (MBA-MBA)
		"Sol/5855 Yukitsuna", -- (MBA-MBA)
		"Sol/5856 Peluk", -- (MBA-MBA)
		"Sol/5857 Neglinka", -- (MBA-MBA)
		"Sol/5858 Borovitskia", -- (MBA-MBA)
		"Sol/5859 Ostozhenka", -- (MBA-MBA)
		"Sol/5860 Deankoontz", -- (MBA-MBA)
		"Sol/5861 Glynjones", -- (MBA-MBA)
		"Sol/5862 Sakanoue", -- (MBA-MBA)
		"Sol/5865 Qualytemocrina", -- (MBA-MBA)
		"Sol/5866 Sachsen", -- (MBA-MBA)
		"Sol/5868 Ohta", -- (MBA-MBA)
		"Sol/5872 Sugano", -- (MBA-MBA)
		"Sol/5874 1989 XB", -- (MBA-MBA)
		"Sol/5875 Kuga", -- (MBA-MBA)
		"Sol/5877 Toshimaihara", -- (MBA-MBA)
		"Sol/5878 Charlene", -- (MBA-MBA)
		"Sol/5880 1992 MA", -- (MBA-MBA)
		"Sol/5881 Akashi", -- (MBA-MBA)
		"Sol/5882 1992 WW5", -- (MBA-MBA)
		"Sol/5883 Josephblack", -- (MBA-MBA)
		"Sol/5885 Apeldoorn", -- (MBA-MBA)
		"Sol/5886 Rutger", -- (MBA-MBA)
		"Sol/5887 Yauza", -- (MBA-MBA)
		"Sol/5888 Ruders", -- (MBA-MBA)
		"Sol/5889 Mickiewicz", -- (MBA-MBA)
		"Sol/5891 Gehrig", -- (MBA-MBA)
		"Sol/5892 Milesdavis", -- (MBA-MBA)
		"Sol/5894 Telc", -- (MBA-MBA)
		"Sol/5895 Zbirka", -- (MBA-MBA)
		"Sol/5896 Narrenschiff", -- (MBA-MBA)
		"Sol/5897 Novotna", -- (MBA-MBA)
		"Sol/5898 1985 KE", -- (MBA-MBA)
		"Sol/5901 1986 WB1", -- (MBA-MBA)
		"Sol/5902 Talima", -- (MBA-MBA)
		"Sol/5903 1989 AN1", -- (MBA-MBA)
		"Sol/5904 Wurttemberg", -- (MBA-MBA)
		"Sol/5906 1989 SN5", -- (MBA-MBA)
		"Sol/5908 Aichi", -- (MBA-MBA)
		"Sol/5909 Nagoya", -- (MBA-MBA)
		"Sol/5910 Zatopek", -- (MBA-MBA)
		"Sol/5911 1989 WO7", -- (MBA-MBA)
		"Sol/5912 Oyatoshiyuki", -- (MBA-MBA)
		"Sol/5915 Yoshihiro", -- (MBA-MBA)
		"Sol/5916 van der Woude", -- (MBA-MBA)
		"Sol/5917 Chibasai", -- (MBA-MBA)
		"Sol/5918 1991 NV3", -- (MBA-MBA)
		"Sol/5919 Patrickmartin", -- (MBA-MBA)
		"Sol/5920 1992 SX17", -- (MBA-MBA)
		"Sol/5921 1992 UL", -- (MBA-MBA)
		"Sol/5923 Liedeke", -- (MBA-MBA)
		"Sol/5924 Teruo", -- (MBA-MBA)
		"Sol/5925 1994 CP1", -- (MBA-MBA)
		"Sol/5926 Schonfeld", -- (MBA-MBA)
		"Sol/5927 Krogh", -- (MBA-MBA)
		"Sol/5930 Zhiganov", -- (MBA-MBA)
		"Sol/5932 Prutkov", -- (MBA-MBA)
		"Sol/5933 Kemurdzhian", -- (MBA-MBA)
		"Sol/5934 Mats", -- (MBA-MBA)
		"Sol/5936 Khadzhinov", -- (MBA-MBA)
		"Sol/5937 Loden", -- (MBA-MBA)
		"Sol/5938 Keller", -- (MBA-MBA)
		"Sol/5939 Toshimayeda", -- (MBA-MBA)
		"Sol/5940 Feliksobolev", -- (MBA-MBA)
		"Sol/5941 Valencia", -- (MBA-MBA)
		"Sol/5942 Denzilrobert", -- (MBA-MBA)
		"Sol/5943 Lovi", -- (MBA-MBA)
		"Sol/5944 Utesov", -- (MBA-MBA)
		"Sol/5945 Roachapproach", -- (MBA-MBA)
		"Sol/5946 Hrozny", -- (MBA-MBA)
		"Sol/5947 Bonnie", -- (MBA-MBA)
		"Sol/5949 1985 RL3", -- (MBA-MBA)
		"Sol/5950 Leukippos", -- (MBA-MBA)
		"Sol/5951 Alicemonet", -- (MBA-MBA)
		"Sol/5952 Davemonet", -- (MBA-MBA)
		"Sol/5953 Shelton", -- (MBA-MBA)
		"Sol/5954 Epikouros", -- (MBA-MBA)
		"Sol/5956 d'Alembert", -- (MBA-MBA)
		"Sol/5958 Barrande", -- (MBA-MBA)
		"Sol/5959 Shaklan", -- (MBA-MBA)
		"Sol/5960 Wakkanai", -- (MBA-MBA)
		"Sol/5961 Watt", -- (MBA-MBA)
		"Sol/5963 1990 QP2", -- (MBA-MBA)
		"Sol/5964 1990 QN4", -- (MBA-MBA)
		"Sol/5965 1990 SV15", -- (MBA-MBA)
		"Sol/5966 Tomeko", -- (MBA-MBA)
		"Sol/5969 Ryuichiro", -- (MBA-MBA)
		"Sol/5970 Ohdohrikouen", -- (MBA-MBA)
		"Sol/5972 Harryatkinson", -- (MBA-MBA)
		"Sol/5973 Takimoto", -- (MBA-MBA)
		"Sol/5974 1991 UZ2", -- (MBA-MBA)
		"Sol/5975 Otakemayumi", -- (MBA-MBA)
		"Sol/5977 1992 TH1", -- (MBA-MBA)
		"Sol/5978 Kaminokuni", -- (MBA-MBA)
		"Sol/5979 1992 XF", -- (MBA-MBA)
		"Sol/5980 1993 FP2", -- (MBA-MBA)
		"Sol/5981 Kresilas", -- (MBA-MBA)
		"Sol/5982 Polykletus", -- (MBA-MBA)
		"Sol/5983 Praxiteles", -- (MBA-MBA)
		"Sol/5984 Lysippus", -- (MBA-MBA)
		"Sol/5985 1942 RJ", -- (MBA-MBA)
		"Sol/5986 Xenophon", -- (MBA-MBA)
		"Sol/5987 Liviogratton", -- (MBA-MBA)
		"Sol/5989 Sorin", -- (MBA-MBA)
		"Sol/5990 Panticapaeon", -- (MBA-MBA)
		"Sol/5991 Ivavladis", -- (MBA-MBA)
		"Sol/5992 Nittler", -- (MBA-MBA)
		"Sol/5993 Tammydickinson", -- (MBA-MBA)
		"Sol/5994 Yakubovich", -- (MBA-MBA)
		"Sol/5995 Saint-Aignan", -- (MBA-MBA)
		"Sol/5996 Julioangel", -- (MBA-MBA)
		"Sol/5997 Dirac", -- (MBA-MBA)
		"Sol/5998 Sitensky", -- (MBA-MBA)
		
		--**************************
		--       6000 to 6999
		--**************************
		
		"Sol/6003 1988 VO1", -- (MBA-MBA)
		"Sol/6004 1988 XY1", -- (MBA-MBA)
		"Sol/6005 1989 BD", -- (MBA-MBA)
		"Sol/6007 Billevans", -- (MBA-MBA)
		"Sol/6008 1990 BF2", -- (MBA-MBA)
		"Sol/6009 Yuzuruyoshii", -- (MBA-MBA)
		"Sol/6011 Tozzi", -- (MBA-MBA)
		"Sol/6012 Williammurdoch", -- (MBA-MBA)
		"Sol/6013 Andanike", -- (MBA-MBA)
		"Sol/6014 Chribrenmark", -- (MBA-MBA)
		"Sol/6015 Paularego", -- (MBA-MBA)
		"Sol/6016 Carnelli", -- (MBA-MBA)
		"Sol/6017 1991 PY11", -- (MBA-MBA)
		"Sol/6018 Pierssac", -- (MBA-MBA)
		"Sol/6020 Miyamoto", -- (MBA-MBA)
		"Sol/6021 1991 TM", -- (MBA-MBA)
		"Sol/6022 Jyuro", -- (MBA-MBA)
		"Sol/6023 Tsuyashima", -- (MBA-MBA)
		"Sol/6024 Ochanomizu", -- (MBA-MBA)
		"Sol/6026 Xenophanes", -- (MBA-MBA)
		"Sol/6027 Waratah", -- (MBA-MBA)
		"Sol/6028 1994 ER1", -- (MBA-MBA)
		"Sol/6030 Zolensky", -- (MBA-MBA)
		"Sol/6032 Nobel", -- (MBA-MBA)
		"Sol/6033 1984 SQ4", -- (MBA-MBA)
		"Sol/6034 1987 JA", -- (MBA-MBA)
		"Sol/6035 Citlaltepetl", -- (MBA-MBA)
		"Sol/6036 Weinberg", -- (MBA-MBA)
		"Sol/6038 1989 EQ", -- (MBA-MBA)
		"Sol/6040 1990 DK3", -- (MBA-MBA)
		"Sol/6043 Aurochs", -- (MBA-MBA)
		"Sol/6045 1991 RG9", -- (MBA-MBA)
		"Sol/6046 1991 RF14", -- (MBA-MBA)
		"Sol/6048 1991 UC1", -- (MBA-MBA)
		"Sol/6049 Toda", -- (MBA-MBA)
		"Sol/6051 Anaximenes", -- (MBA-MBA)
		"Sol/6054 Ghiberti", -- (MBA-MBA)
		"Sol/6055 Brunelleschi", -- (MBA-MBA)
		"Sol/6056 Donatello", -- (MBA-MBA)
		"Sol/6058 Carlnielsen", -- (MBA-MBA)
		"Sol/6059 Diefenbach", -- (MBA-MBA)
		"Sol/6060 Doudleby", -- (MBA-MBA)
		"Sol/6061 1981 SQ2", -- (MBA-MBA)
		"Sol/6064 Holasovice", -- (MBA-MBA)
		"Sol/6065 Chesneau", -- (MBA-MBA)
		"Sol/6066 Hendricks", -- (MBA-MBA)
		"Sol/6067 1990 QR11", -- (MBA-MBA)
		"Sol/6069 Cevolani", -- (MBA-MBA)
		"Sol/6070 Rheinland", -- (MBA-MBA)
		"Sol/6071 Sakitama", -- (MBA-MBA)
		"Sol/6072 Hooghoudt", -- (MBA-MBA)
		"Sol/6073 Tahtiseuraursa", -- EunomiaFamily (MBA-MBA)
		"Sol/6074 Bechtereva", -- (MBA-MBA)
		"Sol/6076 Plavec", -- (MBA-MBA)
		"Sol/6081 Cloutis", -- (MBA-MBA)
		"Sol/6082 Timiryazev", -- (MBA-MBA)
		"Sol/6083 Janeirabloom", -- (MBA-MBA)
		"Sol/6084 Bascom", -- (MBA-MBA)
		"Sol/6085 Fraethi", -- (MBA-MBA)
		"Sol/6086 Vrchlicky", -- (MBA-MBA)
		"Sol/6088 Hoshigakubo", -- (MBA-MBA)
		"Sol/6091 Mitsuru", -- (MBA-MBA)
		"Sol/6092 Johnmason", -- (MBA-MBA)
		"Sol/6093 Makoto", -- (MBA-MBA)
		"Sol/6095 1991 UU", -- (MBA-MBA)
		"Sol/6096 1991 UB2", -- (MBA-MBA)
		"Sol/6098 Mutojunkyu", -- (MBA-MBA)
		"Sol/6099 Saarland", -- (MBA-MBA)
		"Sol/6100 Kunitomoikkansai", -- (MBA-MBA)
		"Sol/6101 Tomoki", -- (MBA-MBA)
		"Sol/6102 Visby", -- (MBA-MBA)
		"Sol/6104 Takao", -- (MBA-MBA)
		"Sol/6106 Stoss", -- (MBA-MBA)
		"Sol/6108 Glebov", -- (MBA-MBA)
		"Sol/6109 Balseiro", -- (MBA-MBA)
		"Sol/6110 Kazak", -- (MBA-MBA)
		"Sol/6111 Davemckay", -- (MBA-MBA)
		"Sol/6112 Ludolfschultz", -- (MBA-MBA)
		"Sol/6113 Tsap", -- (MBA-MBA)
		"Sol/6114 Dalla-Degregori", -- (MBA-MBA)
		"Sol/6115 Martinduncan", -- (MBA-MBA)
		"Sol/6116 Still", -- (MBA-MBA)
		"Sol/6117 Brevardastro", -- (MBA-MBA)
		"Sol/6118 Mayuboshi", -- (MBA-MBA)
		"Sol/6120 Anhalt", -- (MBA-MBA)
		"Sol/6121 Plachinda", -- (MBA-MBA)
		"Sol/6122 Henrard", -- (MBA-MBA)
		"Sol/6123 Aristoteles", -- (MBA-MBA)
		"Sol/6125 Singto", -- (MBA-MBA)
		"Sol/6126 Hubelmatt", -- (MBA-MBA)
		"Sol/6128 Lasorda", -- (MBA-MBA)
		"Sol/6131 Towen", -- (MBA-MBA)
		"Sol/6132 Danielson", -- (MBA-MBA)
		"Sol/6133 Royaldutchastro", -- (MBA-MBA)
		"Sol/6135 Billowen", -- (MBA-MBA)
		"Sol/6136 Gryphon", -- (MBA-MBA)
		"Sol/6138 Miguelhernandez", -- (MBA-MBA)
		"Sol/6140 Kubokawa", -- (MBA-MBA)
		"Sol/6142 Tantawi", -- (MBA-MBA)
		"Sol/6143 Pythagoras", -- (MBA-MBA)
		"Sol/6146 Adamkrafft", -- (MBA-MBA)
		"Sol/6148 Ignazgunther", -- (MBA-MBA)
		"Sol/6149 Pelcak", -- (MBA-MBA)
		"Sol/6151 Viget", -- (MBA-MBA)
		"Sol/6152 Empedocles", -- (MBA-MBA)
		"Sol/6153 Hershey", -- (MBA-MBA)
		"Sol/6154 Stevesynnott", -- (MBA-MBA)
		"Sol/6155 Yokosugano", -- (MBA-MBA)
		"Sol/6156 Dall", -- (MBA-MBA)
		"Sol/6157 Prey", -- (MBA-MBA)
		"Sol/6158 Shosanbetsu", -- (MBA-MBA)
		"Sol/6159 Andreseloy", -- (MBA-MBA)
		"Sol/6160 Minakata", -- (MBA-MBA)
		"Sol/6161 Vojno-Yasenetsky", -- (MBA-MBA)
		"Sol/6162 Prokhorov", -- (MBA-MBA)
		"Sol/6164 Gerhardmuller", -- (MBA-MBA)
		"Sol/6165 Frolova", -- (MBA-MBA)
		"Sol/6166 Univsima", -- (MBA-MBA)
		"Sol/6167 Narmanskij", -- (MBA-MBA)
		"Sol/6168 Isnello", -- (MBA-MBA)
		"Sol/6169 Sashakrot", -- (MBA-MBA)
		"Sol/6171 Uttorp", -- (MBA-MBA)
		"Sol/6173 Jimwestphal", -- (MBA-MBA)
		"Sol/6174 Polybius", -- (MBA-MBA)
		"Sol/6176 Horrigan", -- (MBA-MBA)
		"Sol/6177 Fecamp", -- (MBA-MBA)
		"Sol/6179 Brett", -- (MBA-MBA)
		"Sol/6180 Bystritskaya", -- (MBA-MBA)
		"Sol/6181 Bobweber", -- (MBA-MBA)
		"Sol/6182 Katygord", -- (MBA-MBA)
		"Sol/6184 Nordlund", -- (MBA-MBA)
		"Sol/6185 Mitsuma", -- (MBA-MBA)
		"Sol/6186 Zenon", -- (MBA-MBA)
		"Sol/6187 Kagura", -- (MBA-MBA)
		"Sol/6188 Robertpepin", -- (MBA-MBA)
		"Sol/6189 Volk", -- (MBA-MBA)
		"Sol/6190 Rennes", -- (MBA-MBA)
		"Sol/6192 Javiergorosabel", -- (MBA-MBA)
		"Sol/6193 Manabe", -- (MBA-MBA)
		"Sol/6194 Denali", -- (MBA-MBA)
		"Sol/6195 Nukariya", -- (MBA-MBA)
		"Sol/6196 Bernardbowen", -- (MBA-MBA)
		"Sol/6197 Taracho", -- (MBA-MBA)
		"Sol/6198 Shirakawa", -- (MBA-MBA)
		"Sol/6200 Hachinohe", -- (MBA-MBA)
		"Sol/6201 Ichiroshimizu", -- (MBA-MBA)
		"Sol/6202 Georgemiley", -- (MBA-MBA)
		"Sol/6203 Lyubamoroz", -- (MBA-MBA)
		"Sol/6204 MacKenzie", -- (MBA-MBA)
		"Sol/6205 Menottigalli", -- (MBA-MBA)
		"Sol/6206 Corradolamberti", -- (MBA-MBA)
		"Sol/6207 Bourvil", -- (MBA-MBA)
		"Sol/6208 Wakata", -- (MBA-MBA)
		"Sol/6209 Schwaben", -- (MBA-MBA)
		"Sol/6210 Hyunseop", -- (MBA-MBA)
		"Sol/6212 Franzthaler", -- (MBA-MBA)
		"Sol/6213 Zwiers", -- (MBA-MBA)
		"Sol/6214 Mikhailgrinev", -- (MBA-MBA)
		"Sol/6215 Mehdia", -- (MBA-MBA)
		"Sol/6216 San Jose", -- (MBA-MBA)
		"Sol/6217 Kodai", -- (MBA-MBA)
		"Sol/6218 Mizushima", -- (MBA-MBA)
		"Sol/6219 Demalia", -- (MBA-MBA)
		"Sol/6221 Ducentesima", -- (MBA-MBA)
		"Sol/6224 El Goresy", -- (MBA-MBA)
		"Sol/6225 Hiroko", -- (MBA-MBA)
		"Sol/6226 Paulwarren", -- (MBA-MBA)
		"Sol/6229 Tursachan", -- (MBA-MBA)
		"Sol/6230 Fram", -- (MBA-MBA)
		"Sol/6231 Hundertwasser", -- (MBA-MBA)
		"Sol/6232 Zubitskia", -- (MBA-MBA)
		"Sol/6234 Sheilawolfman", -- (MBA-MBA)
		"Sol/6235 Burney", -- (MBA-MBA)
		"Sol/6236 Mallard", -- (MBA-MBA)
		"Sol/6238 Septimaclark", -- (MBA-MBA)
		"Sol/6240 Lucretius Carus", -- (MBA-MBA)
		"Sol/6241 Galante", -- (MBA-MBA)
		"Sol/6242 1990 OJ2", -- (MBA-MBA)
		"Sol/6243 Yoder", -- (MBA-MBA)
		"Sol/6244 Okamoto", -- (MBA-MBA)
		"Sol/6245 Ikufumi", -- (MBA-MBA)
		"Sol/6246 Komurotoru", -- (MBA-MBA)
		"Sol/6247 Amanogawa", -- (MBA-MBA)
		"Sol/6248 Bardon", -- (MBA-MBA)
		"Sol/6251 Setsuko", -- (MBA-MBA)
		"Sol/6252 Montevideo", -- (MBA-MBA)
		"Sol/6253 1992 FJ", -- (MBA-MBA)
		"Sol/6254 1993 UM3", -- (MBA-MBA)
		"Sol/6255 Kuma", -- (MBA-MBA)
		"Sol/6256 Canova", -- (MBA-MBA)
		"Sol/6257 Thorvaldsen", --(MBA-MBA)
		"Sol/6258 Rodin", -- (MBA-MBA)
		"Sol/6259 Maillol", -- (MBA-MBA)
		"Sol/6262 Javid", -- (MBA-MBA)
		"Sol/6264 1980 SQ", -- (MBA-MBA)
		"Sol/6265 1985 TW3", -- (MBA-MBA)
		"Sol/6267 Rozhen", -- (MBA-MBA)
		"Sol/6268 Versailles", -- (MBA-MBA)
		"Sol/6269 Kawasaki", -- (MBA-MBA)
		"Sol/6270 Kabukuri", -- (MBA-MBA)
		"Sol/6272 1992 EB", -- (MBA-MBA)
		"Sol/6273 Kiruna", -- (MBA-MBA)
		"Sol/6274 Taizaburo", -- (MBA-MBA)
		"Sol/6275 Kiryu", -- (MBA-MBA)
		"Sol/6276 Kurohone", -- (MBA-MBA)
		"Sol/6277 Siok", -- (MBA-MBA)
		"Sol/6278 Ametkhan", -- (MBA-MBA)
		"Sol/6279 1977 UO5", -- (MBA-MBA)
		"Sol/6280 Sicardy", -- (MBA-MBA)
		"Sol/6281 Strnad", -- EunomiaFamily (MBA-MBA)
		"Sol/6282 Edwelda", -- (MBA-MBA)
		"Sol/6284 Borisivanov", -- (MBA-MBA)
		"Sol/6285 Ingram", -- (MBA-MBA)
		"Sol/6286 1983 EU", -- (MBA-MBA)
		"Sol/6287 Lenham", -- (MBA-MBA)
		"Sol/6289 Lanusei", -- (MBA-MBA)
		"Sol/6290 1985 CA2", -- (MBA-MBA)
		"Sol/6291 Renzetti", -- (MBA-MBA)
		"Sol/6292 1986 QQ2", -- (MBA-MBA)
		"Sol/6293 Oberpfalz", -- (MBA-MBA)
		"Sol/6294 Czerny", -- (MBA-MBA)
		"Sol/6295 Schmoll", -- (MBA-MBA)
		"Sol/6297 1988 VZ1", -- (MBA-MBA)
		"Sol/6298 Sawaoka", -- (MBA-MBA)
		"Sol/6299 Reizoutoyoko", -- (MBA-MBA)
		"Sol/6301 Bohumilruprecht", -- (MBA-MBA)
		"Sol/6304 Josephus Flavius", -- (MBA-MBA)
		"Sol/6305 Helgoland", -- (MBA-MBA)
		"Sol/6306 Nishimura", -- (MBA-MBA)
		"Sol/6307 Maiztegui", -- (MBA-MBA)
		"Sol/6309 Elsschot", -- (MBA-MBA)
		"Sol/6311 Porubcan", -- (MBA-MBA)
		"Sol/6313 Tsurutani", -- (MBA-MBA)
		"Sol/6314 Reigber", -- (MBA-MBA)
		"Sol/6315 Barabash", -- (MBA-MBA)
		"Sol/6316 Mendez", -- (MBA-MBA)
		"Sol/6317 Dreyfus", -- (MBA-MBA)
		"Sol/6319 Beregovoj", -- (MBA-MBA)
		"Sol/6323 Karoji", -- (MBA-MBA)
		"Sol/6324 Kejonuma", -- (MBA-MBA)
		"Sol/6327 Tijn", -- (MBA-MBA)
		"Sol/6328 1991 NL1", -- (MBA-MBA)
		"Sol/6329 Hikonejyo", -- (MBA-MBA)
		"Sol/6330 Koen", -- (MBA-MBA)
		"Sol/6331 1992 FZ1", -- (MBA-MBA)
		"Sol/6332 Vorarlberg", -- (MBA-MBA)
		"Sol/6333 Helenejacq", -- (MBA-MBA)
		"Sol/6334 Robleonard", -- (MBA-MBA)
		"Sol/6336 Dodo", -- (MBA-MBA)
		"Sol/6337 Shiota", -- (MBA-MBA)
		"Sol/6338 Isaosato", -- (MBA-MBA)
		"Sol/6339 Giliberti", -- (MBA-MBA)
		"Sol/6341 1993 UN3", -- (MBA-MBA)
		"Sol/6342 1993 VG", -- (MBA-MBA)
		"Sol/6343 1993 VK", -- (MBA-MBA)
		"Sol/6344 1993 VM", -- (MBA-MBA)
		"Sol/6345 Hideo", -- (MBA-MBA)
		"Sol/6346 Syukumeguri", -- (MBA-MBA)
		"Sol/6347 1995 BM4", -- (MBA-MBA)
		"Sol/6348 1995 CH1", -- (MBA-MBA)
		"Sol/6350 Schluter", -- (MBA-MBA)
		"Sol/6352 Schlaun", -- (MBA-MBA)
		"Sol/6353 Semper", -- (MBA-MBA)
		"Sol/6354 Vangelis", -- (MBA-MBA)
		"Sol/6357 Glushko", -- (MBA-MBA)
		"Sol/6358 Chertok", -- (MBA-MBA)
		"Sol/6360 1978 UA7", -- (MBA-MBA)
		"Sol/6362 Tunis", -- (MBA-MBA)
		"Sol/6363 Doggett", -- (MBA-MBA)
		"Sol/6364 Casarini", -- (MBA-MBA)
		"Sol/6365 Nickschneider", -- (MBA-MBA)
		"Sol/6366 Rainerwieler", -- (MBA-MBA)
		"Sol/6367 1982 FY2", -- (MBA-MBA)
		"Sol/6368 Richardmenendez", -- (MBA-MBA)
		"Sol/6369 1983 UC", -- (MBA-MBA)
		"Sol/6370 Malpais", -- (MBA-MBA)
		"Sol/6371 Heinlein", -- (MBA-MBA)
		"Sol/6372 Walker", -- (MBA-MBA)
		"Sol/6374 Beslan", -- (MBA-MBA)
		"Sol/6375 Fredharris", -- (MBA-MBA)
		"Sol/6376 Schamp", -- (MBA-MBA)
		"Sol/6378 1987 SE13", -- (MBA-MBA)
		"Sol/6379 Vrba", -- (MBA-MBA)
		"Sol/6380 Gardel", -- (MBA-MBA)
		"Sol/6381 Toyama", -- (MBA-MBA)
		"Sol/6383 Tokushima", -- (MBA-MBA)
		"Sol/6387 1989 WC", -- (MBA-MBA)
		"Sol/6389 Ogawa", -- (MBA-MBA)
		"Sol/6390 Hirabayashi", -- (MBA-MBA)
		"Sol/6393 1990 HM1", -- (MBA-MBA)
		"Sol/6395 Hilliard", -- (MBA-MBA)
		"Sol/6396 Schleswig", -- (MBA-MBA)
		"Sol/6397 1991 BJ", -- (MBA-MBA)
		"Sol/6398 Timhunter", -- (MBA-MBA)
		"Sol/6399 Harada", -- (MBA-MBA)
		"Sol/6400 Georgealexander", -- (MBA-MBA)
		"Sol/6402 Holstein", -- (MBA-MBA)
		"Sol/6403 Steverin", -- (MBA-MBA)
		"Sol/6404 Vanavara", -- (MBA-MBA)
		"Sol/6405 Komiyama", -- (MBA-MBA)
		"Sol/6406 Mikejura", -- (MBA-MBA)
		"Sol/6407 1992 PF2", -- (MBA-MBA)
		"Sol/6408 Saijo", -- (MBA-MBA)
		"Sol/6412 Kaifu", -- (MBA-MBA)
		"Sol/6413 Iye", -- (MBA-MBA)
		"Sol/6414 Mizunuma", -- (MBA-MBA)
		"Sol/6416 Nyukasayama", -- (MBA-MBA)
		"Sol/6417 Liberati", -- (MBA-MBA)
		"Sol/6418 Hanamigahara", -- (MBA-MBA)
		"Sol/6419 Susono", -- (MBA-MBA)
		"Sol/6420 Riheijyaya", -- (MBA-MBA)
		"Sol/6421 1993 XS1", -- (MBA-MBA)
		"Sol/6423 Harunasan", -- (MBA-MBA)
		"Sol/6424 Ando", -- (MBA-MBA)
		"Sol/6425 1994 WZ3", -- (MBA-MBA)
		"Sol/6426 Vanysek", -- (MBA-MBA)
		"Sol/6427 1995 FY", -- (MBA-MBA)
		"Sol/6428 Barlach", -- (MBA-MBA)
		"Sol/6429 Brancusi", -- (MBA-MBA)
		"Sol/6430 1964 UP", -- (MBA-MBA)
		"Sol/6431 1967 UT", -- (MBA-MBA)
		"Sol/6432 Temirkanov", -- (MBA-MBA)
		"Sol/6433 Enya", -- (MBA-MBA)
		"Sol/6434 Jewitt", -- (MBA-MBA)
		"Sol/6436 Coco", -- (MBA-MBA)
		"Sol/6437 Stroganov", -- (MBA-MBA)
		"Sol/6438 Suarez", -- (MBA-MBA)
		"Sol/6439 Tirol", -- (MBA-MBA)
		"Sol/6440 Ransome", -- (MBA-MBA)
		"Sol/6441 Milenajesenska", -- (MBA-MBA)
		"Sol/6442 Salzburg", -- (MBA-MBA)
		"Sol/6448 1991 CW", -- (MBA-MBA)
		"Sol/6449 Kudara", -- (MBA-MBA)
		"Sol/6450 Masahikohayashi", -- (MBA-MBA)
		"Sol/6451 Karnten", -- (MBA-MBA)
		"Sol/6452 Johneuller", -- (MBA-MBA)
		"Sol/6453 1991 NY", -- (MBA-MBA)
		"Sol/6454 1991 UG1", -- (MBA-MBA)
		"Sol/6457 Kremsmunster", -- (MBA-MBA)
		"Sol/6458 Nouda", -- (MBA-MBA)
		"Sol/6459 Hidesan", -- (MBA-MBA)
		"Sol/6460 Bassano", -- (MBA-MBA)
		"Sol/6464 Kaburaki", -- (MBA-MBA)
		"Sol/6467 Prilepina", -- (MBA-MBA)
		"Sol/6468 Welzenbach", -- (MBA-MBA)
		"Sol/6469 Armstrong", -- (MBA-MBA)
		"Sol/6470 Aldrin", -- (MBA-MBA)
		"Sol/6471 Collins", -- (MBA-MBA)
		"Sol/6473 Winkler", -- (MBA-MBA)
		"Sol/6474 Choate", -- (MBA-MBA)
		"Sol/6475 Refugium", -- (MBA-MBA)
		"Sol/6477 1988 AE5", -- (MBA-MBA)
		"Sol/6478 Gault", -- (MBA-MBA)
		"Sol/6479 Leoconnolly", -- (MBA-MBA)
		"Sol/6481 Tenzing", -- (MBA-MBA)
		"Sol/6483 Nikolajvasil'ev", -- (MBA-MBA)
		"Sol/6484 Barthibbs", -- (MBA-MBA)
		"Sol/6486 Anitahill", -- (MBA-MBA)
		"Sol/6488 Drebach", -- (MBA-MBA)
		"Sol/6492 1991 OH1", -- (MBA-MBA)
		"Sol/6494 1992 NM", -- (MBA-MBA)
		"Sol/6495 1992 UB1", -- (MBA-MBA)
		"Sol/6496 Kazuko", -- (MBA-MBA)
		"Sol/6497 Yamasaki", -- (MBA-MBA)
		"Sol/6498 Ko", -- (MBA-MBA)
		"Sol/6499 Michiko", -- (MBA-MBA)
		"Sol/6501 Isonzo", -- (MBA-MBA)
		"Sol/6502 1993 XR1", -- (MBA-MBA)
		"Sol/6503 1994 CP", -- (MBA-MBA)
		"Sol/6504 Lehmbruck", -- (MBA-MBA)
		"Sol/6505 Muzzio", -- (MBA-MBA)
		"Sol/6506 Klausheide", -- (MBA-MBA)
		"Sol/6507 1982 QD", -- (MBA-MBA)
		"Sol/6508 Rolcik", -- (MBA-MBA)
		"Sol/6510 Tarry", -- (MBA-MBA)
		"Sol/6511 Furmanov", -- (MBA-MBA)
		"Sol/6512 de Bergh", -- (MBA-MBA)
		"Sol/6513 1987 UW1", -- (MBA-MBA)
		"Sol/6514 Torahiko", -- (MBA-MBA)
		"Sol/6515 Giannigalli", -- (MBA-MBA)
		"Sol/6516 Gruss", -- (MBA-MBA)
		"Sol/6518 Vernon", -- (MBA-MBA)
		"Sol/6519 Giono", -- (MBA-MBA)
		"Sol/6520 Sugawa", -- (MBA-MBA)
		"Sol/6521 Pina", -- (MBA-MBA)
		"Sol/6522 Aci", -- (MBA-MBA)
		"Sol/6524 Baalke", -- (MBA-MBA)
		"Sol/6525 Ocastron", -- (MBA-MBA)
		"Sol/6526 Matogawa", -- (MBA-MBA)
		"Sol/6527 Takashiito", -- (MBA-MBA)
		"Sol/6528 Boden", -- (MBA-MBA)
		"Sol/6529 Rhoads", -- (MBA-MBA)
		"Sol/6532 Scarfe", -- (MBA-MBA)
		"Sol/6535 Archipenko", -- (MBA-MBA)
		"Sol/6536 Vysochinska", -- (MBA-MBA)
		"Sol/6537 Adamovich", -- (MBA-MBA)
		"Sol/6538 Muraviov", -- (MBA-MBA)
		"Sol/6539 Nohavica", -- (MBA-MBA)
		"Sol/6540 Stepling", -- (MBA-MBA)
		"Sol/6541 Yuan", -- (MBA-MBA)
		"Sol/6542 Jacquescousteau", -- (MBA-MBA)
		"Sol/6543 Senna", -- (MBA-MBA)
		"Sol/6547 Vasilkarazin", -- (MBA-MBA)
		"Sol/6548 1988 BO4", -- (MBA-MBA)
		"Sol/6550 Parler", -- (MBA-MBA)
		"Sol/6551 1988 XP", -- (MBA-MBA)
		"Sol/6553 Seehaus", -- (MBA-MBA)
		"Sol/6554 Takatsuguyoshida", -- (MBA-MBA)
		"Sol/6555 1989 UU1", -- (MBA-MBA)
		"Sol/6557 Yokonomura", -- (MBA-MBA)
		"Sol/6558 Norizuki", -- (MBA-MBA)
		"Sol/6559 Nomura", -- (MBA-MBA)
		"Sol/6560 Pravdo", -- (MBA-MBA)
		"Sol/6562 Takoyaki", -- (MBA-MBA)
		"Sol/6563 Steinheim", -- (MBA-MBA)
		"Sol/6565 Reiji", -- (MBA-MBA)
		"Sol/6566 Shafter", -- (MBA-MBA)
		"Sol/6567 Shigemasa", -- (MBA-MBA)
		"Sol/6568 Serendip", -- (MBA-MBA)
		"Sol/6570 Tomohiro", -- (MBA-MBA)
		"Sol/6571 Sigmund", -- (MBA-MBA)
		"Sol/6572 Carson", -- (MBA-MBA)
		"Sol/6573 Magnitskij", -- (MBA-MBA)
		"Sol/6576 Kievtech", -- (MBA-MBA)
		"Sol/6577 Torbenwolff", -- (MBA-MBA)
		"Sol/6578 Zapesotskij", -- (MBA-MBA)
		"Sol/6579 Benedix", -- (MBA-MBA)
		"Sol/6580 Philbland", -- (MBA-MBA)
		"Sol/6581 Sobers", -- (MBA-MBA)
		"Sol/6583 Destinn", -- (MBA-MBA)
		"Sol/6584 Ludekpesek", -- (MBA-MBA)
		"Sol/6586 Seydler", -- (MBA-MBA)
		"Sol/6587 Brassens", -- (MBA-MBA)
		"Sol/6588 1985 RC4", -- (MBA-MBA)
		"Sol/6589 Jankovich", -- (MBA-MBA)
		"Sol/6590 Barolo", -- (MBA-MBA)
		"Sol/6591 Sabinin", -- (MBA-MBA)
		"Sol/6592 Goya", -- (MBA-MBA)
		"Sol/6593 1986 UV", -- (MBA-MBA)
		"Sol/6595 Munizbarreto", -- (MBA-MBA)
		"Sol/6596 Bittner", -- (MBA-MBA)
		"Sol/6597 Kreil", -- (MBA-MBA)
		"Sol/6598 Modugno", -- (MBA-MBA)
		"Sol/6599 Tsuko", -- (MBA-MBA)
		"Sol/6600 Qwerty", -- (MBA-MBA)
		"Sol/6601 Schmeer", -- (MBA-MBA)
		"Sol/6603 Marycragg", -- (MBA-MBA)
		"Sol/6604 Ilias", -- (MBA-MBA)
		"Sol/6605 Carmontelle", -- (MBA-MBA)
		"Sol/6607 Matsushima", -- (MBA-MBA)
		"Sol/6608 Davidecrespi", -- (MBA-MBA)
		"Sol/6609 1992 BN", -- (MBA-MBA)
		"Sol/6610 Burwitz", -- (MBA-MBA)
		"Sol/6612 Hachioji", -- (MBA-MBA)
		"Sol/6613 Williamcarl", -- (MBA-MBA)
		"Sol/6614 Antisthenes", -- (MBA-MBA)
		"Sol/6615 Plutarchos", -- (MBA-MBA)
		"Sol/6616 Plotinos", -- (MBA-MBA)
		"Sol/6617 Boethius", -- (MBA-MBA)
		"Sol/6619 Kolya", -- (MBA-MBA)
		"Sol/6620 Peregrina", -- (MBA-MBA)
		"Sol/6621 Timchuk", -- (MBA-MBA)
		"Sol/6623 Trioconbrio", -- (MBA-MBA)
		"Sol/6624 1980 SG", -- (MBA-MBA)
		"Sol/6625 Nyquist", -- (MBA-MBA)
		"Sol/6626 Mattgenge", -- (MBA-MBA)
		"Sol/6627 1981 FT", -- (MBA-MBA)
		"Sol/6628 Dondelia", -- (MBA-MBA)
		"Sol/6629 Kurtz", -- (MBA-MBA)
		"Sol/6630 Skepticus", -- (MBA-MBA)
		"Sol/6631 Pyatnitskij", -- (MBA-MBA)
		"Sol/6632 Scoon", -- (MBA-MBA)
		"Sol/6633 1986 TR4", -- (MBA-MBA)
		"Sol/6634 1987 KB", -- (MBA-MBA)
		"Sol/6636 Kintanar", -- (MBA-MBA)
		"Sol/6637 Inoue", -- (MBA-MBA)
		"Sol/6638 1989 CA", -- (MBA-MBA)
		"Sol/6639 Marchis", -- (MBA-MBA)
		"Sol/6640 Falorni", -- (MBA-MBA)
		"Sol/6641 Bobross", -- (MBA-MBA)
		"Sol/6642 Henze", -- (MBA-MBA)
		"Sol/6643 Morikubo", -- (MBA-MBA)
		"Sol/6645 Arcetri", -- (MBA-MBA)
		"Sol/6647 Josse", -- (MBA-MBA)
		"Sol/6648 1991 PM11", -- (MBA-MBA)
		"Sol/6649 Yokotatakao", -- (MBA-MBA)
		"Sol/6650 Morimoto", -- (MBA-MBA)
		"Sol/6651 Rogervenable", -- (MBA-MBA)
		"Sol/6652 1991 SJ1", -- (MBA-MBA)
		"Sol/6656 Yokota", -- (MBA-MBA)
		"Sol/6657 Otukyo", -- (MBA-MBA)
		"Sol/6658 Akiraabe", -- (MBA-MBA)
		"Sol/6659 Pietsch", -- (MBA-MBA)
		"Sol/6660 Matsumoto", -- (MBA-MBA)
		"Sol/6661 Ikemura", -- (MBA-MBA)
		"Sol/6664 Tennyo", -- (MBA-MBA)
		"Sol/6666 Fro", -- (MBA-MBA)
		"Sol/6667 Sannaimura", -- (MBA-MBA)
		"Sol/6668 1994 GY8", -- (MBA-MBA)
		"Sol/6669 Obi", -- (MBA-MBA)
		"Sol/6670 Wallach", -- (MBA-MBA)
		"Sol/6671 Concari", -- (MBA-MBA)
		"Sol/6672 Corot", -- (MBA-MBA)
		"Sol/6673 Degas", -- (MBA-MBA)
		"Sol/6674 Cezanne", -- (MBA-MBA)
		"Sol/6675 Sisley", -- (MBA-MBA)
		"Sol/6678 Seurat", -- (MBA-MBA)
		"Sol/6679 Gurzhij", -- (MBA-MBA)
		"Sol/6680 1970 WD", -- (MBA-MBA)
		"Sol/6681 Prokopovich", -- (MBA-MBA)
		"Sol/6682 Makarij", -- (MBA-MBA)
		"Sol/6683 Karachentsov", -- (MBA-MBA)
		"Sol/6684 Volodshevchenko", -- (MBA-MBA)
		"Sol/6685 Boitsov", -- (MBA-MBA)
		"Sol/6686 Hernius", -- (MBA-MBA)
		"Sol/6687 Lahulla", -- (MBA-MBA)
		"Sol/6689 Floss", -- (MBA-MBA)
		"Sol/6690 Messick", -- (MBA-MBA)
		"Sol/6691 Trussoni", -- (MBA-MBA)
		"Sol/6692 Antoninholy", -- (MBA-MBA)
		"Sol/6693 1986 CC2", -- (MBA-MBA)
		"Sol/6694 1986 PF", -- (MBA-MBA)
		"Sol/6695 Barrettduff", -- (MBA-MBA)
		"Sol/6698 Malhotra", -- (MBA-MBA)
		"Sol/6699 Igaueno", -- (MBA-MBA)
		"Sol/6700 Kubisova", -- (MBA-MBA)
		"Sol/6701 Warhol", -- (MBA-MBA)
		"Sol/6702 1988 BP3", -- (MBA-MBA)
		"Sol/6703 1988 CH", -- (MBA-MBA)
		"Sol/6705 Rinaketty", -- (MBA-MBA)
		"Sol/6706 1988 VD3", -- (MBA-MBA)
		"Sol/6707 Shigeru", -- (MBA-MBA)
		"Sol/6708 Bobbievaile", -- (MBA-MBA)
		"Sol/6709 Hiromiyuki", -- (MBA-MBA)
		"Sol/6710 Apostel", -- (MBA-MBA)
		"Sol/6711 Holliman", -- (MBA-MBA)
		"Sol/6712 Hornstein", -- (MBA-MBA)
		"Sol/6713 Coggie", -- (MBA-MBA)
		"Sol/6714 Montreal", -- (MBA-MBA)
		"Sol/6715 Sheldonmarks", -- (MBA-MBA)
		"Sol/6716 1990 RO1", -- (MBA-MBA)
		"Sol/6718 Beiglbock", -- (MBA-MBA)
		"Sol/6720 Gifu", -- (MBA-MBA)
		"Sol/6721 Minamiawaji", -- (MBA-MBA)
		"Sol/6722 Bunichi", -- (MBA-MBA)
		"Sol/6724 1991 CX5", -- (MBA-MBA)
		"Sol/6725 Engyoji", -- (MBA-MBA)
		"Sol/6726 Suthers", -- (MBA-MBA)
		"Sol/6727 1991 TF4", -- (MBA-MBA)
		"Sol/6728 1991 UM", -- (MBA-MBA)
		"Sol/6729 Emiko", -- (MBA-MBA)
		"Sol/6730 Ikeda", -- (MBA-MBA)
		"Sol/6731 Hiei", -- (MBA-MBA)
		"Sol/6732 1992 CG1", -- (MBA-MBA)
		"Sol/6734 Benzenberg", -- (MBA-MBA)
		"Sol/6735 Madhatter", -- (MBA-MBA)
		"Sol/6736 Marchare", -- (MBA-MBA)
		"Sol/6737 Okabayashi", -- (MBA-MBA)
		"Sol/6738 Tanabe", -- (MBA-MBA)
		"Sol/6740 Goff", -- (MBA-MBA)
		"Sol/6741 Liyuan", -- (MBA-MBA)
		"Sol/6742 Biandepei", -- (MBA-MBA)
		"Sol/6743 Liu", -- (MBA-MBA)
		"Sol/6744 Komoda", -- (MBA-MBA)
		"Sol/6745 Nishiyama", -- (MBA-MBA)
		"Sol/6747 Ozegahara", -- (MBA-MBA)
		"Sol/6748 Bratton", -- (MBA-MBA)
		"Sol/6749 Ireentje", -- (MBA-MBA)
		"Sol/6750 Katgert", -- (MBA-MBA)
		"Sol/6751 van Genderen", -- (MBA-MBA)
		"Sol/6752 Ashley", -- (MBA-MBA)
		"Sol/6753 Fursenko", -- (MBA-MBA)
		"Sol/6754 Burdenko", -- (MBA-MBA)
		"Sol/6755 Solov yanenko", -- (MBA-MBA)
		"Sol/6756 Williamfeldman", -- (MBA-MBA)
		"Sol/6757 Addibischoff", -- (MBA-MBA)
		"Sol/6760 1980 KM", -- (MBA-MBA)
		"Sol/6761 Haroldconnolly", -- (MBA-MBA)
		"Sol/6762 Cyrenagoodrich", -- (MBA-MBA)
		"Sol/6763 Kochiny", -- (MBA-MBA)
		"Sol/6764 Kirillavrov", -- (MBA-MBA)
		"Sol/6765 Fibonacci", -- (MBA-MBA)
		"Sol/6766 Kharms", -- (MBA-MBA)
		"Sol/6767 Shirvindt", -- (MBA-MBA)
		"Sol/6768 Mathiasbraun", -- (MBA-MBA)
		"Sol/6769 Brokoff", -- (MBA-MBA)
		"Sol/6770 Fugate", -- (MBA-MBA)
		"Sol/6771 Foerster", -- (MBA-MBA)
		"Sol/6772 1988 BG4", -- (MBA-MBA)
		"Sol/6773 Kellaway", -- (MBA-MBA)
		"Sol/6774 Vladheinrich", -- (MBA-MBA)
		"Sol/6776 Dix", -- (MBA-MBA)
		"Sol/6777 Balakirev", -- (MBA-MBA)
		"Sol/6778 Tosamakoto", -- (MBA-MBA)
		"Sol/6779 Perrine", -- (MBA-MBA)
		"Sol/6780 Borodin", -- (MBA-MBA)
		"Sol/6781 Sheikhumarrkhan", -- (MBA-MBA)
		"Sol/6782 1990 SU10", -- (MBA-MBA)
		"Sol/6783 Gulyaev", -- (MBA-MBA)
		"Sol/6785 1990 VA7", -- (MBA-MBA)
		"Sol/6786 Doudantsutsuji", -- (MBA-MBA)
		"Sol/6787 1991 PF15", -- (MBA-MBA)
		"Sol/6788 1991 PH15", -- (MBA-MBA)
		"Sol/6789 Milkey", -- (MBA-MBA)
		"Sol/6790 Pingouin", -- (MBA-MBA)
		"Sol/6791 1991 UC2", -- (MBA-MBA)
		"Sol/6792 Akiyamatakashi", -- (MBA-MBA)
		"Sol/6793 Palazzolo", -- (MBA-MBA)
		"Sol/6794 Masuisakura", -- (MBA-MBA)
		"Sol/6795 Ornskoldsvik", -- (MBA-MBA)
		"Sol/6799 Citfiftythree", -- (MBA-MBA)
		"Sol/6800 Saragamine", -- (MBA-MBA)
		"Sol/6801 Strekov", -- (MBA-MBA)
		"Sol/6802 Cernovice", -- (MBA-MBA)
		"Sol/6803 1995 UK7", -- (MBA-MBA)
		"Sol/6804 Maruseppu", -- (MBA-MBA)
		"Sol/6806 Kaufmann", -- (MBA-MBA)
		"Sol/6807 Brunnow", -- (MBA-MBA)
		"Sol/6808 Plantin", -- (MBA-MBA)
		"Sol/6809 Sakuma", -- (MBA-MBA)
		"Sol/6810 Juanclaria", -- (MBA-MBA)
		"Sol/6811 Kashcheev", -- (MBA-MBA)
		"Sol/6812 Robertnelson", -- (MBA-MBA)
		"Sol/6813 Amandahendrix", -- (MBA-MBA)
		"Sol/6814 Steffl", -- (MBA-MBA)
		"Sol/6815 Mutchler", -- (MBA-MBA)
		"Sol/6816 Barbcohen", -- (MBA-MBA)
		"Sol/6817 Pest", -- (MBA-MBA)
		"Sol/6818 Sessyu", -- (MBA-MBA)
		"Sol/6819 McGarvey", -- (MBA-MBA)
		"Sol/6820 Buil", -- (MBA-MBA)
		"Sol/6821 Ranevskaya", -- (MBA-MBA)
		"Sol/6822 Horalek", -- (MBA-MBA)
		"Sol/6823 1988 ED1", -- (MBA-MBA)
		"Sol/6824 Mallory", -- (MBA-MBA)
		"Sol/6825 Irvine", -- (MBA-MBA)
		"Sol/6828 Elbsteel", -- (MBA-MBA)
		"Sol/6829 Charmawidor", -- (MBA-MBA)
		"Sol/6830 Johnbackus", -- (MBA-MBA)
		"Sol/6831 1991 UM1", -- (MBA-MBA)
		"Sol/6834 Hunfeld", -- (MBA-MBA)
		"Sol/6835 Molfino", -- (MBA-MBA)
		"Sol/6837 Bressi", -- (MBA-MBA)
		"Sol/6838 Okuda", -- (MBA-MBA)
		"Sol/6839 Ozenuma", -- (MBA-MBA)
		"Sol/6840 1995 WW5", -- (MBA-MBA)
		"Sol/6841 Gottfriedkirch", -- (MBA-MBA)
		"Sol/6842 Krosigk", -- (MBA-MBA)
		"Sol/6843 Heremon", -- (MBA-MBA)
		"Sol/6844 Shpak", -- (MBA-MBA)
		"Sol/6845 Mansurova", -- (MBA-MBA)
		"Sol/6846 Kansazan", -- (MBA-MBA)
		"Sol/6848 Casely-Hayford", -- (MBA-MBA)
		"Sol/6849 Doloreshuerta", -- (MBA-MBA)
		"Sol/6850 1981 QT3", -- (MBA-MBA)
		"Sol/6851 Chianti", -- (MBA-MBA)
		"Sol/6852 Nannibignami", -- (MBA-MBA)
		"Sol/6853 Silvanomassaglia", -- (MBA-MBA)
		"Sol/6854 Georgewest", -- (MBA-MBA)
		"Sol/6855 Armellini", -- (MBA-MBA)
		"Sol/6856 Bethemmons", -- (MBA-MBA)
		"Sol/6857 Castelli", -- (MBA-MBA)
		"Sol/6858 1990 ST10", -- (MBA-MBA)
		"Sol/6860 Sims", -- (MBA-MBA)
		"Sol/6861 1991 FA3", -- (MBA-MBA)
		"Sol/6862 Virgiliomarcon", -- (MBA-MBA)
		"Sol/6863 1991 PX8", -- (MBA-MBA)
		"Sol/6864 Starkenburg", -- (MBA-MBA)
		"Sol/6865 Dunkerley", -- (MBA-MBA)
		"Sol/6866 Kukai", -- (MBA-MBA)
		"Sol/6867 Kuwano", -- (MBA-MBA)
		"Sol/6868 Seiyauyeda", -- (MBA-MBA)
		"Sol/6869 Funada", -- (MBA-MBA)
		"Sol/6871 Verlaine", -- (MBA-MBA)
		"Sol/6872 1993 CN1", -- (MBA-MBA)
		"Sol/6873 Tasaka", -- (MBA-MBA)
		"Sol/6875 Golgi", -- (MBA-MBA)
		"Sol/6876 Beppeforti", -- (MBA-MBA)
		"Sol/6877 Giada", -- (MBA-MBA)
		"Sol/6878 Isamu", -- (MBA-MBA)
		"Sol/6879 Hyogo", -- (MBA-MBA)
		"Sol/6880 Hayamiyu", -- (MBA-MBA)
		"Sol/6881 Shifutsu", -- (MBA-MBA)
		"Sol/6883 Hiuchigatake", -- (MBA-MBA)
		"Sol/6884 Takeshisato", -- (MBA-MBA)
		"Sol/6885 Nitardy", -- (MBA-MBA)
		"Sol/6886 Grote", -- (MBA-MBA)
		"Sol/6887 Hasuo", -- (MBA-MBA)
		"Sol/6888 1971 BD3", -- (MBA-MBA)
		"Sol/6889 1971 RA", -- (MBA-MBA)
		"Sol/6891 Triconia", -- (MBA-MBA)
		"Sol/6892 Lana", -- (MBA-MBA)
		"Sol/6893 Sanderson", -- (MBA-MBA)
		"Sol/6894 Macreid", -- (MBA-MBA)
		"Sol/6895 1987 DG6", -- (MBA-MBA)
		"Sol/6896 1987 RE1", -- (MBA-MBA)
		"Sol/6899 Nancychabot", -- (MBA-MBA)
		"Sol/6900 1988 XD1", -- (MBA-MBA)
		"Sol/6902 Hideoasada", -- (MBA-MBA)
		"Sol/6903 1989 XM", -- (MBA-MBA)
		"Sol/6904 McGill", -- (MBA-MBA)
		"Sol/6907 Harryford", -- (MBA-MBA)
		"Sol/6908 Kunimoto", -- (MBA-MBA)
		"Sol/6910 Ikeguchi", -- (MBA-MBA)
		"Sol/6912 Grimm", -- (MBA-MBA)
		"Sol/6913 Yukawa", -- (MBA-MBA)
		"Sol/6914 Becquerel", -- (MBA-MBA)
		"Sol/6915 1992 HH", -- (MBA-MBA)
		"Sol/6916 Lewispearce", -- (MBA-MBA)
		"Sol/6917 1993 FR2", -- (MBA-MBA)
		"Sol/6918 Manaslu", -- (MBA-MBA)
		"Sol/6919 Tomonaga", -- (MBA-MBA)
		"Sol/6920 Esaki", -- (MBA-MBA)
		"Sol/6921 Janejacobs", -- (MBA-MBA)
		"Sol/6922 Yasushi", -- (MBA-MBA)
		"Sol/6925 Susumu", -- (MBA-MBA)
		"Sol/6927 Tonegawa", -- (MBA-MBA)
		"Sol/6928 Lanna", -- (MBA-MBA)
		"Sol/6929 Misto", -- (MBA-MBA)
		"Sol/6931 Kenzaburo", -- (MBA-MBA)
		"Sol/6932 Tanigawadake", -- (MBA-MBA)
		"Sol/6933 Azumayasan", -- (MBA-MBA)
		"Sol/6934 1994 YN2", -- (MBA-MBA)
		"Sol/6935 Morisot", -- (MBA-MBA)
		"Sol/6936 Cassatt", -- (MBA-MBA)
		"Sol/6937 Valadon", -- (MBA-MBA)
		"Sol/6938 Soniaterk", -- (MBA-MBA)
		"Sol/6940 1972 HL1", -- (MBA-MBA)
		"Sol/6941 Dalgarno", -- (MBA-MBA)
		"Sol/6942 Yurigulyaev", -- (MBA-MBA)
		"Sol/6943 Moretto", -- (MBA-MBA)
		"Sol/6944 Elaineowens", -- (MBA-MBA)
		"Sol/6945 Dahlgren", -- (MBA-MBA)
		"Sol/6946 1980 RX1", -- (MBA-MBA)
		"Sol/6947 Andrewdavis", -- (MBA-MBA)
		"Sol/6948 Gounelle", -- (MBA-MBA)
		"Sol/6949 Zissell", -- (MBA-MBA)
		"Sol/6951 1985 DW1", -- (MBA-MBA)
		"Sol/6952 Niccolo", -- (MBA-MBA)
		"Sol/6953 Davepierce", -- (MBA-MBA)
		"Sol/6954 Potemkin", -- (MBA-MBA)
		"Sol/6955 Ekaterina", -- (MBA-MBA)
		"Sol/6956 Holbach", -- (MBA-MBA)
		"Sol/6957 1988 HA", -- (MBA-MBA)
		"Sol/6958 1988 TX1", -- (MBA-MBA)
		"Sol/6959 Mikkelkocha", -- (MBA-MBA)
		"Sol/6960 1989 AL5", -- (MBA-MBA)
		"Sol/6961 Ashitaka", -- (MBA-MBA)
		"Sol/6962 Summerscience", -- (MBA-MBA)
		"Sol/6963 1990 OQ3", -- (MBA-MBA)
		"Sol/6964 Kunihiko", -- (MBA-MBA)
		"Sol/6965 Niyodogawa", -- (MBA-MBA)
		"Sol/6966 Vietoris", -- (MBA-MBA)
		"Sol/6967 1991 VJ3", -- (MBA-MBA)
		"Sol/6968 1991 VX3", -- (MBA-MBA)
		"Sol/6969 Santaro", -- (MBA-MBA)
		"Sol/6970 Saigusa", -- (MBA-MBA)
		"Sol/6971 Omogokei", -- (MBA-MBA)
		"Sol/6972 Helvetius", -- (MBA-MBA)
		"Sol/6975 Hiroaki", -- (MBA-MBA)
		"Sol/6976 Kanatsu", -- (MBA-MBA)
		"Sol/6977 Jaucourt", -- (MBA-MBA)
		"Sol/6978 Hironaka", -- (MBA-MBA)
		"Sol/6979 Shigefumi", -- (MBA-MBA)
		"Sol/6980 Kyusakamoto", -- (MBA-MBA)
		"Sol/6985 1994 UF2", -- (MBA-MBA)
		"Sol/6986 Asamayama", -- (MBA-MBA)
		"Sol/6988 1994 WE3", -- (MBA-MBA)
		"Sol/6989 Hoshinosato", -- (MBA-MBA)
		"Sol/6990 Toya", -- (MBA-MBA)
		"Sol/6991 Chichibu", -- (MBA-MBA)
		"Sol/6992 Minano-machi", -- (MBA-MBA)
		"Sol/6993 1995 BJ4", -- (MBA-MBA)
		"Sol/6994 1995 BV4", -- (MBA-MBA)
		"Sol/6995 Minoyama", -- (MBA-MBA)
		
		--**************************
		--       7000 to 7999
		--**************************
		
		"Sol/7000 Curie", -- (MBA-MBA)
		"Sol/7001 Noether", -- (MBA-MBA)
		"Sol/7003 Zoyamironova", -- (MBA-MBA)
		"Sol/7004 Markthiemens", -- (MBA-MBA)
		"Sol/7005 Henninghaack", -- (MBA-MBA)
		"Sol/7006 Folco", -- (MBA-MBA)
		"Sol/7007 Timjull", -- (MBA-MBA)
		"Sol/7008 Pavlov", -- (MBA-MBA)
		"Sol/7009 Hume", -- (MBA-MBA)
		"Sol/7010 Locke", -- (MBA-MBA)
		"Sol/7011 Worley", -- (MBA-MBA)
		"Sol/7013 Trachet", -- (MBA-MBA)
		"Sol/7015 Schopenhauer", -- (MBA-MBA)
		"Sol/7016 Conandoyle", -- (MBA-MBA)
		"Sol/7017 Uradowan", -- (MBA-MBA)
		"Sol/7018 1992 DF", -- (MBA-MBA)
		"Sol/7019 Tagayuichan", -- (MBA-MBA)
		"Sol/7021 Tomiokamachi", -- (MBA-MBA)
		"Sol/7022 1992 JN4", -- (MBA-MBA)
		"Sol/7023 Heiankyo", -- (MBA-MBA)
		"Sol/7024 1992 PA4", -- (MBA-MBA)
		"Sol/7026 Gabrielasilang", -- (MBA-MBA)
		"Sol/7028 Tachikawa", -- (MBA-MBA)
		"Sol/7031 Kazumiyoshioka", -- (MBA-MBA)
		"Sol/7032 Hitchcock", -- (MBA-MBA)
		"Sol/7033 1994 WN2", -- (MBA-MBA)
		"Sol/7034 1994 YT2", -- (MBA-MBA)
		"Sol/7035 Gomi", -- (MBA-MBA)
		"Sol/7036 Kentarohirata", -- (MBA-MBA)
		"Sol/7037 Davidlean", -- (MBA-MBA)
		"Sol/7039 Yamagata", -- (MBA-MBA)
		"Sol/7040 Harwood", -- (MBA-MBA)
		"Sol/7041 Nantucket", -- (MBA-MBA)
		"Sol/7042 Carver", -- (MBA-MBA)
		"Sol/7043 Godart", -- (MBA-MBA)
		"Sol/7044 1971 UK", -- (MBA-MBA)
		"Sol/7045 1974 FJ", -- (MBA-MBA)
		"Sol/7047 Lundstrom", -- (MBA-MBA)
		"Sol/7048 Chaussidon", -- (MBA-MBA)
		"Sol/7049 Meibom", -- (MBA-MBA)
		"Sol/7052 Octaviabutler", -- (MBA-MBA)
		"Sol/7053 1989 FA", -- (MBA-MBA)
		"Sol/7054 Brehm", -- (MBA-MBA)
		"Sol/7055 Fabiopagan", -- (MBA-MBA)
		"Sol/7057 Al-Farabi", -- (MBA-MBA)
		"Sol/7058 Al-Tusi", -- (MBA-MBA)
		"Sol/7059 Van Dokkum", -- (MBA-MBA)
		"Sol/7060 Al-'Ijliya", -- (MBA-MBA)
		"Sol/7061 Pieri", -- (MBA-MBA)
		"Sol/7062 Meslier", -- (MBA-MBA)
		"Sol/7063 Johnmichell", -- (MBA-MBA)
		"Sol/7064 Montesquieu", -- (MBA-MBA)
		"Sol/7067 Kiyose", -- (MBA-MBA)
		"Sol/7068 Minowa", -- (MBA-MBA)
		"Sol/7069 1994 YG2", -- (MBA-MBA)
		"Sol/7070 1994 YO2", -- (MBA-MBA)
		"Sol/7071 1995 BH4", -- (MBA-MBA)
		"Sol/7072 Beijingdaxue", -- (MBA-MBA)
		"Sol/7073 Rudbelia", -- (MBA-MBA)
		"Sol/7074 Muckea", -- (MBA-MBA)
		"Sol/7076 1980 UC", -- (MBA-MBA)
		"Sol/7078 Unojonsson", -- (MBA-MBA)
		"Sol/7080 1986 RS1", -- (MBA-MBA)
		"Sol/7081 Ludibunda", -- (MBA-MBA)
		"Sol/7082 La Serena", -- (MBA-MBA)
		"Sol/7083 Kant", -- (MBA-MBA)
		"Sol/7084 1991 BR", -- (MBA-MBA)
		"Sol/7085 1991 PE", -- (MBA-MBA)
		"Sol/7089 1992 FX1", -- (MBA-MBA)
		"Sol/7090 1992 HY4", -- (MBA-MBA)
		"Sol/7091 Maryfields", -- (MBA-MBA)
		"Sol/7093 Jonleake", -- (MBA-MBA)
		"Sol/7095 Lamettrie", -- (MBA-MBA)
		"Sol/7097 Yatsuka", -- (MBA-MBA)
		"Sol/7098 Reaumur", -- (MBA-MBA)
		"Sol/7099 Feuerbach", -- (MBA-MBA)
		"Sol/7100 Martin Luther", -- (MBA-MBA)
		"Sol/7101 Haritina", -- (MBA-MBA)
		"Sol/7102 Neilbone", -- (MBA-MBA)
		"Sol/7104 Manyousyu", -- (MBA-MBA)
		"Sol/7105 Yousyozan", -- (MBA-MBA)
		"Sol/7106 Kondakov", -- (MBA-MBA)
		"Sol/7107 Peiser", -- (MBA-MBA)
		"Sol/7108 Nefedov", -- (MBA-MBA)
		"Sol/7109 Heine", -- (MBA-MBA)
		"Sol/7111 1985 QA1", -- (MBA-MBA)
		"Sol/7112 Ghislaine", -- (MBA-MBA)
		"Sol/7113 Ostapbender", -- (MBA-MBA)
		"Sol/7116 Mentall", -- (MBA-MBA)
		"Sol/7117 Claudius", -- (MBA-MBA)
		"Sol/7120 Davidgavine", -- (MBA-MBA)
		"Sol/7121 Busch", -- (MBA-MBA)
		"Sol/7122 Iwasaki", -- (MBA-MBA)
		"Sol/7123 1989 TT1", -- (MBA-MBA)
		"Sol/7124 Glinos", -- (MBA-MBA)
		"Sol/7125 Eitarodate", -- (MBA-MBA)
		"Sol/7126 Cureau", -- (MBA-MBA)
		"Sol/7127 Stifter", -- (MBA-MBA)
		"Sol/7128 Misawa", -- (MBA-MBA)
		"Sol/7129 1991 VE1", -- (MBA-MBA)
		"Sol/7130 Klepper", -- (MBA-MBA)
		"Sol/7131 Longtom", -- (MBA-MBA)
		"Sol/7132 Casulli", -- (MBA-MBA)
		"Sol/7133 Kasahara", -- (MBA-MBA)
		"Sol/7134 Ikeuchisatoru", -- (MBA-MBA)
		"Sol/7135 1993 VO", -- (MBA-MBA)
		"Sol/7136 Yokohasuo", -- (MBA-MBA)
		"Sol/7138 1994 AK15", -- (MBA-MBA)
		"Sol/7139 Tsubokawa", -- (MBA-MBA)
		"Sol/7140 Osaki", -- (MBA-MBA)
		"Sol/7141 Bettarini", -- (MBA-MBA)
		"Sol/7142 Spinoza", -- (MBA-MBA)
		"Sol/7143 Haramura", -- (MBA-MBA)
		"Sol/7144 Dossobuono", -- (MBA-MBA)
		"Sol/7145 Linzexu", -- (MBA-MBA)
		"Sol/7147 Feijth", -- (MBA-MBA)
		"Sol/7148 Reinholdbien", -- (MBA-MBA)
		"Sol/7149 Bernie", -- (MBA-MBA)
		"Sol/7150 McKellar", -- (MBA-MBA)
		"Sol/7153 Vladzakharov", -- (MBA-MBA)
		"Sol/7154 Zhangmaolin", -- (MBA-MBA)
		"Sol/7155 1979 YN", -- (MBA-MBA)
		"Sol/7157 Lofgren", -- (MBA-MBA)
		"Sol/7158 IRTF", -- (MBA-MBA)
		"Sol/7159 Bobjoseph", -- (MBA-MBA)
		"Sol/7160 Tokunaga", -- (MBA-MBA)
		"Sol/7161 Golitsyn", -- (MBA-MBA)
		"Sol/7162 Sidwell", -- (MBA-MBA)
		"Sol/7163 Barenboim", -- (MBA-MBA)
		"Sol/7164 Babadzhanov", -- (MBA-MBA)
		"Sol/7165 Pendleton", -- (MBA-MBA)
		"Sol/7166 Kennedy", -- (MBA-MBA)
		"Sol/7167 Laupheim", -- (MBA-MBA)
		"Sol/7168 1986 QE2", -- (MBA-MBA)
		"Sol/7169 Linda", -- (MBA-MBA)
		"Sol/7171 Arthurkraus", -- (MBA-MBA)
		"Sol/7172 Multatuli", -- (MBA-MBA)
		"Sol/7175 Janegoodall", -- (MBA-MBA)
		"Sol/7176 Kuniji", -- (MBA-MBA)
		"Sol/7178 Ikuookamoto", -- (MBA-MBA)
		"Sol/7179 Gassendi", -- (MBA-MBA)
		"Sol/7180 1991 NG1", -- (MBA-MBA)
		"Sol/7181 1991 PH12", -- (MBA-MBA)
		"Sol/7182 Robinvaughan", -- (MBA-MBA)
		"Sol/7183 1991 RE16", -- (MBA-MBA)
		"Sol/7184 1991 RB25", -- (MBA-MBA)
		"Sol/7185 1991 VN1", -- (MBA-MBA)
		"Sol/7186 Tomioka", -- (MBA-MBA)
		"Sol/7188 Yoshii", -- (MBA-MBA)
		"Sol/7189 Kuniko", -- (MBA-MBA)
		"Sol/7190 1993 GB1", -- (MBA-MBA)
		"Sol/7191 1993 MA1", -- (MBA-MBA)
		"Sol/7192 Cieletespace", -- (MBA-MBA)
		"Sol/7193 Yamaoka", -- (MBA-MBA)
		"Sol/7194 Susanrose", -- (MBA-MBA)
		"Sol/7195 Danboice", -- (MBA-MBA)
		"Sol/7196 Baroni", -- (MBA-MBA)
		"Sol/7197 Pieroangela", -- (MBA-MBA)
		"Sol/7200 1994 NO", -- (MBA-MBA)
		"Sol/7201 Kuritariku", -- (MBA-MBA)
		"Sol/7202 Kigoshi", -- (MBA-MBA)
		"Sol/7203 Sigeki", -- (MBA-MBA)
		"Sol/7204 Ondrejov", -- (MBA-MBA)
		"Sol/7205 Sadanori", -- (MBA-MBA)
		"Sol/7206 Shiki", -- (MBA-MBA)
		"Sol/7207 Hammurabi", -- (MBA-MBA)
		"Sol/7208 Ashurbanipal", -- (MBA-MBA)
		"Sol/7209 Cyrus", -- (MBA-MBA)
		"Sol/7210 Darius", -- (MBA-MBA)
		"Sol/7212 Artaxerxes", -- (MBA-MBA)
		"Sol/7213 Conae", -- (MBA-MBA)
		"Sol/7216 Ishkov", -- (MBA-MBA)
		"Sol/7218 Skacel", -- (MBA-MBA)
		"Sol/7219 Satterwhite", -- (MBA-MBA)
		"Sol/7220 Philnicholson", -- (MBA-MBA)
		"Sol/7221 Sallaba", -- (MBA-MBA)
		"Sol/7223 Dolgorukij", -- (MBA-MBA)
		"Sol/7224 Vesnina", -- (MBA-MBA)
		"Sol/7225 Huntress", -- (MBA-MBA)
		"Sol/7227 1984 SH6", -- (MBA-MBA)
		"Sol/7228 MacGillivray", -- (MBA-MBA)
		"Sol/7230 Lutz", -- (MBA-MBA)
		"Sol/7231 Porco", -- (MBA-MBA)
		"Sol/7233 Majella", -- (MBA-MBA)
		"Sol/7234 1986 QV3", -- (MBA-MBA)
		"Sol/7235 Hitsuzan", -- (MBA-MBA)
		"Sol/7237 Vickyhamilton", -- (MBA-MBA)
		"Sol/7238 Kobori", -- (MBA-MBA)
		"Sol/7239 Mobberley", -- (MBA-MBA)
		"Sol/7240 Hasebe", -- (MBA-MBA)
		"Sol/7241 Kuroda", -- (MBA-MBA)
		"Sol/7242 Okyudo", -- (MBA-MBA)
		"Sol/7243 1990 VV3", -- (MBA-MBA)
		"Sol/7244 Villa-Lobos", -- (MBA-MBA)
		"Sol/7245 1991 RN10", -- (MBA-MBA)
		"Sol/7246 1991 RP25", -- (MBA-MBA)
		"Sol/7248 Alvsjo", -- (MBA-MBA)
		"Sol/7249 1992 SN", -- (MBA-MBA)
		"Sol/7250 Kinoshita", -- (MBA-MBA)
		"Sol/7251 Kuwabara", -- (MBA-MBA)
		"Sol/7252 Kakegawa", -- (MBA-MBA)
		"Sol/7253 Nara", -- (MBA-MBA)
		"Sol/7254 Kuratani", -- (MBA-MBA)
		"Sol/7255 1993 VY1", -- (MBA-MBA)
		"Sol/7256 Bonhoeffer", -- (MBA-MBA)
		"Sol/7257 Yoshiya", -- (MBA-MBA)
		"Sol/7261 Yokootakeo", -- (MBA-MBA)
		"Sol/7262 Sofue", -- (MBA-MBA)
		"Sol/7263 Takayamada", -- (MBA-MBA)
		"Sol/7264 Hirohatanaka", -- (MBA-MBA)
		"Sol/7265 Edithmuller", -- (MBA-MBA)
		"Sol/7266 Trefftz", -- (MBA-MBA)
		"Sol/7268 Chigorin", -- (MBA-MBA)
		"Sol/7269 Alprokhorov", -- (MBA-MBA)
		"Sol/7271 Doroguntsov", -- (MBA-MBA)
		"Sol/7272 Darbydyar", -- (MBA-MBA)
		"Sol/7274 Washioyama", -- (MBA-MBA)
		"Sol/7275 Earlcarpenter", -- (MBA-MBA)
		"Sol/7276 Maymie", -- (MBA-MBA)
		"Sol/7278 Shtokolov", -- (MBA-MBA)
		"Sol/7280 Bergengruen", -- (MBA-MBA)
		"Sol/7281 1988 RX4", -- (MBA-MBA)
		"Sol/7282 1989 BC", -- (MBA-MBA)
		"Sol/7283 1989 TX15", -- (MBA-MBA)
		"Sol/7286 1990 QZ4", -- (MBA-MBA)
		"Sol/7287 Yokokurayama", -- (MBA-MBA)
		"Sol/7288 1991 FE1", -- (MBA-MBA)
		"Sol/7289 Kamegamori", -- (MBA-MBA)
		"Sol/7290 Johnrather", -- (MBA-MBA)
		"Sol/7291 Hyakutake", -- (MBA-MBA)
		"Sol/7292 Prosperin", -- (MBA-MBA)
		"Sol/7293 Kazuyuki", -- (MBA-MBA)
		"Sol/7294 Barbaraakey", -- (MBA-MBA)
		"Sol/7295 Brozovic", -- (MBA-MBA)
		"Sol/7296 Lamarck", -- (MBA-MBA)
		"Sol/7297 1992 UG", -- (MBA-MBA)
		"Sol/7298 Matudaira-gou", -- (MBA-MBA)
		"Sol/7299 Indiawadkins", -- (MBA-MBA)
		"Sol/7300 Yoshisada", -- (MBA-MBA)
		"Sol/7301 Matsuitakafumi", -- (MBA-MBA)
		"Sol/7302 1993 CQ", -- (MBA-MBA)
		"Sol/7303 1993 FS1", -- (MBA-MBA)
		"Sol/7305 Ossakajusto", -- (MBA-MBA)
		"Sol/7307 Takei", -- (MBA-MBA)
		"Sol/7308 Hattori", -- (MBA-MBA)
		"Sol/7309 Shinkawakami", -- (MBA-MBA)
		"Sol/7310 1995 OL1", -- (MBA-MBA)
		"Sol/7311 Hildehan", -- (MBA-MBA)
		"Sol/7312 1996 AT3", -- (MBA-MBA)
		"Sol/7313 Pisano", -- (MBA-MBA)
		"Sol/7314 Pevsner", -- (MBA-MBA)
		"Sol/7315 Kolbe", -- (MBA-MBA)
		"Sol/7316 Hajdu", -- (MBA-MBA)
		"Sol/7317 Cabot", -- (MBA-MBA)
		"Sol/7319 Katterfeld", -- (MBA-MBA)
		"Sol/7320 Potter", -- (MBA-MBA)
		"Sol/7321 Minervahoyt", -- (MBA-MBA)
		"Sol/7323 Robersomma", -- (MBA-MBA)
		"Sol/7324 Carret", -- (MBA-MBA)
		"Sol/7325 1981 QA1", -- (MBA-MBA)
		"Sol/7326 Tedbunch", -- (MBA-MBA)
		"Sol/7327 Crawford", -- (MBA-MBA)
		"Sol/7331 Balindblad", -- (MBA-MBA)
		"Sol/7332 Ponrepo", -- (MBA-MBA)
		"Sol/7333 Bec-Borsenberger", -- (MBA-MBA)
		"Sol/7334 Sciurus", -- (MBA-MBA)
		"Sol/7337 1990 QH1", -- (MBA-MBA)
		"Sol/7338 1990 VJ3", -- (MBA-MBA)
		"Sol/7339 1991 RA16", -- (MBA-MBA)
		"Sol/7340 1991 UA2", -- (MBA-MBA)
		"Sol/7343 Ockeghem", -- (MBA-MBA)
		"Sol/7344 Summerfield", -- (MBA-MBA)
		"Sol/7346 Boulanger", -- (MBA-MBA)
		"Sol/7347 1993 EW", -- (MBA-MBA)
		"Sol/7348 1993 FJ22", -- (MBA-MBA)
		"Sol/7349 Ernestmaes", -- (MBA-MBA)
		"Sol/7351 Yoshidamichi", -- (MBA-MBA)
		"Sol/7353 Kazuya", -- (MBA-MBA)
		"Sol/7354 Ishiguro", -- (MBA-MBA)
		"Sol/7355 Bottke", -- (MBA-MBA)
		"Sol/7356 Casagrande", -- EunomiaFamily (MBA-MBA)
		"Sol/7357 1995 UJ7", -- (MBA-MBA)
		"Sol/7359 Messier", -- (MBA-MBA)
		"Sol/7360 Moberg", -- (MBA-MBA)
		"Sol/7361 Endres", -- (MBA-MBA)
		"Sol/7362 Rogerbyrd", -- (MBA-MBA)
		"Sol/7363 Esquibel", -- (MBA-MBA)
		"Sol/7364 Otonkucera", -- (MBA-MBA)
		"Sol/7365 Sejong", -- (MBA-MBA)
		"Sol/7367 Giotto", -- (MBA-MBA)
		"Sol/7368 Haldancohn", -- (MBA-MBA)
		"Sol/7370 Krasnogolovets", -- (MBA-MBA)
		"Sol/7372 Emimar", -- (MBA-MBA)
		"Sol/7373 Stashis", -- (MBA-MBA)
		"Sol/7374 1980 DL", -- (MBA-MBA)
		"Sol/7375 1980 PZ", -- (MBA-MBA)
		"Sol/7376 Jefftaylor", -- (MBA-MBA)
		"Sol/7377 Pizzarello", -- (MBA-MBA)
		"Sol/7378 Herbertpalme", -- (MBA-MBA)
		"Sol/7379 Naoyaimae", -- (MBA-MBA)
		"Sol/7380 1981 RF", -- (MBA-MBA)
		"Sol/7381 Mamontov", -- (MBA-MBA)
		"Sol/7382 Bozhenkova", -- (MBA-MBA)
		"Sol/7383 Lassovszky", -- (MBA-MBA)
		"Sol/7384 1981 TJ", -- (MBA-MBA)
		"Sol/7385 Aktsynovia", -- (MBA-MBA)
		"Sol/7386 Paulpellas", -- (MBA-MBA)
		"Sol/7387 Malbil", -- (MBA-MBA)
		"Sol/7388 Marcomorelli", -- (MBA-MBA)
		"Sol/7389 Michelcombes", -- (MBA-MBA)
		"Sol/7391 Strouhal", -- (MBA-MBA)
		"Sol/7392 Kowalski", -- (MBA-MBA)
		"Sol/7393 Luginbuhl", -- (MBA-MBA)
		"Sol/7395 1985 RP1", -- (MBA-MBA)
		"Sol/7396 Brusin", -- (MBA-MBA)
		"Sol/7397 1986 QS", -- (MBA-MBA)
		"Sol/7398 Walsh", -- (MBA-MBA)
		"Sol/7399 Somme", -- (MBA-MBA)
		"Sol/7400 Lenau", -- (MBA-MBA)
		"Sol/7401 Toynbee", -- (MBA-MBA)
		"Sol/7403 Choustnik", -- (MBA-MBA)
		"Sol/7404 1988 AA5", -- (MBA-MBA)
		"Sol/7406 1988 TD", -- (MBA-MBA)
		"Sol/7407 1988 TL", -- (MBA-MBA)
		"Sol/7408 Yoshihide", -- (MBA-MBA)
		"Sol/7409 1990 BS", -- (MBA-MBA)
		"Sol/7410 Kawazoe", -- (MBA-MBA)
		"Sol/7411 1990 QQ1", -- (MBA-MBA)
		"Sol/7413 Galibina", -- (MBA-MBA)
		"Sol/7414 Bosch", -- (MBA-MBA)
		"Sol/7415 Susumuimoto", -- (MBA-MBA)
		"Sol/7416 Linnankoski", -- (MBA-MBA)
		"Sol/7417 1990 YE", -- (MBA-MBA)
		"Sol/7418 Akasegawa", -- (MBA-MBA)
		"Sol/7420 Buffon", -- (MBA-MBA)
		"Sol/7421 Kusaka", -- (MBA-MBA)
		"Sol/7422 1992 LP", -- (MBA-MBA)
		"Sol/7423 1992 PT2", -- (MBA-MBA)
		"Sol/7424 1992 PS6", -- (MBA-MBA)
		"Sol/7425 Lessing", -- (MBA-MBA)
		"Sol/7426 1992 US4", -- (MBA-MBA)
		"Sol/7427 1992 VD", -- (MBA-MBA)
		"Sol/7429 Hoshikawa", -- (MBA-MBA)
		"Sol/7430 Kogure", -- (MBA-MBA)
		"Sol/7431 Jettaguilar", -- (MBA-MBA)
		"Sol/7432 1993 HL5", -- (MBA-MBA)
		"Sol/7433 Pellegrini", -- (MBA-MBA)
		"Sol/7434 Osaka", -- (MBA-MBA)
		"Sol/7435 Sagamihara", -- (MBA-MBA)
		"Sol/7436 Kuroiwa", -- (MBA-MBA)
		"Sol/7437 Torricelli", -- (MBA-MBA)
		"Sol/7438 Misakatouge", -- (MBA-MBA)
		"Sol/7439 Tetsufuse", -- (MBA-MBA)
		"Sol/7440 Zavist", -- (MBA-MBA)
		"Sol/7441 Laska", -- (MBA-MBA)
		"Sol/7442 Inouehideo", -- (MBA-MBA)
		"Sol/7443 Tsumura", -- (MBA-MBA)
		"Sol/7444 1996 TM10", -- (MBA-MBA)
		"Sol/7446 Hadrianus", -- (MBA-MBA)
		"Sol/7447 Marcusaurelius", -- (MBA-MBA)
		"Sol/7448 Pollath", -- (MBA-MBA)
		"Sol/7449 Dollen", -- (MBA-MBA)
		"Sol/7450 Shilling", -- (MBA-MBA)
		"Sol/7452 Izabelyuria", -- (MBA-MBA)
		"Sol/7453 Slovtsov", -- (MBA-MBA)
		"Sol/7454 Kevinrighter", -- (MBA-MBA)
		"Sol/7455 Podosek", -- (MBA-MBA)
		"Sol/7456 Doressoundiram", -- (MBA-MBA)
		"Sol/7459 Gilbertofranco", -- (MBA-MBA)
		"Sol/7460 Julienicoles", -- (MBA-MBA)
		"Sol/7462 Grenoble", -- (MBA-MBA)
		"Sol/7463 Oukawamine", -- (MBA-MBA)
		"Sol/7465 Munkanber", -- (MBA-MBA)
		"Sol/7469 Krikalev", -- (MBA-MBA)
		"Sol/7471 1991 YD", -- (MBA-MBA)
		"Sol/7472 Kumakiri", -- (MBA-MBA)
		"Sol/7473 1992 EC4", -- (MBA-MBA)
		"Sol/7475 Kaizuka", -- (MBA-MBA)
		"Sol/7476 Ogilsbie", -- (MBA-MBA)
		"Sol/7478 Hasse", -- (MBA-MBA)
		"Sol/7479 1994 EC1", -- (MBA-MBA)
		"Sol/7481 San Marcello", -- (MBA-MBA)
		"Sol/7483 Sekitakakazu", -- (MBA-MBA)
		"Sol/7484 Dogo Onsen", -- (MBA-MBA)
		"Sol/7485 Changchun", -- (MBA-MBA)
		"Sol/7486 Hamabe", -- (MBA-MBA)
		"Sol/7489 Oribe", -- (MBA-MBA)
		"Sol/7490 Babicka", -- (MBA-MBA)
		"Sol/7491 Linzerag", -- (MBA-MBA)
		"Sol/7492 Kacenka", -- (MBA-MBA)
		"Sol/7493 Hirzo", -- (MBA-MBA)
		"Sol/7494 Xiwanggongcheng", -- (MBA-MBA)
		"Sol/7495 Feynman", -- (MBA-MBA)
		"Sol/7496 Miroslavholub", -- (MBA-MBA)
		"Sol/7497 Guangcaishiye", -- (MBA-MBA)
		"Sol/7499 L'Aquila", -- (MBA-MBA)
		"Sol/7500 Sassi", -- (MBA-MBA)
		"Sol/7502 Arakida", -- (MBA-MBA)
		"Sol/7503 1996 VJ38", -- (MBA-MBA)
		"Sol/7504 Kawakita", -- (MBA-MBA)
		"Sol/7507 Israel", -- (MBA-MBA)
		"Sol/7509 Gamzatov", -- (MBA-MBA)
		"Sol/7510 1978 UF6", -- (MBA-MBA)
		"Sol/7511 Patcassen", -- (MBA-MBA)
		"Sol/7513 1985 RU2", -- (MBA-MBA)
		"Sol/7514 1986 ED", -- (MBA-MBA)
		"Sol/7515 Marrucino", -- (MBA-MBA)
		"Sol/7516 Kranjc", -- (MBA-MBA)
		"Sol/7517 Alisondoane", -- (MBA-MBA)
		"Sol/7518 1989 FG", -- (MBA-MBA)
		"Sol/7519 Paulcook", -- (MBA-MBA)
		"Sol/7520 1990 BV", -- (MBA-MBA)
		"Sol/7521 1990 QS2", -- (MBA-MBA)
		"Sol/7522 1991 AJ", -- (MBA-MBA)
		"Sol/7523 1991 PF18", -- (MBA-MBA)
		"Sol/7524 1991 RW19", -- (MBA-MBA)
		"Sol/7525 Kiyohira", -- (MBA-MBA)
		"Sol/7526 Ohtsuka", -- (MBA-MBA)
		"Sol/7527 Marples", -- (MBA-MBA)
		"Sol/7528 Huskvarna", -- (MBA-MBA)
		"Sol/7529 Vagnozzi", -- (MBA-MBA)
		"Sol/7530 Mizusawa", -- (MBA-MBA)
		"Sol/7531 Pecorelli", -- (MBA-MBA)
		"Sol/7532 Pelhrimov", -- (MBA-MBA)
		"Sol/7533 Seiraiji", -- (MBA-MBA)
		"Sol/7534 1995 UA7", -- (MBA-MBA)
		"Sol/7535 1995 WU2", -- (MBA-MBA)
		"Sol/7536 Fahrenheit", -- (MBA-MBA)
		"Sol/7537 Solvay", -- (MBA-MBA)
		"Sol/7538 Zenbei", -- (MBA-MBA)
		"Sol/7539 1996 XS32", -- (MBA-MBA)
		"Sol/7540 1997 AK21", -- (MBA-MBA)
		"Sol/7541 Nieuwenhuis", -- (MBA-MBA)
		"Sol/7542 Johnpond", -- (MBA-MBA)
		"Sol/7544 Tipografiyanauka", -- (MBA-MBA)
		"Sol/7545 Smaklosa", -- (MBA-MBA)
		"Sol/7546 Meriam", -- (MBA-MBA)
		"Sol/7547 Martinnakata", -- (MBA-MBA)
		"Sol/7548 Engstrom", -- (MBA-MBA)
		"Sol/7549 Woodard", -- (MBA-MBA)
		"Sol/7550 Woolum", -- (MBA-MBA)
		"Sol/7552 Sephton", -- (MBA-MBA)
		"Sol/7554 Johnspencer", -- (MBA-MBA)
		"Sol/7555 Venvolkov", -- (MBA-MBA)
		"Sol/7556 Perinaldo", -- (MBA-MBA)
		"Sol/7557 1982 FK3", -- (MBA-MBA)
		"Sol/7558 Yurlov", -- (MBA-MBA)
		"Sol/7559 Kirstinemeyer", -- (MBA-MBA)
		"Sol/7561 Patrickmichel", -- (MBA-MBA)
		"Sol/7562 Kagiroino-Oka", -- (MBA-MBA)
		"Sol/7563 1988 BC", -- (MBA-MBA)
		"Sol/7564 Gokumenon", -- (MBA-MBA)
		"Sol/7565 Zipfel", -- (MBA-MBA)
		"Sol/7566 1988 SP", -- (MBA-MBA)
		"Sol/7567 1988 TC1", -- (MBA-MBA)
		"Sol/7570 1989 CP", -- (MBA-MBA)
		"Sol/7572 Znokai", -- (MBA-MBA)
		"Sol/7573 Basfifty", -- (MBA-MBA)
		"Sol/7575 Kimuraseiji", -- (MBA-MBA)
		"Sol/7576 1990 BN", -- (MBA-MBA)
		"Sol/7577 1990 QV4", -- (MBA-MBA)
		"Sol/7578 Georgbohm", -- (MBA-MBA)
		"Sol/7580 Schwabhausen", -- (MBA-MBA)
		"Sol/7581 Yudovich", -- (MBA-MBA)
		"Sol/7582 1990 WL", -- (MBA-MBA)
		"Sol/7584 Ossietzky", -- (MBA-MBA)
		"Sol/7585 1991 PK8", -- (MBA-MBA)
		"Sol/7587 Weckmann", -- (MBA-MBA)
		"Sol/7589 1992 SR1", -- (MBA-MBA)
		"Sol/7590 Aterui", -- (MBA-MBA)
		"Sol/7591 1992 WG3", -- (MBA-MBA)
		"Sol/7593 Cernuschi", -- (MBA-MBA)
		"Sol/7594 Shotaro", -- (MBA-MBA)
		"Sol/7595 Vaxjo", -- (MBA-MBA)
		"Sol/7596 Yumi", -- (MBA-MBA)
		"Sol/7597 Shigemi", -- (MBA-MBA)
		"Sol/7598 1994 CS", -- (MBA-MBA)
		"Sol/7599 Munari", -- (MBA-MBA)
		"Sol/7600 Vacchi", -- (MBA-MBA)
		"Sol/7601 1994 US1", -- (MBA-MBA)
		"Sol/7602 Yidaeam", -- (MBA-MBA)
		"Sol/7603 Salopia", -- (MBA-MBA)
		"Sol/7605 Cindygraber", -- (MBA-MBA)
		"Sol/7606 1995 SV2", -- (MBA-MBA)
		"Sol/7607 Billmerline", -- (MBA-MBA)
		"Sol/7608 Telegramia", -- (MBA-MBA)
		"Sol/7609 1995 WX3", -- (MBA-MBA)
		"Sol/7610 Sudbury", -- (MBA-MBA)
		"Sol/7611 Hashitatsu", -- (MBA-MBA)
		"Sol/7612 1996 CN2", -- (MBA-MBA)
		"Sol/7614 Masatomi", -- (MBA-MBA)
		"Sol/7615 1996 TA11", -- (MBA-MBA)
		"Sol/7616 Sadako", -- (MBA-MBA)
		"Sol/7618 Gotoyukichi", -- (MBA-MBA)
		"Sol/7619 1997 AP21", -- (MBA-MBA)
		"Sol/7622 Pergolesi", -- (MBA-MBA)
		"Sol/7624 Gluck", -- (MBA-MBA)
		"Sol/7625 Louisspohr", -- (MBA-MBA)
		"Sol/7626 Iafe", -- (MBA-MBA)
		"Sol/7627 Wakenokiyomaro", -- (MBA-MBA)
		"Sol/7630 Yidumduma", -- (MBA-MBA)
		"Sol/7631 Vokrouhlicky", -- (MBA-MBA)
		"Sol/7632 Stanislav", -- (MBA-MBA)
		"Sol/7633 Volodymyr", -- (MBA-MBA)
		"Sol/7634 Shizutani-Kou", -- (MBA-MBA)
		"Sol/7635 Carolinesmith", -- (MBA-MBA)
		"Sol/7636 Comba", -- (MBA-MBA)
		"Sol/7637 1984 DN", -- (MBA-MBA)
		"Sol/7640 Marzari", -- (MBA-MBA)
		"Sol/7642 1988 TZ", -- (MBA-MBA)
		"Sol/7643 1988 VQ1", -- (MBA-MBA)
		"Sol/7645 Pons", -- (MBA-MBA)
		"Sol/7647 Etrepigny", -- (MBA-MBA)
		"Sol/7648 Tomboles", -- (MBA-MBA)
		"Sol/7649 Bougainville", -- (MBA-MBA)
		"Sol/7652 1991 RL5", -- (MBA-MBA)
		"Sol/7653 1991 UV", -- (MBA-MBA)
		"Sol/7654 1991 VV3", -- (MBA-MBA)
		"Sol/7655 Adamries", -- (MBA-MBA)
		"Sol/7656 Joemontani", -- (MBA-MBA)
		"Sol/7657 Jefflarsen", -- (MBA-MBA)
		"Sol/7658 1993 BM12", -- (MBA-MBA)
		"Sol/7661 Reincken", -- (MBA-MBA)
		"Sol/7663 1994 RX1", -- (MBA-MBA)
		"Sol/7664 Namahage", -- (MBA-MBA)
		"Sol/7665 Putignano", -- (MBA-MBA)
		"Sol/7666 Keyaki", -- (MBA-MBA)
		"Sol/7667 1995 BL3", -- (MBA-MBA)
		"Sol/7668 Mizunotakao", -- (MBA-MBA)
		"Sol/7669 Malse", -- (MBA-MBA)
		"Sol/7670 Kabelac", -- (MBA-MBA)
		"Sol/7671 Albis", -- (MBA-MBA)
		"Sol/7672 Hawking", -- (MBA-MBA)
		"Sol/7673 Inohara", -- (MBA-MBA)
		"Sol/7674 Kasuga", -- (MBA-MBA)
		"Sol/7675 Gorizia", -- (MBA-MBA)
		"Sol/7676 1995 WN8", -- (MBA-MBA)
		"Sol/7677 Sawa", -- (MBA-MBA)
		"Sol/7678 Onoda", -- (MBA-MBA)
		"Sol/7679 Asiago", -- (MBA-MBA)
		"Sol/7680 Cari", -- (MBA-MBA)
		"Sol/7681 Chenjingrun", -- (MBA-MBA)
		"Sol/7682 Miura", -- (MBA-MBA)
		"Sol/7683 Wuwenjun", -- (MBA-MBA)
		"Sol/7685 1997 EP17", -- (MBA-MBA)
		"Sol/7686 Wolfernst", -- (MBA-MBA)
		"Sol/7687 Matthias", -- (MBA-MBA)
		"Sol/7688 Lothar", -- (MBA-MBA)
		"Sol/7689 Reinerstoss", -- (MBA-MBA)
		"Sol/7691 Brady", -- (MBA-MBA)
		"Sol/7692 Edhenderson", -- (MBA-MBA)
		"Sol/7693 Hoshitakuhai", -- (MBA-MBA)
		"Sol/7694 Krasetin", -- (MBA-MBA)
		"Sol/7695 Premysl", -- (MBA-MBA)
		"Sol/7696 Liebe", -- (MBA-MBA)
		"Sol/7697 1989 AE", -- (MBA-MBA)
		"Sol/7698 Schweitzer", -- (MBA-MBA)
		"Sol/7699 Bozek", -- (MBA-MBA)
		"Sol/7700 Rote Kapelle", -- (MBA-MBA)
		"Sol/7701 Zrzavy", -- (MBA-MBA)
		"Sol/7702 1991 PO13", -- (MBA-MBA)
		"Sol/7703 1991 RW", -- (MBA-MBA)
		"Sol/7704 Dellen", -- (MBA-MBA)
		"Sol/7705 Humeln", -- (MBA-MBA)
		"Sol/7706 Mien", -- (MBA-MBA)
		"Sol/7707 Yes", -- (MBA-MBA)
		"Sol/7708 Fennimore", -- (MBA-MBA)
		"Sol/7709 1994 RN1", -- (MBA-MBA)
		"Sol/7711 Rip", -- (MBA-MBA)
		"Sol/7712 1995 TB1", -- (MBA-MBA)
		"Sol/7713 Tsutomu", -- (MBA-MBA)
		"Sol/7714 Briccialdi", -- (MBA-MBA)
		"Sol/7715 Leonidarosino", -- (MBA-MBA)
		"Sol/7716 Ube", -- (MBA-MBA)
		"Sol/7717 Tabeisshi", -- (MBA-MBA)
		"Sol/7718 Desnoux", -- (MBA-MBA)
		"Sol/7719 1997 GT36", -- (MBA-MBA)
		"Sol/7721 Andrillat", -- (MBA-MBA)
		"Sol/7722 Firneis", -- (MBA-MBA)
		"Sol/7724 Moroso", -- (MBA-MBA)
		"Sol/7725 Sel'vinskij", -- (MBA-MBA)
		"Sol/7726 Olegbykov", -- (MBA-MBA)
		"Sol/7727 Chepurova", -- (MBA-MBA)
		"Sol/7729 Golovanov", -- (MBA-MBA)
		"Sol/7730 Sergerasimov", -- (MBA-MBA)
		"Sol/7731 1978 UV", -- (MBA-MBA)
		"Sol/7732 Ralphpass", -- (MBA-MBA)
		"Sol/7733 Segarpassi", -- (MBA-MBA)
		"Sol/7734 Kaltenegger", -- (MBA-MBA)
		"Sol/7735 Scorzelli", -- (MBA-MBA)
		"Sol/7737 Sirrah", -- (MBA-MBA)
		"Sol/7738 Heyman", -- (MBA-MBA)
		"Sol/7739 Cech", -- (MBA-MBA)
		"Sol/7740 Petit", -- (MBA-MBA)
		"Sol/7741 Fedoseev", -- (MBA-MBA)
		"Sol/7742 Altamira", -- (MBA-MBA)
		"Sol/7743 1986 JA", -- (MBA-MBA)
		"Sol/7744 1986 QA1", -- (MBA-MBA)
		"Sol/7746 1987 RC1", -- (MBA-MBA)
		"Sol/7748 1987 TA", -- (MBA-MBA)
		"Sol/7749 Jackschmitt", -- (MBA-MBA)
		"Sol/7750 McEwen", -- (MBA-MBA)
		"Sol/7751 1988 UA", -- (MBA-MBA)
		"Sol/7752 Otauchunokai", -- (MBA-MBA)
		"Sol/7754 Gopalan", -- (MBA-MBA)
		"Sol/7755 Haute-Provence", -- (MBA-MBA)
		"Sol/7756 Scientia", -- (MBA-MBA)
		"Sol/7757 Kameya", -- (MBA-MBA)
		"Sol/7758 Poulanderson", -- (MBA-MBA)
		"Sol/7759 1990 QD2", -- (MBA-MBA)
		"Sol/7761 1990 SL", -- (MBA-MBA)
		"Sol/7762 1990 SY2", -- (MBA-MBA)
		"Sol/7764 1991 AB", -- (MBA-MBA)
		"Sol/7765 1991 AD", -- (MBA-MBA)
		"Sol/7766 Jododaira", -- (MBA-MBA)
		"Sol/7767 Tomatic", -- (MBA-MBA)
		"Sol/7768 1991 SX1", -- (MBA-MBA)
		"Sol/7770 Siljan", -- (MBA-MBA)
		"Sol/7771 Tvaren", -- (MBA-MBA)
		"Sol/7772 1992 EQ15", -- (MBA-MBA)
		"Sol/7773 Kyokuchiken", -- (MBA-MBA)
		"Sol/7774 1992 UU2", -- (MBA-MBA)
		"Sol/7775 Taiko", -- (MBA-MBA)
		"Sol/7776 Takeishi", -- (MBA-MBA)
		"Sol/7777 Consadole", -- (MBA-MBA)
		"Sol/7779 Susanring", -- (MBA-MBA)
		"Sol/7780 Maren", -- (MBA-MBA)
		"Sol/7782 Mony", -- (MBA-MBA)
		"Sol/7784 Watterson", -- (MBA-MBA)
		"Sol/7785 1994 QW", -- (MBA-MBA)
		"Sol/7786 1994 TB15", -- (MBA-MBA)
		"Sol/7787 Annalaura", -- (MBA-MBA)
		"Sol/7788 Tsukuba", -- (MBA-MBA)
		"Sol/7789 Kwiatkowski", -- (MBA-MBA)
		"Sol/7790 Miselli", -- (MBA-MBA)
		"Sol/7791 Ebicykl", -- (MBA-MBA)
		"Sol/7792 1995 WZ3", -- (MBA-MBA)
		"Sol/7793 1995 YC3", -- (MBA-MBA)
		"Sol/7794 Sanvito", -- (MBA-MBA)
		"Sol/7795 1996 AN15", -- (MBA-MBA)
		"Sol/7797 Morita", -- (MBA-MBA)
		"Sol/7798 1996 CL", -- (MBA-MBA)
		"Sol/7799 Martinsolc", -- (MBA-MBA)
		"Sol/7800 Zhongkeyuan", -- (MBA-MBA)
		"Sol/7801 Goretti", -- (MBA-MBA)
		"Sol/7802 Takiguchi", -- (MBA-MBA)
		"Sol/7804 Boesgaard", -- (MBA-MBA)
		"Sol/7805 Moons", -- (MBA-MBA)
		"Sol/7806 Umasslowell", -- (MBA-MBA)
		"Sol/7807 Grier", -- (MBA-MBA)
		"Sol/7808 Bagould", -- (MBA-MBA)
		"Sol/7809 Marcialangton", -- (MBA-MBA)
		"Sol/7810 1981 DE", -- (MBA-MBA)
		"Sol/7812 Billward", -- (MBA-MBA)
		"Sol/7813 Anderserikson", -- (MBA-MBA)
		"Sol/7814 1986 CF2", -- (MBA-MBA)
		"Sol/7819 1990 RR3", -- (MBA-MBA)
		"Sol/7820 Ianlyon", -- (MBA-MBA)
		"Sol/7821 1991 AC", -- (MBA-MBA)
		"Sol/7823 1991 PF10", -- (MBA-MBA)
		"Sol/7824 Lynch", -- (MBA-MBA)
		"Sol/7825 1991 TL1", -- (MBA-MBA)
		"Sol/7826 Kinugasa", -- (MBA-MBA)
		"Sol/7827 1992 QE2", -- (MBA-MBA)
		"Sol/7828 Noriyositosi", -- (MBA-MBA)
		"Sol/7830 Akihikotago", -- (MBA-MBA)
		"Sol/7831 Francois-Xavier", -- (MBA-MBA)
		"Sol/7832 1993 FA27", -- (MBA-MBA)
		"Sol/7833 Nilstamm", -- (MBA-MBA)
		"Sol/7835 Myroncope", -- (MBA-MBA)
		"Sol/7836 1993 TG", -- (MBA-MBA)
		"Sol/7837 Mutsumi", -- (MBA-MBA)
		"Sol/7840 Hendrika", -- (MBA-MBA)
		"Sol/7841 1994 UE1", -- (MBA-MBA)
		"Sol/7842 Ishitsuka", -- (MBA-MBA)
		"Sol/7843 1994 YE1", -- (MBA-MBA)
		"Sol/7844 Horikawa", -- (MBA-MBA)
		"Sol/7846 Setvak", -- (MBA-MBA)
		"Sol/7848 Bernasconi", -- (MBA-MBA)
		"Sol/7849 Janjosefric", -- (MBA-MBA)
		"Sol/7850 Buenos Aires", -- (MBA-MBA)
		"Sol/7851 Azumino", -- (MBA-MBA)
		"Sol/7852 Itsukushima", -- (MBA-MBA)
		"Sol/7853 Confucius", -- (MBA-MBA)
		"Sol/7854 Laotse", -- (MBA-MBA)
		"Sol/7857 Lagerros", -- (MBA-MBA)
		"Sol/7858 Bolotov", -- (MBA-MBA)
		"Sol/7859 Lhasa", -- (MBA-MBA)
		"Sol/7860 Zahnle", -- (MBA-MBA)
		"Sol/7861 Messenger", -- (MBA-MBA)
		"Sol/7862 Keikonakamura", -- (MBA-MBA)
		"Sol/7863 Turnbull", -- (MBA-MBA)
		"Sol/7864 Borucki", -- (MBA-MBA)
		"Sol/7865 Francoisgros", -- (MBA-MBA)
		"Sol/7867 Burian", -- (MBA-MBA)
		"Sol/7869 Pradun", -- (MBA-MBA)
		"Sol/7871 Tunder", -- (MBA-MBA)
		"Sol/7872 1990 UC", -- (MBA-MBA)
		"Sol/7873 Boll", -- (MBA-MBA)
		"Sol/7874 1991 BE", -- (MBA-MBA)
		"Sol/7875 1991 ES1", -- (MBA-MBA)
		"Sol/7876 1991 VW3", -- (MBA-MBA)
		"Sol/7877 1992 AH1", -- (MBA-MBA)
		"Sol/7878 1992 DZ", -- (MBA-MBA)
		"Sol/7879 1992 EX17", -- (MBA-MBA)
		"Sol/7880 1992 OM7", -- (MBA-MBA)
		"Sol/7882 1993 FL6", -- (MBA-MBA)
		"Sol/7883 1993 GD1", -- (MBA-MBA)
		"Sol/7884 1993 HH7", -- (MBA-MBA)
		"Sol/7885 Levine", -- (MBA-MBA)
		"Sol/7886 Redman", -- (MBA-MBA)
		"Sol/7887 Bratfest", -- (MBA-MBA)
		"Sol/7890 Yasuofukui", -- (MBA-MBA)
		"Sol/7891 Fuchie", -- (MBA-MBA)
		"Sol/7893 1994 XY", -- (MBA-MBA)
		"Sol/7895 Kaseda", -- (MBA-MBA)
		"Sol/7896 Svejk", -- (MBA-MBA)
		"Sol/7897 Bohuska", -- (MBA-MBA)
		"Sol/7898 Ohkuma", -- (MBA-MBA)
		"Sol/7899 Joya", -- (MBA-MBA)
		"Sol/7900 Portule", -- (MBA-MBA)
		"Sol/7901 Konnai", -- (MBA-MBA)
		"Sol/7903 Albinoni", -- (MBA-MBA)
		"Sol/7904 Morrow", -- (MBA-MBA)
		"Sol/7905 Juzoitami", -- MBA: (MBA-MBA)
		"Sol/7907 Erasmus", -- (MBA-MBA)
		"Sol/7908 Zwingli", -- (MBA-MBA)
		"Sol/7909 Ziffer", -- (MBA-MBA)
		"Sol/7910 Aleksola", -- (MBA-MBA)
		"Sol/7911 Carlpilcher", -- (MBA-MBA)
		"Sol/7912 Lapovok", -- (MBA-MBA)
		"Sol/7913 Parfenov", -- (MBA-MBA)
		"Sol/7914 1978 UW7", -- (MBA-MBA)
		"Sol/7915 Halbrook", -- (MBA-MBA)
		"Sol/7916 Gigiproietti", -- (MBA-MBA)
		"Sol/7917 Hammergren", -- (MBA-MBA)
		"Sol/7918 Berrilli", -- (MBA-MBA)
		"Sol/7919 Prime", -- (MBA-MBA)
		"Sol/7920 1981 XM2", -- (MBA-MBA)
		"Sol/7921 Huebner", -- (MBA-MBA)
		"Sol/7922 Violalaurenti", -- (MBA-MBA)
		"Sol/7923 Chyba", -- (MBA-MBA)
		"Sol/7924 Simbirsk", -- (MBA-MBA)
		"Sol/7925 Shelus", -- (MBA-MBA)
		"Sol/7926 1986 RD5", -- (MBA-MBA)
		"Sol/7927 Jamiegilmour", -- (MBA-MBA)
		"Sol/7928 Bijaoui", -- (MBA-MBA)
		"Sol/7929 1987 SK12", -- (MBA-MBA)
		"Sol/7930 1987 VD", -- (MBA-MBA)
		"Sol/7931 Kristianpedersen", -- (MBA-MBA)
		"Sol/7934 Sinatra", -- (MBA-MBA)
		"Sol/7936 Mikemagee", -- (MBA-MBA)
		"Sol/7937 1990 QA2", -- (MBA-MBA)
		"Sol/7938 1990 SL2", -- (MBA-MBA)
		"Sol/7939 Asphaug", -- (MBA-MBA)
		"Sol/7940 Erichmeyer", -- (MBA-MBA)
		"Sol/7941 1991 NE1", -- (MBA-MBA)
		"Sol/7942 1991 OK1", -- (MBA-MBA)
		"Sol/7943 1991 PQ12", -- (MBA-MBA)
		"Sol/7945 Kreisau", -- (MBA-MBA)
		"Sol/7946 1991 RV13", -- (MBA-MBA)
		"Sol/7947 Toland", -- (MBA-MBA)
		"Sol/7948 Whitaker", -- (MBA-MBA)
		"Sol/7949 1992 SU", -- (MBA-MBA)
		"Sol/7950 Berezov", -- (MBA-MBA)
		"Sol/7951 1992 WC2", -- (MBA-MBA)
		"Sol/7952 1992 XB", -- (MBA-MBA)
		"Sol/7953 Kawaguchi", -- (MBA-MBA)
		"Sol/7955 Ogiwara", -- (MBA-MBA)
		"Sol/7956 Yaji", -- (MBA-MBA)
		"Sol/7957 Antonella", -- (MBA-MBA)
		"Sol/7960 Condorcet", -- (MBA-MBA)
		"Sol/7961 Ercolepoli", -- (MBA-MBA)
		"Sol/7962 1994 WG3", -- (MBA-MBA)
		"Sol/7964 1995 DD2", -- (MBA-MBA)
		"Sol/7965 Katsuhiko", -- (MBA-MBA)
		"Sol/7966 Richardbaum", -- (MBA-MBA)
		"Sol/7967 Beny", -- (MBA-MBA)
		"Sol/7968 Elst-Pizarro", -- (MBA-MBA)
		"Sol/7969 1997 RP3", -- (MBA-MBA)
		"Sol/7970 Lichtenberg", -- (MBA-MBA)
		"Sol/7971 Meckbach", -- (MBA-MBA)
		"Sol/7973 Koppeschaar", -- (MBA-MBA)
		"Sol/7974 Vermeesch", -- (MBA-MBA)
		"Sol/7975 1974 FD", -- (MBA-MBA)
		"Sol/7976 Pinigin", -- (MBA-MBA)
		"Sol/7978 Niknesterov", -- (MBA-MBA)
		"Sol/7979 Pozharskij", -- (MBA-MBA)
		"Sol/7980 Senkevich", -- (MBA-MBA)
		"Sol/7981 Katieoakman", -- (MBA-MBA)
		"Sol/7982 Timmartin", -- (MBA-MBA)
		"Sol/7983 Festin", -- (MBA-MBA)
		"Sol/7984 Marius", -- (MBA-MBA)
		"Sol/7985 Nedelcu", -- (MBA-MBA)
		"Sol/7986 Romania", -- (MBA-MBA)
		"Sol/7987 Walshkevin", -- (MBA-MBA)
		"Sol/7988 Pucacco", -- (MBA-MBA)
		"Sol/7989 Pernadavide", -- (MBA-MBA)
		"Sol/7990 1981 SN1", -- (MBA-MBA)
		"Sol/7991 Kaguyahime", -- (MBA-MBA)
		"Sol/7992 Yozan", -- (MBA-MBA)
		"Sol/7993 Johnbridges", -- (MBA-MBA)
		"Sol/7994 Bethellen", -- (MBA-MBA)
		"Sol/7995 Khvorostovsky", -- (MBA-MBA)
		"Sol/7996 Vedernikov", -- (MBA-MBA)
		"Sol/7997 1985 CN1", -- (MBA-MBA)
		"Sol/7998 Gonczi", -- (MBA-MBA)
		"Sol/7999 Nesvorny", -- (MBA-MBA)
		
		--**************************
		--       8000 to 8999
		--**************************
		
		"Sol/8000 Isaac Newton", -- (MBA-MBA)
		"Sol/8002 Tonyevans", -- (MBA-MBA)
		"Sol/8003 Kelvin", -- (MBA-MBA)
		"Sol/8004 1987 RX", -- (MBA-MBA)
		"Sol/8005 Albinadubois", -- (MBA-MBA)
		"Sol/8006 Tacchini", -- (MBA-MBA)
		"Sol/8007 1988 RU6", -- (MBA-MBA)
		"Sol/8009 Beguin", -- (MBA-MBA)
		"Sol/8011 Saijokeiichi", -- MisaFamily (MBA-MBA)
		"Sol/8012 1990 HO3", -- (MBA-MBA)
		"Sol/8015 1990 QT2", -- (MBA-MBA)
		"Sol/8016 1990 QW10", -- (MBA-MBA)
		"Sol/8017 1990 RM5", -- (MBA-MBA)
		"Sol/8018 1990 SW", -- (MBA-MBA)
		"Sol/8019 Karachkina", -- (MBA-MBA)
		"Sol/8020 Erzgebirge", -- (MBA-MBA)
		"Sol/8021 Walter", -- (MBA-MBA)
		"Sol/8022 Scottcrossfield", -- (MBA-MBA)
		"Sol/8023 Josephwalker", -- (MBA-MBA)
		"Sol/8025 Forrestpeterson", -- (MBA-MBA)
		"Sol/8027 Robertrushworth", -- (MBA-MBA)
		"Sol/8028 Joeengle", -- (MBA-MBA)
		"Sol/8031 Williamdana", -- (MBA-MBA)
		"Sol/8032 Michaeladams", -- (MBA-MBA)
		"Sol/8033 1992 FY1", -- (MBA-MBA)
		"Sol/8036 Maehara", -- (MBA-MBA)
		"Sol/8038 1993 JG", -- (MBA-MBA)
		"Sol/8039 Grandprism", -- (MBA-MBA)
		"Sol/8040 Utsumikazuhiko", -- (MBA-MBA)
		"Sol/8042 1994 AX2", -- (MBA-MBA)
		"Sol/8043 Fukuhara", -- (MBA-MBA)
		"Sol/8044 Tsuchiyama", -- (MBA-MBA)
		"Sol/8045 Kamiyama", -- (MBA-MBA)
		"Sol/8046 Ajiki", -- (MBA-MBA)
		"Sol/8047 Akikinoshita", -- (MBA-MBA)
		"Sol/8048 Andrle", -- (MBA-MBA)
		"Sol/8049 1996 FL2", -- (MBA-MBA)
		"Sol/8050 Beishida", -- (MBA-MBA)
		"Sol/8051 Pistoria", -- (MBA-MBA)
		"Sol/8054 Brentano", -- (MBA-MBA)
		"Sol/8055 Arnim", -- (MBA-MBA)
		"Sol/8056 Tieck", -- (MBA-MBA)
		"Sol/8057 Hofmannsthal", -- (MBA-MBA)
		"Sol/8058 Zuckmayer", -- (MBA-MBA)
		"Sol/8061 Gaudium", -- (MBA-MBA)
		"Sol/8062 Okhotsymskij", -- (MBA-MBA)
		"Sol/8063 Cristinathomas", -- (MBA-MBA)
		"Sol/8065 Nakhodkin", -- (MBA-MBA)
		"Sol/8066 Poldimeri", -- (MBA-MBA)
		"Sol/8067 Helfenstein", -- (MBA-MBA)
		"Sol/8068 Vishnureddy", -- (MBA-MBA)
		"Sol/8069 Benweiss", -- (MBA-MBA)
		"Sol/8070 DeMeo", -- (MBA-MBA)
		"Sol/8071 Simonelli", -- (MBA-MBA)
		"Sol/8072 Yojikondo", -- (MBA-MBA)
		"Sol/8074 Slade", -- (MBA-MBA)
		"Sol/8077 Hoyle", -- (MBA-MBA)
		"Sol/8078 Carolejordan", -- (MBA-MBA)
		"Sol/8079 Bernardlovell", -- (MBA-MBA)
		"Sol/8080 Intel", -- (MBA-MBA)
		"Sol/8081 Leopardi", -- (MBA-MBA)
		"Sol/8082 Haynes", -- (MBA-MBA)
		"Sol/8084 Dallas", -- (MBA-MBA)
		"Sol/8085 1989 CD8", -- (MBA-MBA)
		"Sol/8088 Australia", -- (MBA-MBA)
		"Sol/8089 Yukar", -- (MBA-MBA)
		"Sol/8090 1991 RO23", -- (MBA-MBA)
		"Sol/8091 1992 BG", -- MainBeltAsteroid
		"Sol/8092 1992 DC10", -- (MBA-MBA)
		"Sol/8093 1992 UZ2", -- (MBA-MBA)
		"Sol/8094 1992 UG3", -- (MBA-MBA)
		"Sol/8095 1992 WS2", -- (MBA-MBA)
		"Sol/8096 Emilezola", -- (MBA-MBA)
		"Sol/8097 Yamanishi", -- (MBA-MBA)
		"Sol/8098 Miyamotoatsushi", -- (MBA-MBA)
		"Sol/8099 Okudoiyoshimi", -- (MBA-MBA)
		"Sol/8100 Nobeyama", -- (MBA-MBA)
		"Sol/8101 Yasue", -- (MBA-MBA)
		"Sol/8102 Yoshikazu", -- (MBA-MBA)
		"Sol/8103 Fermi", -- (MBA-MBA)
		"Sol/8104 Kumamori", -- (MBA-MBA)
		"Sol/8105 1994 WH2", -- (MBA-MBA)
		"Sol/8107 1995 BR4", -- (MBA-MBA)
		"Sol/8108 Wieland", -- (MBA-MBA)
		"Sol/8109 Danielwilliam", -- (MBA-MBA)
		"Sol/8110 Heath", -- (MBA-MBA)
		"Sol/8112 Cesi", -- (MBA-MBA)
		"Sol/8113 Matsue", -- (MBA-MBA)
		"Sol/8114 Lafcadio", -- (MBA-MBA)
		"Sol/8115 Sakabe", -- (MBA-MBA)
		"Sol/8116 Jeanperrin", -- (MBA-MBA)
		"Sol/8117 Yuanlongping", -- (MBA-MBA)
		"Sol/8119 1997 TP25", -- (MBA-MBA)
		"Sol/8120 Kobe", -- (MBA-MBA)
		"Sol/8121 Altdorfer", -- (MBA-MBA)
		"Sol/8123 Canaletto", -- (MBA-MBA)
		"Sol/8124 Guardi", -- (MBA-MBA)
		"Sol/8127 Beuf", -- (MBA-MBA)
		"Sol/8129 Michaelbusch", -- (MBA-MBA)
		"Sol/8131 Scanlon", -- (MBA-MBA)
		"Sol/8133 Takanochoei", -- (MBA-MBA)
		"Sol/8134 Minin", -- (MBA-MBA)
		"Sol/8135 Davidmitchell", -- (MBA-MBA)
		"Sol/8136 Landis", -- (MBA-MBA)
		"Sol/8137 Kviz", -- (MBA-MBA)
		"Sol/8138 Craigbowers", -- (MBA-MBA)
		"Sol/8139 Paulabell", -- (MBA-MBA)
		"Sol/8140 Hardersen", -- (MBA-MBA)
		"Sol/8141 Nikolaev", -- (MBA-MBA)
		"Sol/8142 Zolotov", -- (MBA-MBA)
		"Sol/8143 Nezval", -- (MBA-MBA)
		"Sol/8144 Hiragagennai", -- (MBA-MBA)
		"Sol/8145 Valujki", -- (MBA-MBA)
		"Sol/8146 Jimbell", -- (MBA-MBA)
		"Sol/8147 Colemanhawkins", -- (MBA-MBA)
		"Sol/8148 Golding", -- (MBA-MBA)
		"Sol/8149 Ruff", -- (MBA-MBA)
		"Sol/8151 Andranada", -- (MBA-MBA)
		"Sol/8152 Martinlee", -- (MBA-MBA)
		"Sol/8153 Gattacceca", -- (MBA-MBA)
		"Sol/8154 Stahl", -- (MBA-MBA)
		"Sol/8155 Battaglini", -- MisaFamily (MBA-MBA)
		"Sol/8156 Tsukada", -- (MBA-MBA)
		"Sol/8158 Herder", -- (MBA-MBA)
		"Sol/8159 Fukuoka", -- (MBA-MBA)
		"Sol/8160 1990 MG", -- (MBA-MBA)
		"Sol/8162 1990 SK11", -- (MBA-MBA)
		"Sol/8163 Ishizaki", -- (MBA-MBA)
		"Sol/8164 Andreasdoppler", -- (MBA-MBA)
		"Sol/8165 Gnadig", -- (MBA-MBA)
		"Sol/8166 Buczynski", -- (MBA-MBA)
		"Sol/8167 Ishii", -- (MBA-MBA)
		"Sol/8168 Rogerbourke", -- (MBA-MBA)
		"Sol/8169 Mirabeau", -- (MBA-MBA)
		"Sol/8171 Stauffenberg", -- (MBA-MBA)
		"Sol/8172 1991 RP15", -- (MBA-MBA)
		"Sol/8173 1991 RX23", -- (MBA-MBA)
		"Sol/8174 1991 SL2", -- (MBA-MBA)
		"Sol/8175 Boerhaave", -- (MBA-MBA)
		"Sol/8177 1992 BO", -- (MBA-MBA)
		"Sol/8178 1992 DQ10", -- (MBA-MBA)
		"Sol/8179 1992 EA7", -- (MBA-MBA)
		"Sol/8180 1992 PY2", -- (MBA-MBA)
		"Sol/8181 Rossini", -- (MBA-MBA)
		"Sol/8182 Akita", -- (MBA-MBA)
		"Sol/8183 1992 UE3", -- (MBA-MBA)
		"Sol/8184 Luderic", -- (MBA-MBA)
		"Sol/8185 1992 WR2", -- (MBA-MBA)
		"Sol/8186 1992 WP3", -- (MBA-MBA)
		"Sol/8187 Akiramisawa", -- (MBA-MBA)
		"Sol/8188 Okegaya", -- (MBA-MBA)
		"Sol/8189 Naruke", -- (MBA-MBA)
		"Sol/8190 Bouguer", -- (MBA-MBA)
		"Sol/8191 Mersenne", -- (MBA-MBA)
		"Sol/8192 Tonucci", -- (MBA-MBA)
		"Sol/8193 Ciaurro", -- (MBA-MBA)
		"Sol/8194 Satake", -- (MBA-MBA)
		"Sol/8195 1993 UC1", -- (MBA-MBA)
		"Sol/8196 1993 UB3", -- (MBA-MBA)
		"Sol/8197 Mizunohiroshi", -- (MBA-MBA)
		"Sol/8198 1993 VE2", -- (MBA-MBA)
		"Sol/8199 Takagitakeo", -- (MBA-MBA)
		"Sol/8200 Souten", -- (MBA-MBA)
		"Sol/8202 Gooley", -- (MBA-MBA)
		"Sol/8204 Takabatake", -- (MBA-MBA)
		"Sol/8205 Van Dijck", -- (MBA-MBA)
		"Sol/8206 Masayuki", -- (MBA-MBA)
		"Sol/8207 Suminao", -- (MBA-MBA)
		"Sol/8208 Volta", -- (MBA-MBA)
		"Sol/8209 Toscanelli", -- (MBA-MBA)
		"Sol/8210 NANTEN", -- (MBA-MBA)
		"Sol/8211 1995 EB1", -- (MBA-MBA)
		"Sol/8212 Naoshigetani", -- (MBA-MBA)
		"Sol/8213 1995 FE", -- (MBA-MBA)
		"Sol/8214 Mirellalilli", -- (MBA-MBA)
		"Sol/8215 Zanonato", -- (MBA-MBA)
		"Sol/8216 Melosh", -- (MBA-MBA)
		"Sol/8217 Dominikhasek", -- (MBA-MBA)
		"Sol/8218 Hosty", -- (MBA-MBA)
		"Sol/8219 1996 JL", -- (MBA-MBA)
		"Sol/8220 Nanyou", -- (MBA-MBA)
		"Sol/8221 La Condamine", -- (MBA-MBA)
		"Sol/8222 Gellner", -- (MBA-MBA)
		"Sol/8223 Bradshaw", -- (MBA-MBA)
		"Sol/8224 Fultonwright", -- (MBA-MBA)
		"Sol/8225 Emerson", -- (MBA-MBA)
		"Sol/8226 1996 TF7", -- (MBA-MBA)
		"Sol/8229 Kozelsky", -- (MBA-MBA)
		"Sol/8230 Perona", -- (MBA-MBA)
		"Sol/8231 Tetsujiyamada", -- (MBA-MBA)
		"Sol/8232 Akiramizuno", -- (MBA-MBA)
		"Sol/8233 Asada", -- (MBA-MBA)
		"Sol/8234 Nobeoka", -- (MBA-MBA)
		"Sol/8237 Constable", -- (MBA-MBA)
		"Sol/8239 Signac", -- (MBA-MBA)
		"Sol/8240 Matisse", -- (MBA-MBA)
		"Sol/8242 Joshemery", -- (MBA-MBA)
		"Sol/8243 Devonburr", -- (MBA-MBA)
		"Sol/8244 Mikolaichuk", -- (MBA-MBA)
		"Sol/8245 Molnar", -- (MBA-MBA)
		"Sol/8246 Kotov", -- (MBA-MBA)
		"Sol/8248 Gurzuf", -- (MBA-MBA)
		"Sol/8249 Gershwin", -- (MBA-MBA)
		"Sol/8252 Elkins-Tanton", -- (MBA-MBA)
		"Sol/8253 Brunetto", -- (MBA-MBA)
		"Sol/8254 Moskovitz", -- (MBA-MBA)
		"Sol/8255 Masiero", -- (MBA-MBA)
		"Sol/8257 Andycheng", -- (MBA-MBA)
		"Sol/8258 McCracken", -- (MBA-MBA)
		"Sol/8259 1983 UG", -- (MBA-MBA)
		"Sol/8260 Momcheva", -- (MBA-MBA)
		"Sol/8261 Ceciliejulie", -- (MBA-MBA)
		"Sol/8262 Carcich", -- (MBA-MBA)
		"Sol/8263 1986 QT", -- (MBA-MBA)
		"Sol/8264 1986 QA3", -- (MBA-MBA)
		"Sol/8265 1986 RB5", -- (MBA-MBA)
		"Sol/8266 Bertelli", -- (MBA-MBA)
		"Sol/8267 Kiss", -- (MBA-MBA)
		"Sol/8268 Goerdeler", -- (MBA-MBA)
		"Sol/8269 Calandrelli", -- (MBA-MBA)
		"Sol/8270 Winslow", -- (MBA-MBA)
		"Sol/8271 Imai", -- (MBA-MBA)
		"Sol/8272 Iitatemura", -- (MBA-MBA)
		"Sol/8273 Apatheia", -- (MBA-MBA)
		"Sol/8274 Soejima", -- (MBA-MBA)
		"Sol/8275 Inca", -- (MBA-MBA)
		"Sol/8276 Shigei", -- (MBA-MBA)
		"Sol/8277 Machu-Picchu", -- (MBA-MBA)
		"Sol/8278 1991 JJ", -- (MBA-MBA)
		"Sol/8279 Cuzco", -- (MBA-MBA)
		"Sol/8280 Petergruber", -- (MBA-MBA)
		"Sol/8281 1991 PC18", -- (MBA-MBA)
		"Sol/8282 Delp", -- (MBA-MBA)
		"Sol/8283 Edinburgh", -- (MBA-MBA)
		"Sol/8284 Cranach", -- (MBA-MBA)
		"Sol/8285 1991 UK3", -- (MBA-MBA)
		"Sol/8286 Kouji", -- (MBA-MBA)
		"Sol/8287 1992 EJ4", -- (MBA-MBA)
		"Sol/8288 1992 ED17", -- (MBA-MBA)
		"Sol/8289 An-Eefje", -- (MBA-MBA)
		"Sol/8291 Bingham", -- (MBA-MBA)
		"Sol/8292 1992 SU14", -- (MBA-MBA)
		"Sol/8293 1992 UQ", -- (MBA-MBA)
		"Sol/8294 Takayuki", -- (MBA-MBA)
		"Sol/8295 Toshifukushima", -- (MBA-MBA)
		"Sol/8296 Miyama", -- (MBA-MBA)
		"Sol/8297 Gerardfaure", -- (MBA-MBA)
		"Sol/8298 Loubna", -- (MBA-MBA)
		"Sol/8299 Tealeoni", -- (MBA-MBA)
		"Sol/8301 Haseyuji", -- (MBA-MBA)
		"Sol/8302 Kazukin", -- (MBA-MBA)
		"Sol/8303 Miyaji", -- (MBA-MBA)
		"Sol/8304 Ryomichico", -- (MBA-MBA)
		"Sol/8305 Teika", -- (MBA-MBA)
		"Sol/8306 Shoko", -- (MBA-MBA)
		"Sol/8307 Peltan", -- (MBA-MBA)
		"Sol/8308 Julie-Melissa", -- (MBA-MBA)
		"Sol/8309 1996 NL1", -- (MBA-MBA)
		"Sol/8310 Seelos", -- (MBA-MBA)
		"Sol/8311 Zhangdaning", -- (MBA-MBA)
		"Sol/8312 1996 TJ12", -- (MBA-MBA)
		"Sol/8313 Christiansen", -- (MBA-MBA)
		"Sol/8314 Tsuji", -- (MBA-MBA)
		"Sol/8315 Bajin", -- (MBA-MBA)
		"Sol/8318 Averroes", -- (MBA-MBA)
		"Sol/8319 Antiphanes", -- (MBA-MBA)
		"Sol/8320 van Zee", -- (MBA-MBA)
		"Sol/8323 Krimigis", -- (MBA-MBA)
		"Sol/8324 Juliadeleon", -- (MBA-MBA)
		"Sol/8325 Trigo-Rodriguez", -- (MBA-MBA)
		"Sol/8326 Paulkling", -- (MBA-MBA)
		"Sol/8327 Weihenmayer", -- (MBA-MBA)
		"Sol/8328 Uyttenhove", -- (MBA-MBA)
		"Sol/8329 Speckman", -- (MBA-MBA)
		"Sol/8331 Dawkins", -- (MBA-MBA)
		"Sol/8332 Ivantsvetaev", -- (MBA-MBA)
		"Sol/8333 Medina", -- (MBA-MBA)
		"Sol/8334 1984 CF", -- (MBA-MBA)
		"Sol/8335 Sarton", -- (MBA-MBA)
		"Sol/8336 Safarik", -- (MBA-MBA)
		"Sol/8337 1984 SF6", -- (MBA-MBA)
		"Sol/8338 Ralhan", -- (MBA-MBA)
		"Sol/8339 Kosovichia", -- (MBA-MBA)
		"Sol/8340 Mumma", -- (MBA-MBA)
		"Sol/8341 1986 QQ", -- (MBA-MBA)
		"Sol/8342 1986 QN3", -- (MBA-MBA)
		"Sol/8343 Tugendhat", -- (MBA-MBA)
		"Sol/8344 Babette", -- (MBA-MBA)
		"Sol/8345 Ulmerspatz", -- (MBA-MBA)
		"Sol/8346 1987 DW6", -- (MBA-MBA)
		"Sol/8347 Lallaward", -- (MBA-MBA)
		"Sol/8349 1988 DH1", -- (MBA-MBA)
		"Sol/8350 1989 AG", -- (MBA-MBA)
		"Sol/8351 1989 EH1", -- (MBA-MBA)
		"Sol/8352 1989 GE", -- (MBA-MBA)
		"Sol/8353 Megryan", -- (MBA-MBA)
		"Sol/8354 1989 RF", -- (MBA-MBA)
		"Sol/8356 Wadhwa", -- (MBA-MBA)
		"Sol/8357 O'Connor", -- (MBA-MBA)
		"Sol/8358 Rickblakley", -- (MBA-MBA)
		"Sol/8359 1989 WD", -- (MBA-MBA)
		"Sol/8361 1990 JN1", -- (MBA-MBA)
		"Sol/8362 1990 QM1", -- (MBA-MBA)
		"Sol/8363 1990 RV", -- (MBA-MBA)
		"Sol/8364 1990 RE5", -- (MBA-MBA)
		"Sol/8365 1990 RR5", -- (MBA-MBA)
		"Sol/8366 1990 UL1", -- (MBA-MBA)
		"Sol/8367 Bokusui", -- (MBA-MBA)
		"Sol/8368 Lamont", -- (MBA-MBA)
		"Sol/8369 Miyata", -- (MBA-MBA)
		"Sol/8370 Vanlindt", -- (MBA-MBA)
		"Sol/8371 Goven", -- (MBA-MBA)
		"Sol/8372 1991 VC2", -- (MBA-MBA)
		"Sol/8375 Kenzokohno", -- (MBA-MBA)
		"Sol/8377 Elmerreese", -- (MBA-MBA)
		"Sol/8378 Sweeney", -- (MBA-MBA)
		"Sol/8379 Straczynski", -- (MBA-MBA)
		"Sol/8380 Tooting", -- (MBA-MBA)
		"Sol/8381 Hauptmann", -- (MBA-MBA)
		"Sol/8382 Mann", -- (MBA-MBA)
		"Sol/8383 1992 UA3", -- (MBA-MBA)
		"Sol/8384 1992 YB", -- (MBA-MBA)
		"Sol/8385 1993 AN", -- (MBA-MBA)
		"Sol/8386 Vanvinckenroye", -- (MBA-MBA)
		"Sol/8387 Fujimori", -- (MBA-MBA)
		"Sol/8388 1993 FO6", -- (MBA-MBA)
		"Sol/8389 1993 FT37", -- (MBA-MBA)
		"Sol/8390 1993 FE48", -- (MBA-MBA)
		"Sol/8391 Kring", -- (MBA-MBA)
		"Sol/8392 1993 OP", -- (MBA-MBA)
		"Sol/8393 Tetsumasakamoto", -- (MBA-MBA)
		"Sol/8394 1993 TM12", -- (MBA-MBA)
		"Sol/8395 Rembaut", -- (MBA-MBA)
		"Sol/8396 1993 UR2", -- (MBA-MBA)
		"Sol/8398 Rubbia", -- (MBA-MBA)
		"Sol/8399 Wakamatsu", -- (MBA-MBA)
		"Sol/8401 Assirelli", -- (MBA-MBA)
		"Sol/8402 1994 GH9", -- (MBA-MBA)
		"Sol/8403 Minorushimizu", -- (MBA-MBA)
		"Sol/8406 Iwaokusano", -- (MBA-MBA)
		"Sol/8407 Houlahan", -- (MBA-MBA)
		"Sol/8408 Strom", -- (MBA-MBA)
		"Sol/8411 Celso", -- (MBA-MBA)
		"Sol/8412 Zhaozhongxian", -- (MBA-MBA)
		"Sol/8413 Kawakami", -- (MBA-MBA)
		"Sol/8414 Atsuko", -- (MBA-MBA)
		"Sol/8415 1996 UT", -- (MBA-MBA)
		"Sol/8416 Okada", -- (MBA-MBA)
		"Sol/8417 Lancetaylor", -- (MBA-MBA)
		"Sol/8418 Mogamigawa", -- (MBA-MBA)
		"Sol/8419 Terumikazumi", -- (MBA-MBA)
		"Sol/8422 Mohorovicic", -- (MBA-MBA)
		"Sol/8423 Macao", -- (MBA-MBA)
		"Sol/8424 Toshitsumita", -- (MBA-MBA)
		"Sol/8425 Zirankexuejijin", -- (MBA-MBA)
		"Sol/8426 1997 ST", -- (MBA-MBA)
		"Sol/8427 1997 TH17", -- (MBA-MBA)
		"Sol/8428 Okiko", -- (MBA-MBA)
		"Sol/8430 Florey", -- (MBA-MBA)
		"Sol/8431 Haseda", -- (MBA-MBA)
		"Sol/8432 Tamakasuga", -- (MBA-MBA)
		"Sol/8433 Brachyrhynchus", -- (MBA-MBA)
		"Sol/8434 Columbianus", -- (MBA-MBA)
		"Sol/8435 Anser", -- (MBA-MBA)
		"Sol/8436 Leucopsis", -- (MBA-MBA)
		"Sol/8437 Bernicla", -- (MBA-MBA)
		"Sol/8438 Marila", -- (MBA-MBA)
		"Sol/8440 Wigeon", -- GefionFamily (MBA-MBA)
		"Sol/8441 Lapponica", -- (MBA-MBA)
		"Sol/8442 Ostralegus", -- (MBA-MBA)
		"Sol/8443 Svecica", -- (MBA-MBA)
		"Sol/8445 Novotroitskoe", -- (MBA-MBA)
		"Sol/8447 Cornejo", -- (MBA-MBA)
		"Sol/8448 Belyakina", -- (MBA-MBA)
		"Sol/8449 Maslovets", -- (MBA-MBA)
		"Sol/8450 Egorov", -- PaduaFamily (MBA-MBA)
		"Sol/8451 Gaidai", -- GefionFamily (MBA-MBA)
		"Sol/8452 Clay", -- (MBA-MBA)
		"Sol/8454 Micheleferrero", -- (MBA-MBA)
		"Sol/8455 Johnrayner", -- (MBA-MBA)
		"Sol/8456 Davegriep", -- (MBA-MBA)
		"Sol/8457 Billgolisch", -- (MBA-MBA)
		"Sol/8458 Georgekoenig", -- (MBA-MBA)
		"Sol/8459 Larsbergknut", -- (MBA-MBA)
		"Sol/8460 Imainamahoe", -- (MBA-MBA)
		"Sol/8461 Sammiepung", -- (MBA-MBA)
		"Sol/8462 Hazelsears", -- (MBA-MBA)
		"Sol/8463 Naomimurdoch", -- (MBA-MBA)
		"Sol/8464 Polishook", -- (MBA-MBA)
		"Sol/8465 Bancelin", -- (MBA-MBA)
		"Sol/8466 Leyrat", -- (MBA-MBA)
		"Sol/8468 Rhondastroud", -- (MBA-MBA)
		"Sol/8469 1981 TZ", -- (MBA-MBA)
		"Sol/8470 Dudinskaya", -- (MBA-MBA)
		"Sol/8471 Obrant", -- (MBA-MBA)
		"Sol/8474 Rettig", -- (MBA-MBA)
		"Sol/8475 Vsevoivanov", -- (MBA-MBA)
		"Sol/8476 1986 QT2", -- (MBA-MBA)
		"Sol/8477 Andrejkiselev", -- (MBA-MBA)
		"Sol/8478 1987 DO6", -- (MBA-MBA)
		"Sol/8479 Held", -- (MBA-MBA)
		"Sol/8480 1987 RD1", -- (MBA-MBA)
		"Sol/8481 1988 LH", -- (MBA-MBA)
		"Sol/8483 Kinwalaniihsia", -- (MBA-MBA)
		"Sol/8484 1988 VM2", -- (MBA-MBA)
		"Sol/8485 Satoru", -- (MBA-MBA)
		"Sol/8487 1989 SQ", -- (MBA-MBA)
		"Sol/8488 d'Argens", -- (MBA-MBA)
		"Sol/8490 1989 TU10", -- (MBA-MBA)
		"Sol/8491 Joelle-gilles", -- (MBA-MBA)
		"Sol/8492 Kikuoka", -- (MBA-MBA)
		"Sol/8493 Yachibozu", -- (MBA-MBA)
		"Sol/8495 1990 QV1", -- (MBA-MBA)
		"Sol/8496 Jandlsmith", -- (MBA-MBA)
		"Sol/8497 1990 RE7", -- (MBA-MBA)
		"Sol/8499 1990 SC13", -- (MBA-MBA)
		"Sol/8500 Hori", -- (MBA-MBA)
		"Sol/8501 Wachholz", -- (MBA-MBA)
		"Sol/8503 Masakatsu", -- (MBA-MBA)
		"Sol/8504 1990 YC", -- (MBA-MBA)
		"Sol/8505 1990 YK", -- (MBA-MBA)
		"Sol/8506 1991 CN", -- (MBA-MBA)
		"Sol/8508 1991 CU1", -- (MBA-MBA)
		"Sol/8509 1991 FV2", -- (MBA-MBA)
		"Sol/8510 1991 PT8", -- (MBA-MBA)
		"Sol/8511 1991 PY10", -- (MBA-MBA)
		"Sol/8512 1991 PC11", -- (MBA-MBA)
		"Sol/8513 1991 PK11", -- (MBA-MBA)
		"Sol/8514 1991 PK15", -- (MBA-MBA)
		"Sol/8516 Hyakkai", -- (MBA-MBA)
		"Sol/8517 1992 BB5", -- (MBA-MBA)
		"Sol/8518 1992 DM6", -- (MBA-MBA)
		"Sol/8520 1992 EC12", -- (MBA-MBA)
		"Sol/8521 Boulainvilliers", -- (MBA-MBA)
		"Sol/8522 1992 ML", -- (MBA-MBA)
		"Sol/8523 Bouillabaisse", -- (MBA-MBA)
		"Sol/8524 Paoloruffini", -- (MBA-MBA)
		"Sol/8525 Nielsabel", -- (MBA-MBA)
		"Sol/8526 Takeuchiyukou", -- (MBA-MBA)
		"Sol/8527 Katayama", -- (MBA-MBA)
		"Sol/8528 1992 SC24", -- (MBA-MBA)
		"Sol/8529 Sinzi", -- (MBA-MBA)
		"Sol/8530 Korbokkur", -- (MBA-MBA)
		"Sol/8531 Mineosaito", -- (MBA-MBA)
		"Sol/8532 1992 YW3", -- (MBA-MBA)
		"Sol/8533 Oohira", -- (MBA-MBA)
		"Sol/8534 Knutsson", -- (MBA-MBA)
		"Sol/8535 Pellesvanslos", -- (MBA-MBA)
		"Sol/8536 Mans", -- (MBA-MBA)
		"Sol/8537 Billochbull", -- (MBA-MBA)
		"Sol/8538 Gammelmaja", -- (MBA-MBA)
		"Sol/8539 Laban", -- (MBA-MBA)
		"Sol/8540 Ardeberg", -- (MBA-MBA)
		"Sol/8541 Schalkenmehren", -- (MBA-MBA)
		"Sol/8542 1993 VB2", -- (MBA-MBA)
		"Sol/8543 Tsunemi", -- (MBA-MBA)
		"Sol/8544 Sigenori", -- (MBA-MBA)
		"Sol/8545 McGee", -- (MBA-MBA)
		"Sol/8546 Kenmotsu", -- (MBA-MBA)
		"Sol/8547 1994 CQ", -- (MBA-MBA)
		"Sol/8548 Sumizihara", -- (MBA-MBA)
		"Sol/8549 Alcide", -- (MBA-MBA)
		"Sol/8552 Hyoichi", -- (MBA-MBA)
		"Sol/8553 Bradsmith", -- (MBA-MBA)
		"Sol/8554 Gabreta", -- (MBA-MBA)
		"Sol/8555 Mirimao", -- (MBA-MBA)
		"Sol/8556 Jana", -- (MBA-MBA)
		"Sol/8557 Saroun", -- (MBA-MBA)
		"Sol/8558 Hack", -- (MBA-MBA)
		"Sol/8559 1995 QM2", -- (MBA-MBA)
		"Sol/8560 Tsubaki", -- (MBA-MBA)
		"Sol/8561 Sikoruk", -- (MBA-MBA)
		"Sol/8562 1995 SK53", -- (MBA-MBA)
		"Sol/8563 1995 US", -- (MBA-MBA)
		"Sol/8565 1995 WB6", -- (MBA-MBA)
		"Sol/8568 Larrywilson", -- (MBA-MBA)
		"Sol/8569 Mameli", -- (MBA-MBA)
		"Sol/8570 1996 TN10", -- (MBA-MBA)
		"Sol/8571 Taniguchi", -- (MBA-MBA)
		"Sol/8572 Nijo", -- (MBA-MBA)
		"Sol/8573 Ivanka", -- (MBA-MBA)
		"Sol/8574 Makotoirie", -- (MBA-MBA)
		"Sol/8575 Seishitakeuchi", -- (MBA-MBA)
		"Sol/8576 1996 VN8", -- (MBA-MBA)
		"Sol/8577 Choseikomori", -- (MBA-MBA)
		"Sol/8578 Shojikato", -- (MBA-MBA)
		"Sol/8579 Hieizan", -- (MBA-MBA)
		"Sol/8580 Pinsky", -- (MBA-MBA)
		"Sol/8581 Johnen", -- (MBA-MBA)
		"Sol/8582 Kazuhisa", -- (MBA-MBA)
		"Sol/8583 Froberger", -- (MBA-MBA)
		"Sol/8584 1997 AN22", -- (MBA-MBA)
		"Sol/8587 Ruficollis", -- (MBA-MBA)
		"Sol/8588 Avosetta", -- (MBA-MBA)
		"Sol/8589 Stellaris", -- (MBA-MBA)
		"Sol/8592 Rubetra", -- (MBA-MBA)
		"Sol/8593 Angustirostris", -- (MBA-MBA)
		"Sol/8594 Albifrons", -- (MBA-MBA)
		"Sol/8595 Dougallii", -- (MBA-MBA)
		"Sol/8596 Alchata", -- (MBA-MBA)
		"Sol/8599 Riparia", -- (MBA-MBA)
		"Sol/8602 Oedicnemus", -- (MBA-MBA)
		"Sol/8603 Senator", -- (MBA-MBA)
		"Sol/8604 Vanier", -- (MBA-MBA)
		"Sol/8605 1968 OH", -- (MBA-MBA)
		"Sol/8606 1971 UG", -- (MBA-MBA)
		"Sol/8607 1971 UT", -- (MBA-MBA)
		"Sol/8608 Chelomey", -- (MBA-MBA)
		"Sol/8609 Shuvalov", -- (MBA-MBA)
		"Sol/8610 Goldhaber", -- (MBA-MBA)
		"Sol/8611 Judithgoldhaber", -- (MBA-MBA)
		"Sol/8612 Burov", -- (MBA-MBA)
		"Sol/8613 Cindyschulz", -- (MBA-MBA)
		"Sol/8614 Svedhem", -- (MBA-MBA)
		"Sol/8615 Philipgrahamgood", -- (MBA-MBA)
		"Sol/8616 Fogelquist", -- (MBA-MBA)
		"Sol/8617 Fellous", -- (MBA-MBA)
		"Sol/8618 Sethjacobson", -- (MBA-MBA)
		"Sol/8619 1981 EH1", -- (MBA-MBA)
		"Sol/8620 Lowkevrudolph", -- (MBA-MBA)
		"Sol/8624 Kaleycuoco", -- (MBA-MBA)
		"Sol/8625 Simonhelberg", -- (MBA-MBA)
		"Sol/8626 Melissarauch", -- (MBA-MBA)
		"Sol/8627 Kunalnayyar", -- (MBA-MBA)
		"Sol/8630 Billprady", -- (MBA-MBA)
		"Sol/8631 Sherikboonstra", -- (MBA-MBA)
		"Sol/8632 Egleston", -- (MBA-MBA)
		"Sol/8633 Keisukenagao", -- (MBA-MBA)
		"Sol/8634 Neubauer", -- (MBA-MBA)
		"Sol/8635 Yuriosipov", -- (MBA-MBA)
		"Sol/8636 Malvina", -- (MBA-MBA)
		"Sol/8637 1986 CS1", -- (MBA-MBA)
		"Sol/8638 1986 QY", -- (MBA-MBA)
		"Sol/8639 Vonsovsky", -- (MBA-MBA)
		"Sol/8640 Ritaschulz", -- (MBA-MBA)
		"Sol/8641 1987 BM1", -- (MBA-MBA)
		"Sol/8642 Shawnkerry", -- (MBA-MBA)
		"Sol/8644 Betulapendula", -- (MBA-MBA)
		"Sol/8645 1988 TN", -- (MBA-MBA)
		"Sol/8646 1988 TB1", -- (MBA-MBA)
		"Sol/8647 Populus", -- (MBA-MBA)
		"Sol/8648 Salix", -- (MBA-MBA)
		"Sol/8649 Juglans", -- (MBA-MBA)
		"Sol/8650 1989 TJ2", -- (MBA-MBA)
		"Sol/8652 Acacia", -- (MBA-MBA)
		"Sol/8653 1990 KE", -- (MBA-MBA)
		"Sol/8655 1990 QJ1", -- (MBA-MBA)
		"Sol/8656 Cupressus", -- (MBA-MBA)
		"Sol/8657 Cedrus", -- (MBA-MBA)
		"Sol/8658 1990 RG3", -- (MBA-MBA)
		"Sol/8659 1990 SE11", -- (MBA-MBA)
		"Sol/8662 1990 UT10", -- (MBA-MBA)
		"Sol/8663 Davidjohnston", -- (MBA-MBA)
		"Sol/8664 Grigorijrichters", -- (MBA-MBA)
		"Sol/8665 Daun-Eifel", -- (MBA-MBA)
		"Sol/8666 Reuter", -- (MBA-MBA)
		"Sol/8667 Fontane", -- (MBA-MBA)
		"Sol/8668 Satomimura", -- (MBA-MBA)
		"Sol/8669 1991 NS1", -- (MBA-MBA)
		"Sol/8670 1991 OM1", -- (MBA-MBA)
		"Sol/8671 1991 PW", -- (MBA-MBA)
		"Sol/8673 1991 RN5", -- (MBA-MBA)
		"Sol/8675 1991 YZ", -- (MBA-MBA)
		"Sol/8676 Lully", -- (MBA-MBA)
		"Sol/8677 Charlier", -- (MBA-MBA)
		"Sol/8679 Tingstade", -- (MBA-MBA)
		"Sol/8681 Burs", -- (MBA-MBA)
		"Sol/8682 Kraklingbo", -- (MBA-MBA)
		"Sol/8684 Reichwein", -- (MBA-MBA)
		"Sol/8685 Faure", -- (MBA-MBA)
		"Sol/8686 Akenside", -- (MBA-MBA)
		"Sol/8687 Caussols", -- (MBA-MBA)
		"Sol/8688 Delaunay", -- (MBA-MBA)
		"Sol/8689 1992 PU3", -- (MBA-MBA)
		"Sol/8690 Swindle", -- (MBA-MBA)
		"Sol/8691 Etsuko", -- (MBA-MBA)
		"Sol/8692 1992 WH", -- (MBA-MBA)
		"Sol/8693 Matsuki", -- (MBA-MBA)
		"Sol/8694 1993 CO", -- (MBA-MBA)
		"Sol/8695 Bergvall", -- (MBA-MBA)
		"Sol/8697 Olofsson", -- (MBA-MBA)
		"Sol/8698 Bertilpettersson", -- (MBA-MBA)
		"Sol/8699 1993 FO48", -- (MBA-MBA)
		"Sol/8700 Gevaert", -- (MBA-MBA)
		"Sol/8701 1993 LG2", -- (MBA-MBA)
		"Sol/8702 Nakanishi", -- (MBA-MBA)
		"Sol/8703 Nakanotadao", -- (MBA-MBA)
		"Sol/8704 Sadakane", -- (MBA-MBA)
		"Sol/8705 1994 AL3", -- (MBA-MBA)
		"Sol/8706 Takeyama", -- (MBA-MBA)
		"Sol/8707 Arakihiroshi", -- (MBA-MBA)
		"Sol/8708 1994 DD", -- (MBA-MBA)
		"Sol/8710 Hawley", -- (MBA-MBA)
		"Sol/8711 Lukeasher", -- (MBA-MBA)
		"Sol/8712 Suzuko", -- (MBA-MBA)
		"Sol/8713 Azusa", -- (MBA-MBA)
		"Sol/8714 1995 OT", -- (MBA-MBA)
		"Sol/8715 1995 OX1", -- (MBA-MBA)
		"Sol/8716 Ginestra", -- (MBA-MBA)
		"Sol/8717 Richviktorov", -- (MBA-MBA)
		"Sol/8718 1995 UC8", -- (MBA-MBA)
		"Sol/8720 Takamizawa", -- (MBA-MBA)
		"Sol/8722 Schirra", -- (MBA-MBA)
		"Sol/8723 Azumayama", -- (MBA-MBA)
		"Sol/8724 Junkoehara", -- (MBA-MBA)
		"Sol/8725 Keiko", -- (MBA-MBA)
		"Sol/8726 Masamotonasu", -- (MBA-MBA)
		"Sol/8727 1996 VZ7", -- (MBA-MBA)
		"Sol/8728 Mimatsu", -- (MBA-MBA)
		"Sol/8729 Descour", -- (MBA-MBA)
		"Sol/8730 Iidesan", -- (MBA-MBA)
		"Sol/8731 Tejima", -- (MBA-MBA)
		"Sol/8732 Champion", -- (MBA-MBA)
		"Sol/8734 Warner", -- (MBA-MBA)
		"Sol/8735 Yoshiosakai", -- (MBA-MBA)
		"Sol/8736 Shigehisa", -- (MBA-MBA)
		"Sol/8737 Takehiro", -- (MBA-MBA)
		"Sol/8738 Saji", -- (MBA-MBA)
		"Sol/8739 Morihisa", -- (MBA-MBA)
		"Sol/8740 Vaclav", -- (MBA-MBA)
		"Sol/8741 Suzukisuzuko", -- (MBA-MBA)
		"Sol/8742 Bonazzoli", -- (MBA-MBA)
		"Sol/8744 Cilla", -- (MBA-MBA)
		"Sol/8745 Delaney", -- (MBA-MBA)
		"Sol/8746 1998 FL68", -- (MBA-MBA)
		"Sol/8747 Asahi", -- (MBA-MBA)
		"Sol/8748 1998 FV113", -- (MBA-MBA)
		"Sol/8749 Beatles", -- (MBA-MBA)
		"Sol/8750 Nettarufina", -- (MBA-MBA)
		"Sol/8752 Flammeus", -- (MBA-MBA)
		"Sol/8753 Nycticorax", -- (MBA-MBA)
		"Sol/8757 Cyaneus", -- (MBA-MBA)
		"Sol/8760 Crex", -- (MBA-MBA)
		"Sol/8761 Crane", -- (MBA-MBA)
		"Sol/8762 Hiaticula", -- (MBA-MBA)
		"Sol/8763 Pugnax", -- (MBA-MBA)
		"Sol/8765 Limosa", -- (MBA-MBA)
		"Sol/8766 Niger", -- (MBA-MBA)
		"Sol/8767 Commontern", -- (MBA-MBA)
		"Sol/8768 Barnowl", -- (MBA-MBA)
		"Sol/8769 Arctictern", -- (MBA-MBA)
		"Sol/8770 Totanus", -- (MBA-MBA)
		"Sol/8771 Biarmicus", -- (MBA-MBA)
		"Sol/8773 Torquilla", -- (MBA-MBA)
		"Sol/8774 Viridis", -- (MBA-MBA)
		"Sol/8775 Cristata", -- (MBA-MBA)
		"Sol/8776 Campestris", -- (MBA-MBA)
		"Sol/8777 Torquata", -- (MBA-MBA)
		"Sol/8778 1931 TD3", -- (MBA-MBA)
		"Sol/8779 1971 UH1", -- (MBA-MBA)
		"Sol/8780 Forte", -- (MBA-MBA)
		"Sol/8781 Yurka", -- (MBA-MBA)
		"Sol/8782 Bakhrakh", -- (MBA-MBA)
		"Sol/8783 Gopasyuk", -- (MBA-MBA)
		"Sol/8784 1977 RQ19", -- (MBA-MBA)
		"Sol/8785 Boltwood", -- (MBA-MBA)
		"Sol/8786 Belskaya", -- (MBA-MBA)
		"Sol/8787 Ignatenko", -- (MBA-MBA)
		"Sol/8788 Labeyrie", -- (MBA-MBA)
		"Sol/8789 Effertz", -- (MBA-MBA)
		"Sol/8790 Michaelamato", -- (MBA-MBA)
		"Sol/8791 Donyabradshaw", -- (MBA-MBA)
		"Sol/8792 Christyljohnson", -- (MBA-MBA)
		"Sol/8793 Thomasmuller", -- (MBA-MBA)
		"Sol/8794 Joepatterson", -- (MBA-MBA)
		"Sol/8795 Dudorov", -- (MBA-MBA)
		"Sol/8796 Sonnett", -- (MBA-MBA)
		"Sol/8797 Duffard", -- (MBA-MBA)
		"Sol/8799 Barnouin", -- (MBA-MBA)
		"Sol/8801 Nugent", -- (MBA-MBA)
		"Sol/8802 Negley", -- (MBA-MBA)
		"Sol/8803 Kolyer", -- (MBA-MBA)
		"Sol/8804 Eliason", -- (MBA-MBA)
		"Sol/8805 Petrpetrov", -- (MBA-MBA)
		"Sol/8806 Fetisov", -- (MBA-MBA)
		"Sol/8807 Schenk", -- (MBA-MBA)
		"Sol/8808 Luhmann", -- (MBA-MBA)
		"Sol/8809 Roversimonaco", -- (MBA-MBA)
		"Sol/8810 Johnmcfarland", -- (MBA-MBA)
		"Sol/8811 Waltherschmadel", -- (MBA-MBA)
		"Sol/8812 Kravtsov", -- (MBA-MBA)
		"Sol/8813 Leviathan", -- (MBA-MBA)
		"Sol/8815 Deanregas", -- (MBA-MBA)
		"Sol/8816 Gamow", -- (MBA-MBA)
		"Sol/8819 Chrisbondi", -- (MBA-MBA)
		"Sol/8820 Anjandersen", -- (MBA-MBA)
		"Sol/8821 1987 DP6", -- (MBA-MBA)
		"Sol/8822 Shuryanka", -- (MBA-MBA)
		"Sol/8823 1987 WS3", -- (MBA-MBA)
		"Sol/8826 Corneville", -- (MBA-MBA)
		"Sol/8827 Kollwitz", -- (MBA-MBA)
		"Sol/8828 1988 RC7", -- (MBA-MBA)
		"Sol/8830 1988 VZ", -- (MBA-MBA)
		"Sol/8831 Brandstrom", -- (MBA-MBA)
		"Sol/8833 Acer", -- (MBA-MBA)
		"Sol/8835 Annona", -- (MBA-MBA)
		"Sol/8836 Aquifolium", -- (MBA-MBA)
		"Sol/8837 London", -- (MBA-MBA)
		"Sol/8838 1989 UW2", -- (MBA-MBA)
		"Sol/8840 1989 WT", -- (MBA-MBA)
		"Sol/8841 1990 EA7", -- (MBA-MBA)
		"Sol/8842 Bennetmcinnes", -- (MBA-MBA)
		"Sol/8843 1990 OH", -- (MBA-MBA)
		"Sol/8844 1990 QR2", -- (MBA-MBA)
		"Sol/8845 1990 RD", -- (MBA-MBA)
		"Sol/8846 1990 RK7", -- (MBA-MBA)
		"Sol/8848 1990 VK1", -- (MBA-MBA)
		"Sol/8849 Brighton", -- (MBA-MBA)
		"Sol/8850 Bignonia", -- (MBA-MBA)
		"Sol/8851 1990 XB", -- (MBA-MBA)
		"Sol/8852 Buxus", -- (MBA-MBA)
		"Sol/8853 Gerdlehmann", -- (MBA-MBA)
		"Sol/8854 1991 HC", -- (MBA-MBA)
		"Sol/8855 Miwa", -- (MBA-MBA)
		"Sol/8856 Celastrus", -- (MBA-MBA)
		"Sol/8857 Cercidiphyllum", -- (MBA-MBA)
		"Sol/8858 Cornus", -- (MBA-MBA)
		"Sol/8859 1991 PQ11", -- (MBA-MBA)
		"Sol/8861 Jenskandler", -- (MBA-MBA)
		"Sol/8862 Takayukiota", -- (MBA-MBA)
		"Sol/8863 1991 UV2", -- (MBA-MBA)
		"Sol/8864 1991 VU", -- (MBA-MBA)
		"Sol/8865 Yakiimo", -- (MBA-MBA)
		"Sol/8866 Tanegashima", -- (MBA-MBA)
		"Sol/8867 Tubbiolo", -- (MBA-MBA)
		"Sol/8868 Hjorter", -- (MBA-MBA)
		"Sol/8869 Olausgutho", -- (MBA-MBA)
		"Sol/8870 von Zeipel", -- (MBA-MBA)
		"Sol/8871 Svanberg", -- (MBA-MBA)
		"Sol/8873 1992 UM2", -- (MBA-MBA)
		"Sol/8874 Showashinzan", -- (MBA-MBA)
		"Sol/8875 Fernie", -- (MBA-MBA)
		"Sol/8876 1992 WU3", -- (MBA-MBA)
		"Sol/8877 Rentaro", -- (MBA-MBA)
		"Sol/8878 1993 FN16", -- (MBA-MBA)
		"Sol/8879 1993 FN20", -- (MBA-MBA)
		"Sol/8880 1993 FT33", -- (MBA-MBA)
		"Sol/8881 Prialnik", -- (MBA-MBA)
		"Sol/8882 Sakaetamura", -- (MBA-MBA)
		"Sol/8883 Miyazakihayao", -- (MBA-MBA)
		"Sol/8884 1994 CM2", -- (MBA-MBA)
		"Sol/8885 Sette", -- (MBA-MBA)
		"Sol/8886 Elaeagnus", -- (MBA-MBA)
		"Sol/8887 Scheeres", -- (MBA-MBA)
		"Sol/8888 Tartaglia", -- (MBA-MBA)
		"Sol/8889 Mockturtle", -- (MBA-MBA)
		"Sol/8891 Irokawa", -- (MBA-MBA)
		"Sol/8892 Kakogawa", -- (MBA-MBA)
		"Sol/8893 1995 KZ", -- (MBA-MBA)
		"Sol/8894 1995 PV", -- (MBA-MBA)
		"Sol/8895 Nha", -- (MBA-MBA)
		"Sol/8896 1995 QG2", -- (MBA-MBA)
		"Sol/8897 Defelice", -- (MBA-MBA)
		"Sol/8898 Linnaea", -- (MBA-MBA)
		"Sol/8899 Hughmiller", -- (MBA-MBA)
		"Sol/8900 AAVSO", -- (MBA-MBA)
		"Sol/8901 1995 UJ4", -- (MBA-MBA)
		"Sol/8902 1995 UK4", -- (MBA-MBA)
		"Sol/8903 Paulcruikshank", -- (MBA-MBA)
		"Sol/8904 Yoshihara", -- (MBA-MBA)
		"Sol/8905 Bankakuko", -- (MBA-MBA)
		"Sol/8906 Yano", -- (MBA-MBA)
		"Sol/8907 Takaji", -- (MBA-MBA)
		"Sol/8908 1995 WY6", -- (MBA-MBA)
		"Sol/8909 Ohnishitaka", -- (MBA-MBA)
		"Sol/8910 1995 WV42", -- (MBA-MBA)
		"Sol/8911 Kawaguchijun", -- (MBA-MBA)
		"Sol/8912 Ohshimatake", -- (MBA-MBA)
		"Sol/8914 Nickjames", -- (MBA-MBA)
		"Sol/8916 1996 CC", -- (MBA-MBA)
		"Sol/8918 1996 OR1", -- (MBA-MBA)
		"Sol/8919 Ouyangziyuan", -- (MBA-MBA)
		"Sol/8920 1996 VZ29", -- (MBA-MBA)
		"Sol/8921 1996 VH30", -- (MBA-MBA)
		"Sol/8922 Kumanodake", -- (MBA-MBA)
		"Sol/8923 Yamakawa", -- (MBA-MBA)
		"Sol/8924 Iruma", -- (MBA-MBA)
		"Sol/8925 Boattini", -- (MBA-MBA)
		"Sol/8927 Ryojiro", -- (MBA-MBA)
		"Sol/8928 1996 YH2", -- (MBA-MBA)
		"Sol/8929 Haginoshinji", -- (MBA-MBA)
		"Sol/8930 Kubota", -- (MBA-MBA)
		"Sol/8931 Hirokimatsuo", -- (MBA-MBA)
		"Sol/8932 Nagatomo", -- (MBA-MBA)
		"Sol/8933 Kurobe", -- (MBA-MBA)
		"Sol/8934 Nishimurajun", -- (MBA-MBA)
		"Sol/8935 Beccaria", -- (MBA-MBA)
		"Sol/8936 Gianni", -- (MBA-MBA)
		"Sol/8937 Gassan", -- (MBA-MBA)
		"Sol/8938 1997 AF21", -- (MBA-MBA)
		"Sol/8939 Onodajunjiro", -- (MBA-MBA)
		"Sol/8940 Yakushimaru", -- (MBA-MBA)
		"Sol/8942 Takagi", -- (MBA-MBA)
		"Sol/8944 Ortigara", -- (MBA-MBA)
		"Sol/8945 Cavaradossi", -- (MBA-MBA)
		"Sol/8946 Yoshimitsu", -- (MBA-MBA)
		"Sol/8947 Mizutani", -- (MBA-MBA)
		"Sol/8948 1997 CW27", -- (MBA-MBA)
		"Sol/8949 1997 CM28", -- (MBA-MBA)
		"Sol/8950 1997 EG46", -- (MBA-MBA)
		"Sol/8952 ODAS", -- (MBA-MBA)
		"Sol/8953 1998 FC61", -- (MBA-MBA)
		"Sol/8954 Baral", -- (MBA-MBA)
		"Sol/8955 1998 FR79", -- (MBA-MBA)
		"Sol/8956 1998 FN119", -- (MBA-MBA)
		"Sol/8957 Koujounotsuki", -- (MBA-MBA)
		"Sol/8958 Stargazer", -- (MBA-MBA)
		"Sol/8959 Oenanthe", -- (MBA-MBA)
		"Sol/8960 Luscinioides", -- (MBA-MBA)
		"Sol/8962 Noctua", -- (MBA-MBA)
		"Sol/8964 Corax", -- (MBA-MBA)
		"Sol/8966 Hortulana", -- (MBA-MBA)
		"Sol/8968 Europaeus", -- (MBA-MBA)
		"Sol/8969 Alexandrinus", -- (MBA-MBA)
		"Sol/8970 Islandica", -- (MBA-MBA)
		"Sol/8971 Leucocephala", -- (MBA-MBA)
		"Sol/8972 Sylvatica", -- (MBA-MBA)
		"Sol/8973 Pratincola", -- (MBA-MBA)
		"Sol/8974 Gregaria", -- (MBA-MBA)
		"Sol/8975 Atthis", -- (MBA-MBA)
		"Sol/8976 Leucura", -- (MBA-MBA)
		"Sol/8977 Paludicola", -- (MBA-MBA)
		"Sol/8979 Clanga", -- (MBA-MBA)
		"Sol/8981 1964 YJ", -- (MBA-MBA)
		"Sol/8982 Oreshek", -- (MBA-MBA)
		"Sol/8983 Rayakazakova", -- (MBA-MBA)
		"Sol/8984 Derevyanko", -- (MBA-MBA)
		"Sol/8985 Tula", -- (MBA-MBA)
		"Sol/8986 Kineyayasuyo", -- (MBA-MBA)
		"Sol/8987 Cavancuddy", -- (MBA-MBA)
		"Sol/8989 1979 XJ", -- (MBA-MBA)
		"Sol/8990 Compassion", -- (MBA-MBA)
		"Sol/8991 Solidarity", -- (MBA-MBA)
		"Sol/8992 Magnanimity", -- (MBA-MBA)
		"Sol/8993 Ingstad", -- (MBA-MBA)
		"Sol/8994 Kashkashian", -- (MBA-MBA)
		"Sol/8996 Waynedwards", -- (MBA-MBA)
		"Sol/8997 Davidblewett", -- (MBA-MBA)
		"Sol/8998 Matthewizawa", -- (MBA-MBA)
		"Sol/8999 Tashadunn", -- (MBA-MBA)
		
		--**************************
		--       9000 to 9999
		--**************************
		
		"Sol/9000 Hal", -- (MBA-MBA)
		"Sol/9001 Slettebak", -- (MBA-MBA)
		"Sol/9002 Gabrynowicz", -- (MBA-MBA)
		"Sol/9004 Peekaydee", -- (MBA-MBA)
		"Sol/9005 Sidorova", -- (MBA-MBA)
		"Sol/9008 Bohsternberk", -- (MBA-MBA)
		"Sol/9009 Tirso", -- (MBA-MBA)
		"Sol/9010 Candelo", -- (MBA-MBA)
		"Sol/9011 Angelou", -- (MBA-MBA)
		"Sol/9012 Benner", -- (MBA-MBA)
		"Sol/9013 Sansaturio", -- (MBA-MBA)
		"Sol/9014 Svyatorichter", -- (MBA-MBA)
		"Sol/9015 Coe", -- (MBA-MBA)
		"Sol/9016 Henrymoore", -- (MBA-MBA)
		"Sol/9017 Babadzhanyan", -- (MBA-MBA)
		"Sol/9018 Galache", -- (MBA-MBA)
		"Sol/9019 Eucommia", -- (MBA-MBA)
		"Sol/9020 Eucryphia", -- (MBA-MBA)
		"Sol/9022 Drake", -- (MBA-MBA)
		"Sol/9024 Gunnargraps", -- (MBA-MBA)
		"Sol/9026 Denevi", -- (MBA-MBA)
		"Sol/9027 Graps", -- (MBA-MBA)
		"Sol/9028 Konradbenes", -- (MBA-MBA)
		"Sol/9029 1989 GM", -- (MBA-MBA)
		"Sol/9031 1989 WG4", -- (MBA-MBA)
		"Sol/9032 Tanakami", -- (MBA-MBA)
		"Sol/9033 Kawane", -- (MBA-MBA)
		"Sol/9034 Oleyuria", -- (MBA-MBA)
		"Sol/9036 1990 SJ16", -- (MBA-MBA)
		"Sol/9037 1990 UJ2", -- (MBA-MBA)
		"Sol/9039 1990 WB4", -- (MBA-MBA)
		"Sol/9040 Flacourtia", -- (MBA-MBA)
		"Sol/9041 Takane", -- (MBA-MBA)
		"Sol/9042 1991 EN2", -- (MBA-MBA)
		"Sol/9044 Kaoru", -- (MBA-MBA)
		"Sol/9045 1991 PG15", -- (MBA-MBA)
		"Sol/9046 1991 PG17", -- (MBA-MBA)
		"Sol/9048 1991 RD24", -- (MBA-MBA)
		"Sol/9049 1991 RQ27", -- (MBA-MBA)
		"Sol/9050 1991 RF29", -- (MBA-MBA)
		"Sol/9051 1991 UG3", -- (MBA-MBA)
		"Sol/9053 Hamamelis", -- (MBA-MBA)
		"Sol/9057 1992 HA5", -- (MBA-MBA)
		"Sol/9059 Dumas", -- (MBA-MBA)
		"Sol/9060 Toyokawa", -- (MBA-MBA)
		"Sol/9061 1992 WC3", -- (MBA-MBA)
		"Sol/9062 Ohnishi", -- (MBA-MBA)
		"Sol/9063 Washi", -- (MBA-MBA)
		"Sol/9064 Johndavies", -- (MBA-MBA)
		"Sol/9065 1993 FN1", -- (MBA-MBA)
		"Sol/9066 1993 FR34", -- (MBA-MBA)
		"Sol/9067 Katsuno", -- (MBA-MBA)
		"Sol/9070 Ensab", -- (MBA-MBA)
		"Sol/9071 Coudenberghe", -- (MBA-MBA)
		"Sol/9073 Yoshinori", -- (MBA-MBA)
		"Sol/9074 Yosukeyoshida", -- (MBA-MBA)
		"Sol/9075 1994 GD9", -- (MBA-MBA)
		"Sol/9077 Ildo", -- (MBA-MBA)
		"Sol/9078 1994 PB2", -- (MBA-MBA)
		"Sol/9080 Takayanagi", -- (MBA-MBA)
		"Sol/9083 Ramboehm", -- (MBA-MBA)
		"Sol/9085 1995 QH2", -- (MBA-MBA)
		"Sol/9086 1995 SA3", -- (MBA-MBA)
		"Sol/9087 Neff", -- (MBA-MBA)
		"Sol/9088 Maki", -- (MBA-MBA)
		"Sol/9089 1995 UC7", -- (MBA-MBA)
		"Sol/9090 Chirotenmondai", -- (MBA-MBA)
		"Sol/9091 Ishidatakaki", -- (MBA-MBA)
		"Sol/9092 Nanyang", -- (MBA-MBA)
		"Sol/9093 Sorada", -- (MBA-MBA)
		"Sol/9094 Butsuen", -- (MBA-MBA)
		"Sol/9095 1995 WT2", -- (MBA-MBA)
		"Sol/9096 Tamotsu", -- (MBA-MBA)
		"Sol/9098 Toshihiko", -- (MBA-MBA)
		"Sol/9099 Kenjitanabe", -- (MBA-MBA)
		"Sol/9100 Tomohisa", -- (MBA-MBA)
		"Sol/9101 Rossiglione", -- (MBA-MBA)
		"Sol/9102 Foglar", -- (MBA-MBA)
		"Sol/9103 Komatsubara", -- (MBA-MBA)
		"Sol/9105 Matsumura", -- (MBA-MBA)
		"Sol/9106 Yatagarasu", -- (MBA-MBA)
		"Sol/9107 Narukospa", -- (MBA-MBA)
		"Sol/9108 Toruyusa", -- (MBA-MBA)
		"Sol/9109 Yukomotizuki", -- (MBA-MBA)
		"Sol/9110 Choukai", -- (MBA-MBA)
		"Sol/9111 Matarazzo", -- (MBA-MBA)
		"Sol/9112 Hatsulars", -- (MBA-MBA)
		"Sol/9113 1997 CN5", -- (MBA-MBA)
		"Sol/9114 Hatakeyama", -- (MBA-MBA)
		"Sol/9115 Battisti", -- (MBA-MBA)
		"Sol/9116 Billhamilton", -- (MBA-MBA)
		"Sol/9117 Aude", -- (MBA-MBA)
		"Sol/9118 1997 GD20", -- (MBA-MBA)
		"Sol/9119 Georgpeuerbach", -- (MBA-MBA)
		"Sol/9120 1998 DR8", -- (MBA-MBA)
		"Sol/9122 Hunten", -- (MBA-MBA)
		"Sol/9123 Yoshiko", -- (MBA-MBA)
		"Sol/9124 1998 FR60", -- (MBA-MBA)
		"Sol/9125 1998 FT62", -- (MBA-MBA)
		"Sol/9126 Samcoulson", -- (MBA-MBA)
		"Sol/9127 Brucekoehn", -- (MBA-MBA)
		"Sol/9128 Takatumuzi", -- (MBA-MBA)
		"Sol/9129 1998 HU144", -- (MBA-MBA)
		"Sol/9131 1998 JV", -- (MBA-MBA)
		"Sol/9132 Walteranderson", -- (MBA-MBA)
		"Sol/9134 Encke", -- (MBA-MBA)
		"Sol/9135 Lacaille", -- (MBA-MBA)
		"Sol/9137 Remo", -- (MBA-MBA)
		"Sol/9138 Murdoch", -- (MBA-MBA)
		"Sol/9139 Barrylasker", -- (MBA-MBA)
		"Sol/9140 Deni", -- (MBA-MBA)
		"Sol/9141 Kapur", -- (MBA-MBA)
		"Sol/9143 Burkhead", -- (MBA-MBA)
		"Sol/9144 Hollisjohnson", -- (MBA-MBA)
		"Sol/9145 Shustov", -- (MBA-MBA)
		"Sol/9146 Tulikov", -- (MBA-MBA)
		"Sol/9147 Kourakuen", -- (MBA-MBA)
		"Sol/9148 Boriszaitsev", -- (MBA-MBA)
		"Sol/9150 Zavolokin", -- (MBA-MBA)
		"Sol/9151 Kettnergriswold", -- (MBA-MBA)
		"Sol/9152 Combe", -- (MBA-MBA)
		"Sol/9154 Kol'tsovo", -- (MBA-MBA)
		"Sol/9155 Verkhodanov", -- (MBA-MBA)
		"Sol/9156 Malanin", -- (MBA-MBA)
		"Sol/9157 1983 RB4", -- (MBA-MBA)
		"Sol/9158 Plate", -- (MBA-MBA)
		"Sol/9159 McDonnell", -- (MBA-MBA)
		"Sol/9160 1986 UH3", -- (MBA-MBA)
		"Sol/9161 Beaufort", -- (MBA-MBA)
		"Sol/9163 1987 RB1", -- (MBA-MBA)
		"Sol/9166 1987 SC6", -- (MBA-MBA)
		"Sol/9167 Kharkiv", -- (MBA-MBA)
		"Sol/9168 Sarov", -- (MBA-MBA)
		"Sol/9169 1988 TL1", -- (MBA-MBA)
		"Sol/9170 1988 TG5", -- (MBA-MBA)
		"Sol/9171 Carolyndiane", -- (MBA-MBA)
		"Sol/9173 Viola Castello", -- (MBA-MBA)
		"Sol/9174 1989 WC3", -- (MBA-MBA)
		"Sol/9176 Struchkova", -- (MBA-MBA)
		"Sol/9177 Donsaari", -- (MBA-MBA)
		"Sol/9178 Momoyo", -- (MBA-MBA)
		"Sol/9179 Satchmo", -- (MBA-MBA)
		"Sol/9180 Samsagan", -- (MBA-MBA)
		"Sol/9181 1991 NP2", -- (MBA-MBA)
		"Sol/9182 1991 NB4", -- (MBA-MBA)
		"Sol/9183 1991 OW", -- (MBA-MBA)
		"Sol/9184 Vasilij", -- (MBA-MBA)
		"Sol/9185 1991 PX17", -- (MBA-MBA)
		"Sol/9186 Fumikotsukimoto", -- (MBA-MBA)
		"Sol/9187 Walterkroll", -- (MBA-MBA)
		"Sol/9188 1991 RM15", -- (MBA-MBA)
		"Sol/9189 Holderlin", -- (MBA-MBA)
		"Sol/9190 Masako", -- (MBA-MBA)
		"Sol/9192 1992 AR1", -- (MBA-MBA)
		"Sol/9193 Geoffreycopland", -- (MBA-MBA)
		"Sol/9194 Ananoff", -- (MBA-MBA)
		"Sol/9195 1992 OF9", -- (MBA-MBA)
		"Sol/9196 Sukagawa", -- (MBA-MBA)
		"Sol/9197 Endo", -- (MBA-MBA)
		"Sol/9198 Sasagamine", -- (MBA-MBA)
		"Sol/9199 1993 FO1", -- (MBA-MBA)
		"Sol/9200 1993 FK21", -- (MBA-MBA)
		"Sol/9201 1993 FU39", -- (MBA-MBA)
		"Sol/9203 Myrtus", -- (MBA-MBA)
		"Sol/9204 Morike", -- (MBA-MBA)
		"Sol/9205 Eddywally", -- (MBA-MBA)
		"Sol/9206 Yanaikeizo", -- (MBA-MBA)
		"Sol/9207 Petersmith", -- (MBA-MBA)
		"Sol/9208 Takanotoshi", -- (MBA-MBA)
		"Sol/9209 1994 UK1", -- (MBA-MBA)
		"Sol/9210 1995 BW2", -- (MBA-MBA)
		"Sol/9211 Neese", -- (MBA-MBA)
		"Sol/9212 Kanamaru", -- (MBA-MBA)
		"Sol/9213 1995 UX5", -- (MBA-MBA)
		"Sol/9214 1995 UC6", -- (MBA-MBA)
		"Sol/9215 Taiyonoto", -- (MBA-MBA)
		"Sol/9216 Masuzawa", -- (MBA-MBA)
		"Sol/9217 Kitagawa", -- (MBA-MBA)
		"Sol/9218 Ishiikazuo", -- (MBA-MBA)
		"Sol/9220 Yoshidayama", -- (MBA-MBA)
		"Sol/9221 Wuliangyong", -- (MBA-MBA)
		"Sol/9222 Chubey", -- (MBA-MBA)
		"Sol/9223 Leifandersson", -- (MBA-MBA)
		"Sol/9224 Zelezny", -- (MBA-MBA)
		"Sol/9225 Daiki", -- (MBA-MBA)
		"Sol/9226 Arimahiroshi", -- (MBA-MBA)
		"Sol/9227 Ashida", -- (MBA-MBA)
		"Sol/9228 Nakahiroshi", -- (MBA-MBA)
		"Sol/9229 Matsuda", -- (MBA-MBA)
		"Sol/9230 Yasuda", -- (MBA-MBA)
		"Sol/9231 Shimaken", -- (MBA-MBA)
		"Sol/9232 Miretti", -- (MBA-MBA)
		"Sol/9233 Itagijun", -- (MBA-MBA)
		"Sol/9234 Matsumototaku", -- (MBA-MBA)
		"Sol/9235 Shimanamikaido", -- (MBA-MBA)
		"Sol/9236 Obermair", -- (MBA-MBA)
		"Sol/9237 1997 GY7", -- (MBA-MBA)
		"Sol/9238 Yavapai", -- (MBA-MBA)
		"Sol/9239 van Riebeeck", -- (MBA-MBA)
		"Sol/9240 Nassau", -- (MBA-MBA)
		"Sol/9242 Olea", -- (MBA-MBA)
		"Sol/9243 Alag", -- (MBA-MBA)
		"Sol/9244 Visnjan", -- (MBA-MBA)
		"Sol/9245 1998 HF101", -- (MBA-MBA)
		"Sol/9246 Niemeyer", -- (MBA-MBA)
		"Sol/9247 1998 MO19", -- (MBA-MBA)
		"Sol/9248 Sauer", -- (MBA-MBA)
		"Sol/9249 Yen", -- (MBA-MBA)
		"Sol/9250 Chamberlin", -- (MBA-MBA)
		"Sol/9251 Harch", -- (MBA-MBA)
		"Sol/9253 Oberth", -- (MBA-MBA)
		"Sol/9254 Shunkai", -- (MBA-MBA)
		"Sol/9255 Inoutadataka", -- (MBA-MBA)
		"Sol/9256 Tsukamoto", -- (MBA-MBA)
		"Sol/9257 Kunisuke", -- (MBA-MBA)
		"Sol/9258 Johnpauljones", -- (MBA-MBA)
		"Sol/9259 Janvanparadijs", -- (MBA-MBA)
		"Sol/9260 Edwardolson", -- (MBA-MBA)
		"Sol/9261 Peggythomson", -- (MBA-MBA)
		"Sol/9262 Bordovitsyna", -- (MBA-MBA)
		"Sol/9264 1978 OQ", -- (MBA-MBA)
		"Sol/9265 Ekman", -- (MBA-MBA)
		"Sol/9266 Holger", -- (MBA-MBA)
		"Sol/9267 Lokrume", -- (MBA-MBA)
		"Sol/9268 Jeremihschneider", -- (MBA-MBA)
		"Sol/9270 Sherryjennings", -- (MBA-MBA)
		"Sol/9271 Trimble", -- (MBA-MBA)
		"Sol/9272 Liseleje", -- (MBA-MBA)
		"Sol/9273 Schloerb", -- (MBA-MBA)
		"Sol/9274 Amylovell", -- (MBA-MBA)
		"Sol/9275 Persson", -- (MBA-MBA)
		"Sol/9276 Timgrove", -- (MBA-MBA)
		"Sol/9277 Togashi", -- (MBA-MBA)
		"Sol/9278 1981 EM1", -- (MBA-MBA)
		"Sol/9279 Seager", -- (MBA-MBA)
		"Sol/9280 Stevenjoy", -- (MBA-MBA)
		"Sol/9281 Weryk", -- (MBA-MBA)
		"Sol/9283 Martinelvis", -- (MBA-MBA)
		"Sol/9284 Juansanchez", -- (MBA-MBA)
		"Sol/9285 Le Corre", -- (MBA-MBA)
		"Sol/9286 Patricktaylor", -- (MBA-MBA)
		"Sol/9287 Klima", -- (MBA-MBA)
		"Sol/9288 Santos-Sanz", -- (MBA-MBA)
		"Sol/9289 Balau", -- (MBA-MBA)
		"Sol/9290 1981 TT", -- (MBA-MBA)
		"Sol/9291 Alanburdick", -- (MBA-MBA)
		"Sol/9293 Kamogata", -- (MBA-MBA)
		"Sol/9294 1983 EV", -- (MBA-MBA)
		"Sol/9295 Donaldyoung", -- (MBA-MBA)
		"Sol/9296 1983 RB2", -- (MBA-MBA)
		"Sol/9298 Geake", -- (MBA-MBA)
		"Sol/9299 Vinceteri", -- (MBA-MBA)
		"Sol/9300 Johannes", -- (MBA-MBA)
		"Sol/9301 1985 RB4", -- (MBA-MBA)
		"Sol/9302 1985 TB3", -- (MBA-MBA)
		"Sol/9303 1986 QH3", -- (MBA-MBA)
		"Sol/9304 1986 RA5", -- (MBA-MBA)
		"Sol/9305 Hazard", -- (MBA-MBA)
		"Sol/9306 Pittosporum", -- (MBA-MBA)
		"Sol/9308 Randyrose", -- (MBA-MBA)
		"Sol/9309 Platanus", -- (MBA-MBA)
		"Sol/9310 1987 SV12", -- (MBA-MBA)
		"Sol/9311 1987 UV1", -- (MBA-MBA)
		"Sol/9312 1987 VE2", -- (MBA-MBA)
		"Sol/9313 Protea", -- (MBA-MBA)
		"Sol/9314 1988 DJ1", -- (MBA-MBA)
		"Sol/9315 Weigel", -- (MBA-MBA)
		"Sol/9316 Rhamnus", -- (MBA-MBA)
		"Sol/9317 1988 RO4", -- (MBA-MBA)
		"Sol/9318 1988 RG9", -- (MBA-MBA)
		"Sol/9319 Hartzell", -- (MBA-MBA)
		"Sol/9320 1988 VN3", -- (MBA-MBA)
		"Sol/9321 Alexkonopliv", -- (MBA-MBA)
		"Sol/9323 Hirohisasato", -- (MBA-MBA)
		"Sol/9324 1989 CH4", -- (MBA-MBA)
		"Sol/9326 Ruta", -- (MBA-MBA)
		"Sol/9327 Duerbeck", -- (MBA-MBA)
		"Sol/9328 1990 DL3", -- (MBA-MBA)
		"Sol/9330 1990 EF7", -- (MBA-MBA)
		"Sol/9331 Fannyhensel", -- (MBA-MBA)
		"Sol/9333 Hiraimasa", -- (MBA-MBA)
		"Sol/9335 1991 AA1", -- (MBA-MBA)
		"Sol/9336 Altenburg", -- (MBA-MBA)
		"Sol/9337 1991 FO1", -- (MBA-MBA)
		"Sol/9338 1991 FL4", -- (MBA-MBA)
		"Sol/9341 Gracekelly", -- (MBA-MBA)
		"Sol/9342 Carygrant", -- (MBA-MBA)
		"Sol/9343 1991 PO11", -- (MBA-MBA)
		"Sol/9344 Klopstock", -- (MBA-MBA)
		"Sol/9345 1991 RA10", -- (MBA-MBA)
		"Sol/9347 1991 RY21", -- (MBA-MBA)
		"Sol/9348 1991 RH25", -- (MBA-MBA)
		"Sol/9349 Lucas", -- (MBA-MBA)
		"Sol/9350 Waseda", -- (MBA-MBA)
		"Sol/9351 Neumayer", -- (MBA-MBA)
		"Sol/9352 1991 UB4", -- (MBA-MBA)
		"Sol/9353 1991 VM4", -- (MBA-MBA)
		"Sol/9354 1991 VF7", -- (MBA-MBA)
		"Sol/9355 1991 XO2", -- (MBA-MBA)
		"Sol/9358 Faro", -- (MBA-MBA)
		"Sol/9359 Fleringe", -- (MBA-MBA)
		"Sol/9360 1992 EV13", -- (MBA-MBA)
		"Sol/9361 1992 EM18", -- (MBA-MBA)
		"Sol/9362 Miyajima", -- (MBA-MBA)
		"Sol/9364 Clusius", -- (MBA-MBA)
		"Sol/9365 Chinesewilson", -- (MBA-MBA)
		"Sol/9366 1992 WR1", -- (MBA-MBA)
		"Sol/9367 1993 BO3", -- (MBA-MBA)
		"Sol/9368 Esashi", -- (MBA-MBA)
		"Sol/9369 1993 DB1", -- (MBA-MBA)
		"Sol/9370 1993 FC22", -- (MBA-MBA)
		"Sol/9371 1993 FV31", -- (MBA-MBA)
		"Sol/9372 Vamlingbo", -- (MBA-MBA)
		"Sol/9373 Hamra", -- (MBA-MBA)
		"Sol/9374 Sundre", -- (MBA-MBA)
		"Sol/9375 Omodaka", -- (MBA-MBA)
		"Sol/9376 Thionville", -- (MBA-MBA)
		"Sol/9377 Metz", -- (MBA-MBA)
		"Sol/9378 Nancy-Lorraine", -- (MBA-MBA)
		"Sol/9381 Lyon", -- (MBA-MBA)
		"Sol/9382 Mihonoseki", -- (MBA-MBA)
		"Sol/9383 Montelimar", -- (MBA-MBA)
		"Sol/9385 Avignon", -- (MBA-MBA)
		"Sol/9386 Hitomi", -- (MBA-MBA)
		"Sol/9388 Takeno", -- (MBA-MBA)
		"Sol/9389 Condillac", -- (MBA-MBA)
		"Sol/9390 1994 NJ1", -- (MBA-MBA)
		"Sol/9391 Slee", -- (MBA-MBA)
		"Sol/9393 Apta", -- (MBA-MBA)
		"Sol/9394 Manosque", -- (MBA-MBA)
		"Sol/9395 Saint Michel", -- (MBA-MBA)
		"Sol/9396 Yamaneakisato", -- (MBA-MBA)
		"Sol/9397 Lombardi", -- (MBA-MBA)
		"Sol/9399 Pesch", -- (MBA-MBA)
		"Sol/9403 Sanduleak", -- (MBA-MBA)
		"Sol/9404 1994 UQ11", -- (MBA-MBA)
		"Sol/9405 Johnratje", -- (MBA-MBA)
		"Sol/9406 1994 WG2", -- (MBA-MBA)
		"Sol/9407 Kimuranaoto", -- (MBA-MBA)
		"Sol/9408 Haseakira", -- (MBA-MBA)
		"Sol/9409 Kanpuzan", -- (MBA-MBA)
		"Sol/9412 1995 GZ8", -- (MBA-MBA)
		"Sol/9413 Eichendorff", -- (MBA-MBA)
		"Sol/9414 Masamimurakami", -- (MBA-MBA)
		"Sol/9415 Yujiokimura", -- (MBA-MBA)
		"Sol/9416 Miyahara", -- (MBA-MBA)
		"Sol/9417 Jujiishii", -- (MBA-MBA)
		"Sol/9418 Mayumi", -- (MBA-MBA)
		"Sol/9419 Keikochaki", -- (MBA-MBA)
		"Sol/9420 Dewar", -- (MBA-MBA)
		"Sol/9421 Violilla", -- (MBA-MBA)
		"Sol/9422 Kuboniwa", -- (MBA-MBA)
		"Sol/9423 Abt", -- (MBA-MBA)
		"Sol/9424 Hiroshinishiyama", -- (MBA-MBA)
		"Sol/9425 Marconcini", -- (MBA-MBA)
		"Sol/9428 Angelalouise", -- (MBA-MBA)
		"Sol/9429 Porec", -- (MBA-MBA)
		"Sol/9432 Iba", -- (MBA-MBA)
		"Sol/9433 1997 CF3", -- (MBA-MBA)
		"Sol/9434 Bokusen", -- (MBA-MBA)
		"Sol/9435 Odafukashi", -- (MBA-MBA)
		"Sol/9436 Shudo", -- (MBA-MBA)
		"Sol/9437 Hironari", -- (MBA-MBA)
		"Sol/9438 Satie", -- (MBA-MBA)
		"Sol/9439 1997 EB42", -- (MBA-MBA)
		"Sol/9440 1997 FZ1", -- (MBA-MBA)
		"Sol/9441 1997 GN8", -- (MBA-MBA)
		"Sol/9443 1997 HR9", -- (MBA-MBA)
		"Sol/9444 1997 JA", -- (MBA-MBA)
		"Sol/9445 Charpentier", -- (MBA-MBA)
		"Sol/9447 Julesbordet", -- (MBA-MBA)
		"Sol/9448 Donaldavies", -- (MBA-MBA)
		"Sol/9449 Petrbondy", -- (MBA-MBA)
		"Sol/9450 Akikoizumo", -- (MBA-MBA)
		"Sol/9451 1998 BE2", -- (MBA-MBA)
		"Sol/9452 Rogerpeeters", -- (MBA-MBA)
		"Sol/9454 Ardeishar", -- (MBA-MBA)
		"Sol/9455 1998 FJ56", -- (MBA-MBA)
		"Sol/9456 1998 FQ67", -- (MBA-MBA)
		"Sol/9457 1998 FB75", -- (MBA-MBA)
		"Sol/9458 Beaumont", -- (MBA-MBA)
		"Sol/9459 Gracecai", -- (MBA-MBA)
		"Sol/9461 Cotingkeh", -- (MBA-MBA)
		"Sol/9462 1998 HC37", -- (MBA-MBA)
		"Sol/9463 Criscione", -- (MBA-MBA)
		"Sol/9464 1998 HL117", -- (MBA-MBA)
		"Sol/9465 Fergusonsam", -- (MBA-MBA)
		"Sol/9466 Shishir", -- (MBA-MBA)
		"Sol/9467 1998 KQ47", -- (MBA-MBA)
		"Sol/9468 Brewer", -- (MBA-MBA)
		"Sol/9469 Shashank", -- (MBA-MBA)
		"Sol/9470 Jussieu", -- (MBA-MBA)
		"Sol/9472 Bruges", -- (MBA-MBA)
		"Sol/9473 Ghent", -- (MBA-MBA)
		"Sol/9474 Cassadrury", -- (MBA-MBA)
		"Sol/9475 1998 QC19", -- (MBA-MBA)
		"Sol/9476 Vincenthuang", -- (MBA-MBA)
		"Sol/9477 Kefennell", -- (MBA-MBA)
		"Sol/9479 Madresplazamayo", -- (MBA-MBA)
		"Sol/9480 Inti", -- (MBA-MBA)
		"Sol/9481 Menchu", -- (MBA-MBA)
		"Sol/9482 Rubendario", -- (MBA-MBA)
		"Sol/9483 Chagas", -- (MBA-MBA)
		"Sol/9485 Uluru", -- (MBA-MBA)
		"Sol/9486 Utemorrah", -- (MBA-MBA)
		"Sol/9488 Huia", -- (MBA-MBA)
		"Sol/9489 Tanemahuta", -- (MBA-MBA)
		"Sol/9490 Gosemeijer", -- (MBA-MBA)
		"Sol/9491 Thooft", -- (MBA-MBA)
		"Sol/9492 Veltman", -- (MBA-MBA)
		"Sol/9493 Enescu", -- (MBA-MBA)
		"Sol/9494 Donici", -- (MBA-MBA)
		"Sol/9495 Eminescu", -- (MBA-MBA)
		"Sol/9497 Dwingeloo", -- (MBA-MBA)
		"Sol/9498 Westerbork", -- (MBA-MBA)
		"Sol/9501 Ywain", -- (MBA-MBA)
		"Sol/9502 Gaimar", -- (MBA-MBA)
		"Sol/9503 Agrawain", -- (MBA-MBA)
		"Sol/9504 Lionel", -- (MBA-MBA)
		"Sol/9505 Lohengrin", -- (MBA-MBA)
		"Sol/9507 Gottfried", -- (MBA-MBA)
		"Sol/9508 Titurel", -- (MBA-MBA)
		"Sol/9509 Amfortas", -- (MBA-MBA)
		"Sol/9510 Gurnemanz", -- (MBA-MBA)
		"Sol/9513 1971 UN", -- (MBA-MBA)
		"Sol/9514 Deineka", -- (MBA-MBA)
		"Sol/9515 Dubner", -- (MBA-MBA)
		"Sol/9517 Niehaisheng", -- (MBA-MBA)
		"Sol/9518 Robbynaish", -- (MBA-MBA)
		"Sol/9519 Jeffkeck", -- (MBA-MBA)
		"Sol/9520 Montydibiasi", -- (MBA-MBA)
		"Sol/9521 Martinhoffmann", -- (MBA-MBA)
		"Sol/9523 Torino", -- (MBA-MBA)
		"Sol/9524 O'Rourke", -- (MBA-MBA)
		"Sol/9525 Amandasickafoose", -- (MBA-MBA)
		"Sol/9526 Billmckinnon", -- (MBA-MBA)
		"Sol/9527 Sherrypervan", -- (MBA-MBA)
		"Sol/9528 Kuppers", -- (MBA-MBA)
		"Sol/9529 Protopapa", -- (MBA-MBA)
		"Sol/9530 Kelleymichael", -- (MBA-MBA)
		"Sol/9531 Jean-Luc", -- (MBA-MBA)
		"Sol/9532 Abramenko", -- (MBA-MBA)
		"Sol/9533 Aleksejleonov", -- (MBA-MBA)
		"Sol/9534 1981 TP", -- (MBA-MBA)
		"Sol/9535 Plitchenko", -- (MBA-MBA)
		"Sol/9537 Nolan", -- (MBA-MBA)
		"Sol/9538 1982 UM2", -- (MBA-MBA)
		"Sol/9539 Prishvin", -- (MBA-MBA)
		"Sol/9540 Mikhalkov", -- (MBA-MBA)
		"Sol/9541 Magri", -- (MBA-MBA)
		"Sol/9542 Eryan", -- (MBA-MBA)
		"Sol/9543 Nitra", -- (MBA-MBA)
		"Sol/9546 1984 SD6", -- (MBA-MBA)
		"Sol/9547 1985 AE", -- (MBA-MBA)
		"Sol/9548 Fortran", -- (MBA-MBA)
		"Sol/9550 Victorblanco", -- (MBA-MBA)
		"Sol/9553 Colas", -- (MBA-MBA)
		"Sol/9555 Frejakocha", -- (MBA-MBA)
		"Sol/9556 Gaywray", -- (MBA-MBA)
		"Sol/9557 1986 QL2", -- (MBA-MBA)
		"Sol/9559 1987 DH6", -- (MBA-MBA)
		"Sol/9560 Anguita", -- (MBA-MBA)
		"Sol/9561 van Eyck", -- (MBA-MBA)
		"Sol/9563 Kitty", -- (MBA-MBA)
		"Sol/9566 Rykhlova", -- (MBA-MBA)
		"Sol/9567 Surgut", -- (MBA-MBA)
		"Sol/9568 1988 AX4", -- (MBA-MBA)
		"Sol/9569 Quintenmatsijs", -- (MBA-MBA)
		"Sol/9570 1988 RQ5", -- (MBA-MBA)
		"Sol/9571 1988 RR5", -- (MBA-MBA)
		"Sol/9573 Matsumotomas", -- (MBA-MBA)
		"Sol/9574 Taku", -- (MBA-MBA)
		"Sol/9575 1989 BW1", -- (MBA-MBA)
		"Sol/9576 van der Weyden", -- (MBA-MBA)
		"Sol/9578 Klyazma", -- (MBA-MBA)
		"Sol/9579 Passchendaele", -- (MBA-MBA)
		"Sol/9580 Tarumi", -- (MBA-MBA)
		"Sol/9581 1990 DM3", -- (MBA-MBA)
		"Sol/9582 1990 EL7", -- (MBA-MBA)
		"Sol/9583 Clerke", -- (MBA-MBA)
		"Sol/9584 Louchheim", -- (MBA-MBA)
		"Sol/9585 1990 QY2", -- (MBA-MBA)
		"Sol/9586 1990 SG11", -- (MBA-MBA)
		"Sol/9588 Quesnay", -- (MBA-MBA)
		"Sol/9589 Deridder", -- (MBA-MBA)
		"Sol/9591 1991 FH2", -- (MBA-MBA)
		"Sol/9593 1991 PZ17", -- (MBA-MBA)
		"Sol/9594 Garstang", -- (MBA-MBA)
		"Sol/9595 1991 RE11", -- (MBA-MBA)
		"Sol/9596 1991 RC22", -- (MBA-MBA)
		"Sol/9597 1991 UF", -- (MBA-MBA)
		"Sol/9598 1991 UQ", -- (MBA-MBA)
		"Sol/9599 Onotomoko", -- (MBA-MBA)
		"Sol/9600 1991 UB3", -- (MBA-MBA)
		"Sol/9601 1991 UE3", -- (MBA-MBA)
		"Sol/9602 Oya", -- (MBA-MBA)
		"Sol/9603 1991 VG2", -- (MBA-MBA)
		"Sol/9604 Bellevanzuylen", -- (MBA-MBA)
		"Sol/9605 1992 AP3", -- (MBA-MBA)
		"Sol/9606 1992 BZ", -- (MBA-MBA)
		"Sol/9607 1992 DS6", -- (MBA-MBA)
		"Sol/9608 1992 PD2", -- (MBA-MBA)
		"Sol/9609 Ponomarevalya", -- (MBA-MBA)
		"Sol/9610 Vischer", -- (MBA-MBA)
		"Sol/9611 Anouck", -- (MBA-MBA)
		"Sol/9612 Belgorod", -- (MBA-MBA)
		"Sol/9613 1993 BN3", -- (MBA-MBA)
		"Sol/9614 Cuvier", -- (MBA-MBA)
		"Sol/9615 Hemerijckx", -- (MBA-MBA)
		"Sol/9616 1993 FR3", -- (MBA-MBA)
		"Sol/9617 Grahamchapman", -- (MBA-MBA)
		"Sol/9618 Johncleese", -- (MBA-MBA)
		"Sol/9620 Ericidle", -- (MBA-MBA)
		"Sol/9621 Michaelpalin", -- (MBA-MBA)
		"Sol/9622 Terryjones", -- (MBA-MBA)
		"Sol/9623 Karlsson", -- (MBA-MBA)
		"Sol/9624 1993 FH38", -- (MBA-MBA)
		"Sol/9625 1993 HF", -- (MBA-MBA)
		"Sol/9629 Servet", -- (MBA-MBA)
		"Sol/9630 Castellion", -- (MBA-MBA)
		"Sol/9632 Sudo", -- (MBA-MBA)
		"Sol/9633 Cotur", -- (MBA-MBA)
		"Sol/9634 Vodice", -- (MBA-MBA)
		"Sol/9635 1993 XS", -- (MBA-MBA)
		"Sol/9636 Emanuelaspessot", -- (MBA-MBA)
		"Sol/9637 Perryrose", -- (MBA-MBA)
		"Sol/9638 Fuchs", -- (MBA-MBA)
		"Sol/9639 Scherer", -- (MBA-MBA)
		"Sol/9640 Lippens", -- (MBA-MBA)
		"Sol/9641 Demaziere", -- (MBA-MBA)
		"Sol/9642 Takatahiro", -- (MBA-MBA)
		"Sol/9643 1994 RX", -- (MBA-MBA)
		"Sol/9644 1994 WQ3", -- (MBA-MBA)
		"Sol/9645 Grunewald", -- (MBA-MBA)
		"Sol/9647 1995 UM8", -- (MBA-MBA)
		"Sol/9648 Gotouhideo", -- (MBA-MBA)
		"Sol/9649 Junfukue", -- (MBA-MBA)
		"Sol/9650 Okadaira", -- (MBA-MBA)
		"Sol/9651 Arii-SooHoo", -- (MBA-MBA)
		"Sol/9652 1996 AF2", -- (MBA-MBA)
		"Sol/9653 1996 AL2", -- (MBA-MBA)
		"Sol/9654 Seitennokai", -- (MBA-MBA)
		"Sol/9655 Yaburanger", -- (MBA-MBA)
		"Sol/9656 1996 DK1", -- (MBA-MBA)
		"Sol/9657 Ucka", -- (MBA-MBA)
		"Sol/9658 Imabari", -- (MBA-MBA)
		"Sol/9660 1996 FW4", -- (MBA-MBA)
		"Sol/9662 Frankhubbard", -- (MBA-MBA)
		"Sol/9663 Zwin", -- (MBA-MBA)
		"Sol/9664 Brueghel", -- (MBA-MBA)
		"Sol/9665 Inastronoviny", -- (MBA-MBA)
		"Sol/9666 1997 GM22", -- (MBA-MBA)
		"Sol/9667 Amastrinc", -- (MBA-MBA)
		"Sol/9668 Tianyahaijiao", -- (MBA-MBA)
		"Sol/9670 Magni", -- (MBA-MBA)
		"Sol/9672 Rosenbergerezek", -- (MBA-MBA)
		"Sol/9673 Kunishimakoto", -- (MBA-MBA)
		"Sol/9674 Slovenija", -- (MBA-MBA)
		"Sol/9675 1998 QK36", -- (MBA-MBA)
		"Sol/9677 Gowlandhopkins", -- (MBA-MBA)
		"Sol/9678 van der Meer", -- (MBA-MBA)
		"Sol/9679 Crutzen", -- (MBA-MBA)
		"Sol/9680 Molina", -- (MBA-MBA)
		"Sol/9682 Gravesande", -- (MBA-MBA)
		"Sol/9683 Rambaldo", -- (MBA-MBA)
		"Sol/9684 Olieslagers", -- (MBA-MBA)
		"Sol/9685 Korteweg", -- (MBA-MBA)
		"Sol/9686 Keesom", -- (MBA-MBA)
		"Sol/9687 Uhlenbeck", -- (MBA-MBA)
		"Sol/9688 Goudsmit", -- (MBA-MBA)
		"Sol/9689 Freudenthal", -- (MBA-MBA)
		"Sol/9690 Houtgast", -- (MBA-MBA)
		"Sol/9691 Zwaan", -- (MBA-MBA)
		"Sol/9692 Kuperus", -- (MBA-MBA)
		"Sol/9693 Bleeker", -- (MBA-MBA)
		"Sol/9695 Johnheise", -- (MBA-MBA)
		"Sol/9696 Jaffe", -- (MBA-MBA)
		"Sol/9698 Idzerda", -- (MBA-MBA)
		"Sol/9699 Baumhauer", -- (MBA-MBA)
		"Sol/9700 Paech", -- (MBA-MBA)
		"Sol/9701 Mak", -- (MBA-MBA)
		"Sol/9702 Tomvandijk", -- (MBA-MBA)
		"Sol/9703 Sussenbach", -- (MBA-MBA)
		"Sol/9704 Georgebeekman", -- (MBA-MBA)
		"Sol/9705 Drummen", -- (MBA-MBA)
		"Sol/9706 Bouma", -- (MBA-MBA)
		"Sol/9707 Petruskoning", -- (MBA-MBA)
		"Sol/9708 Gouka", -- (MBA-MBA)
		"Sol/9709 Chrisnell", -- (MBA-MBA)
		"Sol/9710 1964 VN1", -- (MBA-MBA)
		"Sol/9711 Zeletava", -- (MBA-MBA)
		"Sol/9714 Piazzismyth", -- (MBA-MBA)
		"Sol/9715 Paolotanga", -- (MBA-MBA)
		"Sol/9716 Severina", -- (MBA-MBA)
		"Sol/9717 Lyudvasilia", -- (MBA-MBA)
		"Sol/9718 Gerbefremov", -- (MBA-MBA)
		"Sol/9719 Yakage", -- (MBA-MBA)
		"Sol/9720 Ulfbirgitta", -- (MBA-MBA)
		"Sol/9721 Doty", -- (MBA-MBA)
		"Sol/9722 Levi-Montalcini", -- (MBA-MBA)
		"Sol/9723 Binyang", -- (MBA-MBA)
		"Sol/9724 Villanueva", -- (MBA-MBA)
		"Sol/9725 Wainscoat", -- (MBA-MBA)
		"Sol/9726 Verbiscer", -- (MBA-MBA)
		"Sol/9727 Skrutskie", -- (MBA-MBA)
		"Sol/9728 Videen", -- (MBA-MBA)
		"Sol/9730 1982 FA", -- (MBA-MBA)
		"Sol/9731 1982 JD1", -- (MBA-MBA)
		"Sol/9732 Juchnovski", -- (MBA-MBA)
		"Sol/9733 Valtikhonov", -- (MBA-MBA)
		"Sol/9734 1986 CB2", -- (MBA-MBA)
		"Sol/9735 1986 JD", -- (MBA-MBA)
		"Sol/9736 1986 QP2", -- (MBA-MBA)
		"Sol/9737 Dudarova", -- (MBA-MBA)
		"Sol/9740 1987 ST11", -- (MBA-MBA)
		"Sol/9741 Solokhin", -- (MBA-MBA)
		"Sol/9742 Worpswede", -- (MBA-MBA)
		"Sol/9743 Tohru", -- (MBA-MBA)
		"Sol/9744 Nielsen", -- (MBA-MBA)
		"Sol/9745 Shinkenwada", -- (MBA-MBA)
		"Sol/9746 Kazukoichikawa", -- (MBA-MBA)
		"Sol/9747 1989 AT", -- (MBA-MBA)
		"Sol/9748 van Ostaijen", -- (MBA-MBA)
		"Sol/9749 Van den Eijnde", -- (MBA-MBA)
		"Sol/9750 1989 NE1", -- (MBA-MBA)
		"Sol/9751 Kadota", -- (MBA-MBA)
		"Sol/9752 1990 QZ1", -- (MBA-MBA)
		"Sol/9753 1990 QL3", -- (MBA-MBA)
		"Sol/9754 1990 QJ4", -- (MBA-MBA)
		"Sol/9755 1990 RR2", -- (MBA-MBA)
		"Sol/9756 Ezaki", -- (MBA-MBA)
		"Sol/9757 Felixdejager", -- (MBA-MBA)
		"Sol/9759 1991 NE7", -- (MBA-MBA)
		"Sol/9760 1991 PJ13", -- (MBA-MBA)
		"Sol/9761 Krautter", -- (MBA-MBA)
		"Sol/9762 Hermannhesse", -- (MBA-MBA)
		"Sol/9763 1991 RU17", -- (MBA-MBA)
		"Sol/9764 Morgenstern", -- (MBA-MBA)
		"Sol/9765 1991 XZ", -- (MBA-MBA)
		"Sol/9766 Bradbury", -- (MBA-MBA)
		"Sol/9768 Stephenmaran", -- (MBA-MBA)
		"Sol/9769 Nautilus", -- (MBA-MBA)
		"Sol/9770 Discovery", -- (MBA-MBA)
		"Sol/9771 1993 FU17", -- (MBA-MBA)
		"Sol/9772 1993 MB", -- (MBA-MBA)
		"Sol/9774 Annjudge", -- (MBA-MBA)
		"Sol/9775 Joeferguson", -- (MBA-MBA)
		"Sol/9776 1993 VL3", -- (MBA-MBA)
		"Sol/9777 Enterprise", -- (MBA-MBA)
		"Sol/9778 Isabelallende", -- (MBA-MBA)
		"Sol/9779 1994 RA11", -- (MBA-MBA)
		"Sol/9780 Bandersnatch", -- (MBA-MBA)
		"Sol/9781 Jubjubbird", -- (MBA-MBA)
		"Sol/9782 Edo", -- (MBA-MBA)
		"Sol/9783 Tensho-kan", -- (MBA-MBA)
		"Sol/9784 Yotsubashi", -- (MBA-MBA)
		"Sol/9785 Senjikan", -- (MBA-MBA)
		"Sol/9786 Gakutensoku", -- (MBA-MBA)
		"Sol/9787 1995 BA3", -- (MBA-MBA)
		"Sol/9788 Yagami", -- (MBA-MBA)
		"Sol/9789 1995 GO7", -- (MBA-MBA)
		"Sol/9791 Kamiyakurai", -- (MBA-MBA)
		"Sol/9792 Nonodakesan", -- (MBA-MBA)
		"Sol/9793 Torvalds", -- (MBA-MBA)
		"Sol/9794 1996 FO5", -- (MBA-MBA)
		"Sol/9795 Deprez", -- (MBA-MBA)
		"Sol/9796 Robotti", -- (MBA-MBA)
		"Sol/9797 Raes", -- (MBA-MBA)
		"Sol/9798 1996 JK", -- (MBA-MBA)
		"Sol/9800 Shigetoshi", -- (MBA-MBA)
		"Sol/9801 1997 FX3", -- (MBA-MBA)
		"Sol/9802 1997 GQ6", -- (MBA-MBA)
		"Sol/9803 1997 GL8", -- (MBA-MBA)
		"Sol/9806 1997 NR6", -- (MBA-MBA)
		"Sol/9808 Navamijain", -- (MBA-MBA)
		"Sol/9809 Jimdarwin", -- (MBA-MBA)
		"Sol/9810 Elanfiller", -- (MBA-MBA)
		"Sol/9811 Cavadore", -- (MBA-MBA)
		"Sol/9812 Danco", -- (MBA-MBA)
		"Sol/9813 Rozgaj", -- (MBA-MBA)
		"Sol/9814 Ivobenko", -- (MBA-MBA)
		"Sol/9815 Mariakirch", -- (MBA-MBA)
		"Sol/9819 Sangerhausen", -- (MBA-MBA)
		"Sol/9820 Hempel", -- (MBA-MBA)
		"Sol/9821 Gitakresakova", -- (MBA-MBA)
		"Sol/9822 Hajdukova", -- (MBA-MBA)
		"Sol/9823 Annantalova", -- (MBA-MBA)
		"Sol/9824 Marylea", -- (MBA-MBA)
		"Sol/9825 Oetken", -- (MBA-MBA)
		"Sol/9827 1958 TL1", -- (MBA-MBA)
		"Sol/9830 Franciswasiak", -- (MBA-MBA)
		"Sol/9831 Simongreen", -- (MBA-MBA)
		"Sol/9832 Xiaobinwang", -- (MBA-MBA)
		"Sol/9833 Rilke", -- (MBA-MBA)
		"Sol/9834 Kirsanov", -- (MBA-MBA)
		"Sol/9835 1984 UD", -- (MBA-MBA)
		"Sol/9837 Jerryhorow", -- (MBA-MBA)
		"Sol/9838 Falz-Fein", -- (MBA-MBA)
		"Sol/9839 Crabbegat", -- (MBA-MBA)
		"Sol/9840 1988 RQ2", -- (MBA-MBA)
		"Sol/9841 Masek", -- (MBA-MBA)
		"Sol/9842 Funakoshi", -- (MBA-MBA)
		"Sol/9843 Braidwood", -- (MBA-MBA)
		"Sol/9845 Okamuraosamu", -- (MBA-MBA)
		"Sol/9846 1990 OS1", -- (MBA-MBA)
		"Sol/9847 1990 QJ5", -- (MBA-MBA)
		"Sol/9848 Yugra", -- (MBA-MBA)
		"Sol/9849 1990 RF2", -- (MBA-MBA)
		"Sol/9850 Ralphcopeland", -- (MBA-MBA)
		"Sol/9851 Sakamoto", -- (MBA-MBA)
		"Sol/9852 Gora", -- (MBA-MBA)
		"Sol/9853 l'Epee", -- (MBA-MBA)
		"Sol/9854 Karlheinz", -- (MBA-MBA)
		"Sol/9855 Thomasdick", -- (MBA-MBA)
		"Sol/9859 Van Lierde", -- (MBA-MBA)
		"Sol/9860 Archaeopteryx", -- (MBA-MBA)
		"Sol/9861 Jahreiss", -- (MBA-MBA)
		"Sol/9862 1991 RA6", -- (MBA-MBA)
		"Sol/9863 Reichardt", -- (MBA-MBA)
		"Sol/9864 1991 RT17", -- (MBA-MBA)
		"Sol/9865 Akiraohta", -- (MBA-MBA)
		"Sol/9866 Kanaimitsuo", -- (MBA-MBA)
		"Sol/9867 1991 VM", -- (MBA-MBA)
		"Sol/9868 1991 VP1", -- (MBA-MBA)
		"Sol/9869 Yadoumaru", -- (MBA-MBA)
		"Sol/9870 Maehata", -- (MBA-MBA)
		"Sol/9871 Jeon", -- (MBA-MBA)
		"Sol/9872 Solf", -- (MBA-MBA)
		"Sol/9874 1993 FG23", -- (MBA-MBA)
		"Sol/9875 1993 FH25", -- (MBA-MBA)
		"Sol/9876 1993 FY37", -- (MBA-MBA)
		"Sol/9877 1993 ST3", -- (MBA-MBA)
		"Sol/9878 Sostero", -- (MBA-MBA)
		"Sol/9880 Stegosaurus", -- (MBA-MBA)
		"Sol/9882 Stallman", -- (MBA-MBA)
		"Sol/9883 Veecas", -- (MBA-MBA)
		"Sol/9884 Pribram", -- (MBA-MBA)
		"Sol/9886 Aoyagi", -- (MBA-MBA)
		"Sol/9887 Ashikaga", -- (MBA-MBA)
		"Sol/9888 1995 CD", -- (MBA-MBA)
		"Sol/9889 1995 FG1", -- (MBA-MBA)
		"Sol/9890 1995 SY2", -- (MBA-MBA)
		"Sol/9892 Meigetsuki", -- (MBA-MBA)
		"Sol/9893 Sagano", -- (MBA-MBA)
		"Sol/9894 1996 BS1", -- (MBA-MBA)
		"Sol/9895 1996 BR3", -- (MBA-MBA)
		"Sol/9896 1996 BL17", -- (MBA-MBA)
		"Sol/9897 Malerba", -- (MBA-MBA)
		"Sol/9898 Yoshiro", -- (MBA-MBA)
		"Sol/9899 Greaves", -- (MBA-MBA)
		"Sol/9900 Llull", -- (MBA-MBA)
		"Sol/9901 1997 NV", -- (MBA-MBA)
		"Sol/9902 Kirkpatrick", -- (MBA-MBA)
		"Sol/9903 Leonhardt", -- (MBA-MBA)
		"Sol/9904 Mauratombelli", -- (MBA-MBA)
		"Sol/9905 Tiziano", -- (MBA-MBA)
		"Sol/9909 Eschenbach", -- (MBA-MBA)
		"Sol/9910 Vogelweide", -- (MBA-MBA)
		"Sol/9911 Quantz", -- (MBA-MBA)
		"Sol/9914 Obukhova", -- (MBA-MBA)
		"Sol/9915 Potanin", -- (MBA-MBA)
		"Sol/9917 Keynes", -- (MBA-MBA)
		"Sol/9919 Undset", -- (MBA-MBA)
		"Sol/9920 Bagnulo", -- (MBA-MBA)
		"Sol/9921 Rubincam", -- (MBA-MBA)
		"Sol/9922 Catcheller", -- (MBA-MBA)
		"Sol/9923 Ronaldthiel", -- (MBA-MBA)
		"Sol/9925 Juliehoskin", -- (MBA-MBA)
		"Sol/9926 Desch", -- (MBA-MBA)
		"Sol/9927 Tyutchev", -- (MBA-MBA)
		"Sol/9928 1981 WE9", -- (MBA-MBA)
		"Sol/9929 McConnell", -- (MBA-MBA)
		"Sol/9930 Billburrows", -- (MBA-MBA)
		"Sol/9932 Kopylov", -- (MBA-MBA)
		"Sol/9933 Alekseev", -- (MBA-MBA)
		"Sol/9934 Caccioppoli", -- (MBA-MBA)
		"Sol/9935 1986 CP1", -- (MBA-MBA)
		"Sol/9936 Al-Biruni", -- (MBA-MBA)
		"Sol/9937 Triceratops", -- (MBA-MBA)
		"Sol/9938 Kretlow", -- (MBA-MBA)
		"Sol/9939 1988 VK", -- (MBA-MBA)
		"Sol/9940 1988 VM3", -- (MBA-MBA)
		"Sol/9941 Iguanodon", -- (MBA-MBA)
		"Sol/9942 1989 TM1", -- (MBA-MBA)
		"Sol/9943 Bizan", -- (MBA-MBA)
		"Sol/9944 1990 DA3", -- (MBA-MBA)
		"Sol/9945 Karinaxavier", -- (MBA-MBA)
		"Sol/9946 1990 ON2", -- (MBA-MBA)
		"Sol/9947 Takaishuji", -- (MBA-MBA)
		"Sol/9948 1990 QB2", -- (MBA-MBA)
		"Sol/9949 Brontosaurus", -- (MBA-MBA)
		"Sol/9951 Tyrannosaurus", -- (MBA-MBA)
		"Sol/9952 1991 AK", -- (MBA-MBA)
		"Sol/9953 1991 EB", -- (MBA-MBA)
		"Sol/9954 Brachiosaurus", -- (MBA-MBA)
		"Sol/9955 1991 PU11", -- (MBA-MBA)
		"Sol/9956 Castellaz", -- (MBA-MBA)
		"Sol/9957 Raffaellosanti", -- (MBA-MBA)
		"Sol/9958 1991 VL1", -- (MBA-MBA)
		"Sol/9959 1991 VF2", -- (MBA-MBA)
		"Sol/9960 Sekine", -- (MBA-MBA)
		"Sol/9961 1991 XK", -- (MBA-MBA)
		"Sol/9962 Pfau", -- (MBA-MBA)
		"Sol/9963 Sandage", -- (MBA-MBA)
		"Sol/9964 Hideyonoguchi", -- (MBA-MBA)
		"Sol/9965 GNU", -- (MBA-MBA)
		"Sol/9966 1992 ES13", -- (MBA-MBA)
		"Sol/9967 Awanoyumi", -- (MBA-MBA)
		"Sol/9968 Serpe", -- (MBA-MBA)
		"Sol/9970 1992 ST1", -- (MBA-MBA)
		"Sol/9971 Ishihara", -- (MBA-MBA)
		"Sol/9972 Minoruoda", -- (MBA-MBA)
		"Sol/9973 Szpilman", -- (MBA-MBA)
		"Sol/9974 Brody", -- (MBA-MBA)
		"Sol/9975 Takimotokoso", -- (MBA-MBA)
		"Sol/9976 1993 TQ", -- (MBA-MBA)
		"Sol/9977 Kentakunimoto", -- (MBA-MBA)
		"Sol/9978 1994 AJ1", -- (MBA-MBA)
		"Sol/9979 1994 VT", -- (MBA-MBA)
		"Sol/9980 1995 BQ3", -- (MBA-MBA)
		"Sol/9981 Kudo", -- (MBA-MBA)
		"Sol/9982 1995 CH", -- (MBA-MBA)
		"Sol/9983 Rickfienberg", -- (MBA-MBA)
		"Sol/9984 Gregbryant", -- (MBA-MBA)
		"Sol/9985 Akiko", -- (MBA-MBA)
		"Sol/9986 Hirokun", -- (MBA-MBA)
		"Sol/9987 Peano", -- (MBA-MBA)
		"Sol/9988 Erictemplebell", -- (MBA-MBA)
		"Sol/9989 1997 SG16", -- (MBA-MBA)
		"Sol/9990 Niiyaeki", -- (MBA-MBA)
		"Sol/9993 Kumamoto", -- (MBA-MBA)
		"Sol/9994 Grotius", -- (MBA-MBA)
		"Sol/9997 COBE", -- (MBA-MBA)
		"Sol/9998 ISO", -- (MBA-MBA)
		"Sol/9999 Wiles", -- (MBA-MBA)
		
		--**************************
		--       10000 to 10999
		--**************************
		
		"Sol/10000 Myriostos", -- (MBA-MBA)
		"Sol/10002 Bagdasarian", -- (MBA-MBA)
		"Sol/10003 Caryhuang", -- (MBA-MBA)
		"Sol/10004 Igormakarov", -- (MBA-MBA)
		"Sol/10005 Chernega", -- (MBA-MBA)
		"Sol/10006 Sessai", -- (MBA-MBA)
		"Sol/10007 Malytheatre", -- (MBA-MBA)
		"Sol/10008 Raisanyo", -- (MBA-MBA)
		"Sol/10009 Hirosetanso", -- (MBA-MBA)
		"Sol/10011 Avidzba", -- (MBA-MBA)
		"Sol/10012 Tmutarakania", -- (MBA-MBA)
		"Sol/10013 Stenholm", -- (MBA-MBA)
		"Sol/10014 Shaim", -- (MBA-MBA)
		"Sol/10015 Valenlebedev", -- (MBA-MBA)
		"Sol/10016 Yugan", -- (MBA-MBA)
		"Sol/10017 Jaotsungi", -- (MBA-MBA)
		"Sol/10018 Lykawka", -- (MBA-MBA)
		"Sol/10019 Wesleyfraser", -- (MBA-MBA)
		"Sol/10020 Bagenal", -- (MBA-MBA)
		"Sol/10021 Henja", -- (MBA-MBA)
		"Sol/10022 Zubov", -- (MBA-MBA)
		"Sol/10023 Vladifedorov", -- (MBA-MBA)
		"Sol/10024 Marthahazen", -- (MBA-MBA)
		"Sol/10025 Rauer", -- (MBA-MBA)
		"Sol/10026 Sophiexeon", -- (MBA-MBA)
		"Sol/10027 Perozzi", -- (MBA-MBA)
		"Sol/10028 Bonus", -- (MBA-MBA)
		"Sol/10029 Hiramperkins", -- (MBA-MBA)
		"Sol/10030 Philkeenan", -- (MBA-MBA)
		"Sol/10031 Vladarnolda", -- (MBA-MBA)
		"Sol/10032 Hans-Ulrich", -- (MBA-MBA)
		"Sol/10033 Bodewits", -- (MBA-MBA)
		"Sol/10034 Birlan", -- (MBA-MBA)
		"Sol/10035 Davidgheesling", -- (MBA-MBA)
		"Sol/10036 McGaha", -- (MBA-MBA)
		"Sol/10037 Raypickard", -- (MBA-MBA)
		"Sol/10038 Tanaro", -- (MBA-MBA)
		"Sol/10039 Keet Seel", -- (MBA-MBA)
		"Sol/10040 Ghillar", -- (MBA-MBA)
		"Sol/10041 Parkinson", -- (MBA-MBA)
		"Sol/10042 Budstewart", -- (MBA-MBA)
		"Sol/10043 Janegann", -- (MBA-MBA)
		"Sol/10044 Squyres", -- (MBA-MBA)
		"Sol/10045 Dorarussell", -- (MBA-MBA)
		"Sol/10046 Creighton", -- (MBA-MBA)
		"Sol/10047 Davidchapman", -- (MBA-MBA)
		"Sol/10048 Gronbech", -- (MBA-MBA)
		"Sol/10049 Vorovich", -- (MBA-MBA)
		"Sol/10050 Rayman", -- (MBA-MBA)
		"Sol/10052 Nason", -- (MBA-MBA)
		"Sol/10053 Noeldetilly", -- (MBA-MBA)
		"Sol/10054 Solomin", -- (MBA-MBA)
		"Sol/10055 Silcher", -- (MBA-MBA)
		"Sol/10056 Johnschroer", -- (MBA-MBA)
		"Sol/10057 L'Obel", -- (MBA-MBA)
		"Sol/10059 McCullough", -- (MBA-MBA)
		"Sol/10060 Amymilne", -- (MBA-MBA)
		"Sol/10061 Ndolaprata", -- (MBA-MBA)
		"Sol/10062 Kimhay", -- (MBA-MBA)
		"Sol/10064 Hirosetamotsu", -- (MBA-MBA)
		"Sol/10065 Greglisk", -- (MBA-MBA)
		"Sol/10066 Pihack", -- (MBA-MBA)
		"Sol/10067 Bertuch", -- (MBA-MBA)
		"Sol/10068 Dodoens", -- (MBA-MBA)
		"Sol/10070 Liuzongli", -- (MBA-MBA)
		"Sol/10071 Paraguay", -- (MBA-MBA)
		"Sol/10072 Uruguay", -- (MBA-MBA)
		"Sol/10073 Peterhiscocks", -- (MBA-MBA)
		"Sol/10074 Van den Berghe", -- (MBA-MBA)
		"Sol/10075 Campeche", -- (MBA-MBA)
		"Sol/10076 Rogerhill", -- (MBA-MBA)
		"Sol/10077 Raykoenig", -- (MBA-MBA)
		"Sol/10079 Meunier", -- (MBA-MBA)
		"Sol/10080 Macevans", -- (MBA-MBA)
		"Sol/10081 Dantaylor", -- (MBA-MBA)
		"Sol/10082 Bronson", -- (MBA-MBA)
		"Sol/10083 Gordonanderson", -- (MBA-MBA)
		"Sol/10084 Rossparker", -- (MBA-MBA)
		"Sol/10085 Jekennedy", -- (MBA-MBA)
		"Sol/10086 McCurdy", -- (MBA-MBA)
		"Sol/10087 Dechesne", -- (MBA-MBA)
		"Sol/10088 Digne", -- (MBA-MBA)
		"Sol/10090 Sikorsky", -- (MBA-MBA)
		"Sol/10091 Bandaisan", -- (MBA-MBA)
		"Sol/10092 Sasaki", -- (MBA-MBA)
		"Sol/10094 Eijikato", -- (MBA-MBA)
		"Sol/10095 Carlloewe", -- (MBA-MBA)
		"Sol/10096 Colleenohare", -- (MBA-MBA)
		"Sol/10097 Humbroncos", -- (MBA-MBA)
		"Sol/10098 Jaymiematthews", -- (MBA-MBA)
		"Sol/10100 Burgel", -- (MBA-MBA)
		"Sol/10101 Fourier", -- (MBA-MBA)
		"Sol/10102 Digerhuvud", -- (MBA-MBA)
		"Sol/10103 Jungfrun", -- (MBA-MBA)
		"Sol/10104 Hoburgsgubben", -- (MBA-MBA)
		"Sol/10105 Holmhallar", -- (MBA-MBA)
		"Sol/10106 Lergrav", -- (MBA-MBA)
		"Sol/10107 Kenny", -- (MBA-MBA)
		"Sol/10108 Tomlinson", -- (MBA-MBA)
		"Sol/10110 Jameshead", -- (MBA-MBA)
		"Sol/10111 Fresnel", -- (MBA-MBA)
		"Sol/10112 Skookumjim", -- (MBA-MBA)
		"Sol/10113 Alantitle", -- (MBA-MBA)
		"Sol/10114 Greifswald", -- (MBA-MBA)
		"Sol/10116 Robertfranz", -- (MBA-MBA)
		"Sol/10117 Tanikawa", -- (MBA-MBA)
		"Sol/10118 Jiwu", -- (MBA-MBA)
		"Sol/10120 Ypres", -- (MBA-MBA)
		"Sol/10123 Fideoja", -- (MBA-MBA)
		"Sol/10124 Hemse", -- (MBA-MBA)
		"Sol/10125 Stenkyrka", -- (MBA-MBA)
		"Sol/10126 Larbro", -- (MBA-MBA)
		"Sol/10127 Frojel", -- (MBA-MBA)
		"Sol/10128 Bro", -- (MBA-MBA)
		"Sol/10129 Fole", -- (MBA-MBA)
		"Sol/10130 Ardre", -- (MBA-MBA)
		"Sol/10131 Stanga", -- (MBA-MBA)
		"Sol/10132 Lummelunda", -- (MBA-MBA)
		"Sol/10133 Gerdahorneck", -- (MBA-MBA)
		"Sol/10134 Joycepenner", -- (MBA-MBA)
		"Sol/10135 Wimhermsen", -- (MBA-MBA)
		"Sol/10136 Gauguin", -- (MBA-MBA)
		"Sol/10137 Thucydides", -- (MBA-MBA)
		"Sol/10138 Ohtanihiroshi", -- (MBA-MBA)
		"Sol/10139 Ronsard", -- (MBA-MBA)
		"Sol/10140 Villon", -- (MBA-MBA)
		"Sol/10142 Sakka", -- (MBA-MBA)
		"Sol/10143 Kamogawa", -- (MBA-MBA)
		"Sol/10144 Bernardbigot", -- (MBA-MBA)
		"Sol/10146 Mukaitadashi", -- (MBA-MBA)
		"Sol/10147 Mizugatsuka", -- (MBA-MBA)
		"Sol/10149 Cavagna", -- (MBA-MBA)
		"Sol/10151 Rubens", -- (MBA-MBA)
		"Sol/10152 Ukichiro", -- (MBA-MBA)
		"Sol/10153 Goldman", -- (MBA-MBA)
		"Sol/10154 Tanuki", -- (MBA-MBA)
		"Sol/10155 Numaguti", -- (MBA-MBA)
		"Sol/10156 1994 VQ7", -- (MBA-MBA)
		"Sol/10157 Asagiri", -- (MBA-MBA)
		"Sol/10158 Taroubou", -- (MBA-MBA)
		"Sol/10159 Tokara", -- (MBA-MBA)
		"Sol/10160 Totoro", -- (MBA-MBA)
		"Sol/10161 Nakanoshima", -- (MBA-MBA)
		"Sol/10162 Issunboushi", -- (MBA-MBA)
		"Sol/10163 Onomichi", -- (MBA-MBA)
		"Sol/10164 Akusekijima", -- (MBA-MBA)
		"Sol/10166 Takarajima", -- (MBA-MBA)
		"Sol/10167 Yoshiwatiso", -- (MBA-MBA)
		"Sol/10168 Stony Ridge", -- (MBA-MBA)
		"Sol/10169 Ogasawara", -- (MBA-MBA)
		"Sol/10170 Petrjakes", -- (MBA-MBA)
		"Sol/10171 Takaotengu", -- (MBA-MBA)
		"Sol/10172 Humphreys", -- (MBA-MBA)
		"Sol/10173 Hanzelkazikmund", -- (MBA-MBA)
		"Sol/10174 Emicka", -- (MBA-MBA)
		"Sol/10175 Aenona", -- (MBA-MBA)
		"Sol/10176 Gaiavettori", -- (MBA-MBA)
		"Sol/10177 Ellison", -- (MBA-MBA)
		"Sol/10178 Iriki", -- (MBA-MBA)
		"Sol/10179 Ishigaki", -- (MBA-MBA)
		"Sol/10180 1996 EE2", -- (MBA-MBA)
		"Sol/10181 Davidacomba", -- (MBA-MBA)
		"Sol/10182 Junkobiwaki", -- (MBA-MBA)
		"Sol/10183 Ampere", -- (MBA-MBA)
		"Sol/10184 Galvani", -- (MBA-MBA)
		"Sol/10185 Gaudi", -- (MBA-MBA)
		"Sol/10186 Albeniz", -- (MBA-MBA)
		"Sol/10187 1996 JV", -- (MBA-MBA)
		"Sol/10188 Yasuoyoneda", -- (MBA-MBA)
		"Sol/10189 Normanrockwell", -- (MBA-MBA)
		"Sol/10190 1996 NC", -- (MBA-MBA)
		"Sol/10191 1996 NU1", -- (MBA-MBA)
		"Sol/10192 1996 OQ1", -- (MBA-MBA)
		"Sol/10193 Nishimoto", -- (MBA-MBA)
		"Sol/10194 1996 QN1", -- (MBA-MBA)
		"Sol/10195 Nebraska", -- (MBA-MBA)
		"Sol/10197 Senigalliesi", -- (MBA-MBA)
		"Sol/10198 Pinelli", -- (MBA-MBA)
		"Sol/10200 Quadri", -- (MBA-MBA)
		"Sol/10201 Korado", -- (MBA-MBA)
		"Sol/10202 1997 PE", -- (MBA-MBA)
		"Sol/10203 Flinders", -- (MBA-MBA)
		"Sol/10204 Turing", -- (MBA-MBA)
		"Sol/10205 Pokorny", -- (MBA-MBA)
		"Sol/10206 1997 PC2", -- (MBA-MBA)
		"Sol/10207 Comeniana", -- (MBA-MBA)
		"Sol/10208 Germanicus", -- (MBA-MBA)
		"Sol/10209 Izanaki", -- (MBA-MBA)
		"Sol/10210 Nathues", -- (MBA-MBA)
		"Sol/10211 La Spezia", -- (MBA-MBA)
		"Sol/10212 1997 RA7", -- (MBA-MBA)
		"Sol/10213 Koukolik", -- (MBA-MBA)
		"Sol/10214 1997 RT9", -- (MBA-MBA)
		"Sol/10215 Lavilledemirmont", -- (MBA-MBA)
		"Sol/10216 Popastro", -- (MBA-MBA)
		"Sol/10217 Richardcook", -- (MBA-MBA)
		"Sol/10218 Bierstadt", -- (MBA-MBA)
		"Sol/10219 Penco", -- (MBA-MBA)
		"Sol/10221 Kubrick", -- (MBA-MBA)
		"Sol/10222 Klotz", -- (MBA-MBA)
		"Sol/10223 Zashikiwarashi", -- (MBA-MBA)
		"Sol/10224 Hisashi", -- (MBA-MBA)
		"Sol/10225 1997 VQ1", -- (MBA-MBA)
		"Sol/10226 Seishika", -- (MBA-MBA)
		"Sol/10227 Izanami", --	(MBA-MBA)
		"Sol/10228 1997 VY8", -- (MBA-MBA)
		"Sol/10229 1997 WR3", -- (MBA-MBA)
		"Sol/10230 1997 WU35", -- (MBA-MBA)
		"Sol/10231 1997 WQ37", -- (MBA-MBA)
		"Sol/10232 1997 WR49", -- (MBA-MBA)
		"Sol/10233 Le Creusot", -- (MBA-MBA)
		"Sol/10234 Sixtygarden", -- (MBA-MBA)
		"Sol/10235 1998 QR37", -- (MBA-MBA)
		"Sol/10236 Aayushkaran", -- (MBA-MBA)
		"Sol/10237 Adzic", -- (MBA-MBA)
		"Sol/10238 Ananyakarthik", -- (MBA-MBA)
		"Sol/10239 Hermann", -- (MBA-MBA)
		"Sol/10240 1998 VW34", -- (MBA-MBA)
		"Sol/10241 Milicevic", -- (MBA-MBA)
		"Sol/10243 Hohe Meissner", -- (MBA-MBA)
		"Sol/10244 Thuringer Wald", -- (MBA-MBA)
		"Sol/10246 Frankenwald", -- (MBA-MBA)
		"Sol/10248 Fichtelgebirge", -- (MBA-MBA)
		"Sol/10249 Harz", -- (MBA-MBA)
		"Sol/10250 Hellahaasse", -- (MBA-MBA)
		"Sol/10251 Mulisch", -- (MBA-MBA)
		"Sol/10252 Heidigraf", -- (MBA-MBA)
		"Sol/10253 Westerwald", -- (MBA-MBA)
		"Sol/10254 Hunsruck", -- (MBA-MBA)
		"Sol/10255 Taunus", -- (MBA-MBA)
		"Sol/10256 Vredevoogd", -- (MBA-MBA)
		"Sol/10258 Sarneczky", -- (MBA-MBA)
		"Sol/10259 Osipovyurij", -- (MBA-MBA)
		"Sol/10260 1972 TC", -- (MBA-MBA)
		"Sol/10261 Nikdollezhal'", -- (MBA-MBA)
		"Sol/10263 Vadimsimona", -- (MBA-MBA)
		"Sol/10267 Giuppone", -- (MBA-MBA)
		"Sol/10268 1979 HW6", -- (MBA-MBA)
		"Sol/10269 Tusi", -- (MBA-MBA)
		"Sol/10270 Skoglov", -- (MBA-MBA)
		"Sol/10271 Dymond", -- (MBA-MBA)
		"Sol/10272 Yuko", -- (MBA-MBA)
		"Sol/10273 Katvolk", -- (MBA-MBA)
		"Sol/10274 Larryevans", -- (MBA-MBA)
		"Sol/10275 Nathankaib", -- (MBA-MBA)
		"Sol/10276 Matney", -- (MBA-MBA)
		"Sol/10277 Micheli", -- (MBA-MBA)
		"Sol/10278 Virkki", -- (MBA-MBA)
		"Sol/10279 Rhiannonblaauw", -- (MBA-MBA)
		"Sol/10280 Yequanzhi", -- (MBA-MBA)
		"Sol/10281 Libourel", -- (MBA-MBA)
		"Sol/10282 Emilykramer", -- (MBA-MBA)
		"Sol/10283 Cromer", -- (MBA-MBA)
		"Sol/10284 Damienlemay", -- (MBA-MBA)
		"Sol/10285 Renemichelsen", -- (MBA-MBA)
		"Sol/10286 Shnollia", -- (MBA-MBA)
		"Sol/10287 Smale", -- (MBA-MBA)
		"Sol/10288 Saville", -- (MBA-MBA)
		"Sol/10290 Kettering", -- (MBA-MBA)
		"Sol/10291 1985 UT", -- (MBA-MBA)
		"Sol/10292 1986 PM", -- (MBA-MBA)
		"Sol/10293 Pribina", -- (MBA-MBA)
		"Sol/10294 1988 AA2", -- (MBA-MBA)
		"Sol/10297 Lynnejones", -- (MBA-MBA)
		"Sol/10298 Jiangchuanhuang", -- (MBA-MBA)
		"Sol/10300 Tanakadate", -- (MBA-MBA)
		"Sol/10301 Kataoka", -- (MBA-MBA)
		"Sol/10303 Freret", -- (MBA-MBA)
		"Sol/10304 Iwaki", -- (MBA-MBA)
		"Sol/10305 Grignard", -- (MBA-MBA)
		"Sol/10306 Pagnol", -- (MBA-MBA)
		"Sol/10307 1990 QX1", -- (MBA-MBA)
		"Sol/10308 1990 QC3", -- (MBA-MBA)
		"Sol/10309 1990 QC6", -- (MBA-MBA)
		"Sol/10310 Delacroix", -- (MBA-MBA)
		"Sol/10311 Fantin-Latour", -- (MBA-MBA)
		"Sol/10312 1990 QT9", -- (MBA-MBA)
		"Sol/10313 Vanessa-Mae", -- (MBA-MBA)
		"Sol/10315 Brewster", -- (MBA-MBA)
		"Sol/10317 1990 SA15", -- (MBA-MBA)
		"Sol/10318 Sumaura", -- (MBA-MBA)
		"Sol/10319 Toshiharu", -- (MBA-MBA)
		"Sol/10320 Reiland", -- (MBA-MBA)
		"Sol/10321 Rampo", -- (MBA-MBA)
		"Sol/10322 Mayuminarita", -- (MBA-MBA)
		"Sol/10323 Frazer", -- (MBA-MBA)
		"Sol/10324 Vladimirov", -- (MBA-MBA)
		"Sol/10325 Bexa", -- (MBA-MBA)
		"Sol/10326 Kuragano", -- (MBA-MBA)
		"Sol/10327 Batens", -- (MBA-MBA)
		"Sol/10328 1991 GC1", -- (MBA-MBA)
		"Sol/10330 Durkheim", -- (MBA-MBA)
		"Sol/10332 Defi", -- (MBA-MBA)
		"Sol/10333 Portnoff", -- (MBA-MBA)
		"Sol/10334 Gibbon", -- (MBA-MBA)
		"Sol/10335 1991 PG9", -- (MBA-MBA)
		"Sol/10337 1991 RO1", -- (MBA-MBA)
		"Sol/10338 1991 RB11", -- (MBA-MBA)
		"Sol/10339 1991 RK17", -- (MBA-MBA)
		"Sol/10340 Jostjahn", -- (MBA-MBA)
		"Sol/10341 1991 SC2", -- (MBA-MBA)
		"Sol/10342 1991 TQ", -- (MBA-MBA)
		"Sol/10343 Church", -- (MBA-MBA)
		"Sol/10344 1992 CA2", -- (MBA-MBA)
		"Sol/10345 1992 DC11", -- (MBA-MBA)
		"Sol/10346 Triathlon", -- (MBA-MBA)
		"Sol/10347 Murom", -- (MBA-MBA)
		"Sol/10348 Poelchau", -- (MBA-MBA)
		"Sol/10349 1992 LN", -- (MBA-MBA)
		"Sol/10350 Spallanzani", -- (MBA-MBA)
		"Sol/10352 Kawamura", -- (MBA-MBA)
		"Sol/10353 Momotaro", -- (MBA-MBA)
		"Sol/10355 Kojiroharada", -- (MBA-MBA)
		"Sol/10356 Rudolfsteiner", -- (MBA-MBA)
		"Sol/10357 1993 SL3", -- (MBA-MBA)
		"Sol/10358 Kirchhoff", -- (MBA-MBA)
		"Sol/10359 1993 TU36", -- (MBA-MBA)
		"Sol/10360 1993 VN", -- (MBA-MBA)
		"Sol/10361 Bunsen", -- (MBA-MBA)
		"Sol/10362 1994 UC2", -- (MBA-MBA)
		"Sol/10363 1994 UP11", -- (MBA-MBA)
		"Sol/10364 Tainai", -- (MBA-MBA)
		"Sol/10365 Kurokawa", -- (MBA-MBA)
		"Sol/10366 Shozosato", -- (MBA-MBA)
		"Sol/10367 Sayo", -- (MBA-MBA)
		"Sol/10368 Kozuki", -- (MBA-MBA)
		"Sol/10369 Sinden", -- (MBA-MBA)
		"Sol/10371 Gigli", -- (MBA-MBA)
		"Sol/10372 Moran", -- (MBA-MBA)
		"Sol/10373 MacRobert", -- (MBA-MBA)
		"Sol/10374 Etampes", -- (MBA-MBA)
		"Sol/10375 Michiokuga", -- (MBA-MBA)
		"Sol/10376 Chiarini", -- (MBA-MBA)
		"Sol/10380 Berwald", -- (MBA-MBA)
		"Sol/10381 Malinsmith", -- (MBA-MBA)
		"Sol/10382 Hadamard", -- (MBA-MBA)
		"Sol/10383 1996 SR7", -- (MBA-MBA)
		"Sol/10384 1996 TQ10", -- (MBA-MBA)
		"Sol/10389 Robmanning", -- (MBA-MBA)
		"Sol/10390 Lenka", -- (MBA-MBA)
		"Sol/10392 Brace", -- (MBA-MBA)
		"Sol/10393 1997 RF8", -- (MBA-MBA)
		"Sol/10394 1997 SG1", -- (MBA-MBA)
		"Sol/10395 Jirkahorn", -- (MBA-MBA)
		"Sol/10397 1997 SX33", -- (MBA-MBA)
		"Sol/10398 1997 UP8", -- (MBA-MBA)
		"Sol/10399 Nishiharima", -- (MBA-MBA)
		"Sol/10400 Hakkaisan", -- (MBA-MBA)
		"Sol/10401 Masakoba", -- (MBA-MBA)
		"Sol/10402 1997 VS5", -- (MBA-MBA)
		"Sol/10403 Marcelgrun", -- (MBA-MBA)
		"Sol/10404 McCall", -- (MBA-MBA)
		"Sol/10405 Yoshiaki", -- (MBA-MBA)
		"Sol/10407 1997 WS32", -- (MBA-MBA)
		"Sol/10408 1997 WL44", -- (MBA-MBA)
		"Sol/10409 1997 WP44", -- (MBA-MBA)
		"Sol/10410 Yangguanghua", -- (MBA-MBA)
		"Sol/10411 1997 XO11", -- (MBA-MBA)
		"Sol/10412 Tsukuyomi", -- (MBA-MBA)
		"Sol/10413 Pansecchi", -- (MBA-MBA)
		"Sol/10414 1998 QJ37", -- (MBA-MBA)
		"Sol/10415 Mali Losinj", -- (MBA-MBA)
		"Sol/10417 1998 WA23", -- (MBA-MBA)
		"Sol/10418 1998 WZ23", -- (MBA-MBA)
		"Sol/10419 1998 XB4", -- (MBA-MBA)
		"Sol/10420 1998 YB12", -- (MBA-MBA)
		"Sol/10421 Dalmatin", -- (MBA-MBA)
		"Sol/10422 1999 AN22", -- (MBA-MBA)
		"Sol/10423 Dajcic", -- (MBA-MBA)
		"Sol/10424 Gaillard", -- (MBA-MBA)
		"Sol/10425 Landfermann", -- (MBA-MBA)
		"Sol/10427 Klinkenberg", -- (MBA-MBA)
		"Sol/10428 Wanders", -- (MBA-MBA)
		"Sol/10429 van Woerden", -- (MBA-MBA)
		"Sol/10430 Martschmidt", -- (MBA-MBA)
		"Sol/10431 Pottasch", -- (MBA-MBA)
		"Sol/10432 Ullischwarz", -- (MBA-MBA)
		"Sol/10433 Ponsen", -- (MBA-MBA)
		"Sol/10434 Tinbergen", -- (MBA-MBA)
		"Sol/10435 Tjeerd", -- (MBA-MBA)
		"Sol/10436 Janwillempel", -- (MBA-MBA)
		"Sol/10437 van der Kruit", -- (MBA-MBA)
		"Sol/10438 Ludolph", -- (MBA-MBA)
		"Sol/10439 van Schooten", -- (MBA-MBA)
		"Sol/10440 van Swinden", -- (MBA-MBA)
		"Sol/10442 Biezenzo", -- (MBA-MBA)
		"Sol/10443 van der Pol", -- (MBA-MBA)
		"Sol/10444 de Hevesy", -- (MBA-MBA)
		"Sol/10446 Siegbahn", -- (MBA-MBA)
		"Sol/10447 Bloembergen", -- (MBA-MBA)
		"Sol/10448 Schawlow", -- (MBA-MBA)
		"Sol/10449 Takuma", -- (MBA-MBA)
		"Sol/10450 Girard", -- (MBA-MBA)
		"Sol/10451 1975 SE", -- (MBA-MBA)
		"Sol/10452 Zuev", -- (MBA-MBA)
		"Sol/10453 Banzan", -- (MBA-MBA)
		"Sol/10455 Donnison", -- (MBA-MBA)
		"Sol/10456 Anechka", -- (MBA-MBA)
		"Sol/10457 Suminov", -- (MBA-MBA)
		"Sol/10458 Sfranke", -- (MBA-MBA)
		"Sol/10459 Vladichaika", -- (MBA-MBA)
		"Sol/10460 Correa-Otto", -- (MBA-MBA)
		"Sol/10461 Dawilliams", -- (MBA-MBA)
		"Sol/10462 Saxogrammaticus", -- (MBA-MBA)
		"Sol/10463 Bannister", -- (MBA-MBA)
		"Sol/10464 Jessie", -- (MBA-MBA)
		"Sol/10465 Olkin", -- (MBA-MBA)
		"Sol/10466 Marius-Ioan", -- (MBA-MBA)
		"Sol/10467 Peterbus", -- (MBA-MBA)
		"Sol/10468 Itacuruba", -- (MBA-MBA)
		"Sol/10469 Krohn", -- (MBA-MBA)
		"Sol/10470 Bartczak", -- (MBA-MBA)
		"Sol/10471 Marciniak", -- (MBA-MBA)
		"Sol/10472 Santana-Ros", -- (MBA-MBA)
		"Sol/10473 Thirouin", -- (MBA-MBA)
		"Sol/10474 Pecina", -- (MBA-MBA)
		"Sol/10475 Maxpoilane", -- (MBA-MBA)
		"Sol/10476 Los Molinos", -- (MBA-MBA)
		"Sol/10477 Lacumparsita", -- (MBA-MBA)
		"Sol/10478 Alsabti", -- (MBA-MBA)
		"Sol/10479 Yiqunchen", -- (MBA-MBA)
		"Sol/10480 Jennyblue", -- (MBA-MBA)
		"Sol/10481 Esipov", -- (MBA-MBA)
		"Sol/10482 Dangrieser", -- (MBA-MBA)
		"Sol/10483 Tomburns", -- (MBA-MBA)
		"Sol/10486 Teron", -- (MBA-MBA)
		"Sol/10487 Danpeterson", -- (MBA-MBA)
		"Sol/10488 1985 RS1", -- (MBA-MBA)
		"Sol/10489 Keinonen", -- (MBA-MBA)
		"Sol/10490 1985 VL", -- (MBA-MBA)
		"Sol/10491 Chou", -- (MBA-MBA)
		"Sol/10492 Mizzi", -- (MBA-MBA)
		"Sol/10493 Pulliah", -- (MBA-MBA)
		"Sol/10494 Jenniferwest", -- (MBA-MBA)
		"Sol/10495 1986 RD", -- (MBA-MBA)
		"Sol/10496 1986 RK", -- (MBA-MBA)
		"Sol/10497 1986 RQ", -- (MBA-MBA)
		"Sol/10498 Bobgent", -- (MBA-MBA)
		"Sol/10499 Sarty", -- (MBA-MBA)
		"Sol/10505 Johnnycash", -- (MBA-MBA)
		"Sol/10506 Rydberg", -- (MBA-MBA)
		"Sol/10507 1988 ER1", -- (MBA-MBA)
		"Sol/10508 Haughey", -- (MBA-MBA)
		"Sol/10509 Heinrichkayser", -- (MBA-MBA)
		"Sol/10510 Maxschreier", -- (MBA-MBA)
		"Sol/10511 1989 OD", -- (MBA-MBA)
		"Sol/10512 Yamandu", -- (MBA-MBA)
		"Sol/10514 Harlow", -- (MBA-MBA)
		"Sol/10515 Old Joe", -- (MBA-MBA)
		"Sol/10516 Sakurajima", -- (MBA-MBA)
		"Sol/10517 1990 BH1", -- (MBA-MBA)
		"Sol/10518 1990 MC", -- (MBA-MBA)
		"Sol/10519 1990 RO2", -- (MBA-MBA)
		"Sol/10520 1990 RS2", -- (MBA-MBA)
		"Sol/10521 Jeremyhansen", -- (MBA-MBA)
		"Sol/10522 1990 SN3", -- (MBA-MBA)
		"Sol/10523 D'Haveloose", -- (MBA-MBA)
		"Sol/10524 Maniewski", -- (MBA-MBA)
		"Sol/10525 1990 TO", -- (MBA-MBA)
		"Sol/10526 Ginkogino", -- (MBA-MBA)
		"Sol/10527 1990 UN1", -- (MBA-MBA)
		"Sol/10528 1990 VX3", -- (MBA-MBA)
		"Sol/10529 Giessenburg", -- (MBA-MBA)
		"Sol/10530 1991 EA", -- (MBA-MBA)
		"Sol/10532 1991 NA2", -- (MBA-MBA)
		"Sol/10534 1991 PV16", -- (MBA-MBA)
		"Sol/10535 1991 RB1", -- (MBA-MBA)
		"Sol/10536 1991 RZ8", -- (MBA-MBA)
		"Sol/10537 1991 RY16", -- (MBA-MBA)
		"Sol/10538 Torode", -- (MBA-MBA)
		"Sol/10539 1991 VH4", -- (MBA-MBA)
		"Sol/10542 Ruckers", -- (MBA-MBA)
		"Sol/10543 Klee", -- (MBA-MBA)
		"Sol/10544 Horsnebara", -- (MBA-MBA)
		"Sol/10545 Kallunge", -- (MBA-MBA)
		"Sol/10546 Nakanomakoto", -- (MBA-MBA)
		"Sol/10547 Yosakoi", -- (MBA-MBA)
		"Sol/10550 Malmo", -- (MBA-MBA)
		"Sol/10552 Stockholm", -- (MBA-MBA)
		"Sol/10556 1993 QS", -- (MBA-MBA)
		"Sol/10557 Rowland", -- (MBA-MBA)
		"Sol/10558 Karlstad", -- (MBA-MBA)
		"Sol/10559 Yukihisa", -- (MBA-MBA)
		"Sol/10560 Michinari", -- (MBA-MBA)
		"Sol/10561 Shimizumasahiro", -- (MBA-MBA)
		"Sol/10562 1993 UB1", -- (MBA-MBA)
		"Sol/10564 1993 XQ2", -- (MBA-MBA)
		"Sol/10565 1994 AT1", -- (MBA-MBA)
		"Sol/10566 Zabadak", -- (MBA-MBA)
		"Sol/10567 Francobressan", -- (MBA-MBA)
		"Sol/10569 Kinoshitamasao", -- (MBA-MBA)
		"Sol/10570 Shibayasuo", -- (MBA-MBA)
		"Sol/10571 1994 LA1", -- (MBA-MBA)
		"Sol/10572 Kominejo", -- (MBA-MBA)
		"Sol/10573 Piani", -- (MBA-MBA)
		"Sol/10574 1994 YH1", -- (MBA-MBA)
		"Sol/10575 1994 YV1", -- (MBA-MBA)
		"Sol/10576 1995 GF", -- (MBA-MBA)
		"Sol/10577 Jihcesmuzeum", -- (MBA-MBA)
		"Sol/10579 Diluca", -- (MBA-MBA)
		"Sol/10580 1995 OV", -- (MBA-MBA)
		"Sol/10581 Jenikhollan", -- (MBA-MBA)
		"Sol/10582 Harumi", -- (MBA-MBA)
		"Sol/10583 Kanetugu", -- (MBA-MBA)
		"Sol/10584 Ferrini", -- (MBA-MBA)
		"Sol/10585 Wabi-Sabi", -- (MBA-MBA)
		"Sol/10586 Jansteen", -- (MBA-MBA)
		"Sol/10587 Strindberg", -- (MBA-MBA)
		"Sol/10588 Adamcrandall", -- (MBA-MBA)
		"Sol/10589 1996 OM2", -- (MBA-MBA)
		"Sol/10590 1996 OP2", -- (MBA-MBA)
		"Sol/10591 Caverni", -- (MBA-MBA)
		"Sol/10592 1996 PN5", -- (MBA-MBA)
		"Sol/10593 Susannesandra", -- (MBA-MBA)
		"Sol/10594 1996 RE4", -- (MBA-MBA)
		"Sol/10595 1996 SS6", -- (MBA-MBA)
		"Sol/10596 Stevensimpson", -- (MBA-MBA)
		"Sol/10597 1996 TR10", -- (MBA-MBA)
		"Sol/10598 Markrees", -- (MBA-MBA)
		"Sol/10600 1996 TK48", -- (MBA-MBA)
		"Sol/10601 Hiwatashi", -- (MBA-MBA)
		"Sol/10603 1996 UF4", -- (MBA-MBA)
		"Sol/10604 Susanoo", -- (MBA-MBA)
		"Sol/10606 Crocco", -- (MBA-MBA)
		"Sol/10609 Hirai", -- (MBA-MBA)
		"Sol/10611 Yanjici", -- (MBA-MBA)
		"Sol/10612 Houffalize", -- (MBA-MBA)
		"Sol/10613 Kushinadahime", -- (MBA-MBA)
		"Sol/10614 1997 UH1", -- (MBA-MBA)
		"Sol/10615 1997 UK3", -- (MBA-MBA)
		"Sol/10616 Inouetakeshi", -- (MBA-MBA)
		"Sol/10617 Takumi", -- (MBA-MBA)
		"Sol/10618 1997 VU3", -- (MBA-MBA)
		"Sol/10619 Ninigi", -- (MBA-MBA)
		"Sol/10620 1997 WQ34", -- (MBA-MBA)
		"Sol/10621 1997 XN", -- (MBA-MBA)
		"Sol/10622 1997 XA12", -- (MBA-MBA)
		"Sol/10623 1997 YP7", -- (MBA-MBA)
		"Sol/10625 1998 AC8", -- (MBA-MBA)
		"Sol/10626 Zajic", -- (MBA-MBA)
		"Sol/10627 Ookuninushi", -- (MBA-MBA)
		"Sol/10629 1998 BK11", -- (MBA-MBA)
		"Sol/10630 1998 BV12", -- (MBA-MBA)
		"Sol/10631 1998 BM15", -- (MBA-MBA)
		"Sol/10633 Akimasa", -- (MBA-MBA)
		"Sol/10634 Pepibican", -- (MBA-MBA)
		"Sol/10635 1998 QH8", -- (MBA-MBA)
		"Sol/10637 Heimlich", -- (MBA-MBA)
		"Sol/10638 McGlothlin", -- (MBA-MBA)
		"Sol/10639 Gleason", -- (MBA-MBA)
		"Sol/10640 1998 WU19", -- (MBA-MBA)
		"Sol/10641 1998 XS52", -- (MBA-MBA)
		"Sol/10642 Charmaine", -- (MBA-MBA)
		"Sol/10643 1999 CE78", -- (MBA-MBA)
		"Sol/10644 1999 DM2", -- (MBA-MBA)
		"Sol/10646 Machielalberts", -- (MBA-MBA)
		"Sol/10647 Meesters", -- (MBA-MBA)
		"Sol/10648 Plancius", -- (MBA-MBA)
		"Sol/10650 Houtman", -- (MBA-MBA)
		"Sol/10651 van Linschoten", -- (MBA-MBA)
		"Sol/10652 Blaeu", -- (MBA-MBA)
		"Sol/10655 Pietkeyser", -- (MBA-MBA)
		"Sol/10656 Albrecht", -- (MBA-MBA)
		"Sol/10658 Gretadevries", -- (MBA-MBA)
		"Sol/10660 Felixhormuth", -- (MBA-MBA)
		"Sol/10661 Teutoburgerwald", -- (MBA-MBA)
		"Sol/10662 Peterwisse", -- (MBA-MBA)
		"Sol/10666 Feldberg", -- (MBA-MBA)
		"Sol/10668 Plansos", -- (MBA-MBA)
		"Sol/10670 Seminozhenko", -- (MBA-MBA)
		"Sol/10671 Mazurova", -- (MBA-MBA)
		"Sol/10672 Kostyukova", -- (MBA-MBA)
		"Sol/10673 Berezhnoy", -- (MBA-MBA)
		"Sol/10674 de Elia", -- (MBA-MBA)
		"Sol/10675 Kharlamov", -- (MBA-MBA)
		"Sol/10676 Jamesmcdanell", -- (MBA-MBA)
		"Sol/10677 Colucci", -- (MBA-MBA)
		"Sol/10678 Alilagoa", -- (MBA-MBA)
		"Sol/10679 Chankaochang", -- (MBA-MBA)
		"Sol/10680 Ermakov", -- (MBA-MBA)
		"Sol/10681 Khture", -- (MBA-MBA)
		"Sol/10682 Kutryk", -- (MBA-MBA)
		"Sol/10683 Carter", -- (MBA-MBA)
		"Sol/10684 Babkina", -- (MBA-MBA)
		"Sol/10685 Kharkivuniver", -- (MBA-MBA)
		"Sol/10686 Kaluna", -- (MBA-MBA)
		"Sol/10687 1980 XX", -- (MBA-MBA)
		"Sol/10688 Haghighipour", -- (MBA-MBA)
		"Sol/10691 Sans", -- (MBA-MBA)
		"Sol/10692 Opeil", -- (MBA-MBA)
		"Sol/10693 Zangari", -- (MBA-MBA)
		"Sol/10696 Giuliattiwinter", -- (MBA-MBA)
		"Sol/10697 Othonwinter", -- (MBA-MBA)
		"Sol/10698 Singer", -- (MBA-MBA)
		"Sol/10700 Juanangelviera", -- (MBA-MBA)
		"Sol/10701 Marilynsimons", -- (MBA-MBA)
		"Sol/10702 Arizorcas", -- (MBA-MBA)
		"Sol/10703 Saint-Jacques", -- (MBA-MBA)
		"Sol/10704 Sidey", -- (MBA-MBA)
		"Sol/10705 1981 SL", -- (MBA-MBA)
		"Sol/10706 1981 SE2", -- (MBA-MBA)
		"Sol/10707 Prunariu", -- (MBA-MBA)
		"Sol/10708 Richardspalding", -- (MBA-MBA)
		"Sol/10709 Ottofranz", -- (MBA-MBA)
		"Sol/10710 1982 JE1", -- (MBA-MBA)
		"Sol/10711 Pskov", -- (MBA-MBA)
		"Sol/10712 Malashchuk", -- (MBA-MBA)
		"Sol/10713 Limorenko", -- (MBA-MBA)
		"Sol/10714 1983 QG", -- (MBA-MBA)
		"Sol/10715 Nagler", -- (MBA-MBA)
		"Sol/10716 Olivermorton", -- (MBA-MBA)
		"Sol/10717 Dickwalker", -- (MBA-MBA)
		"Sol/10718 Samus'", -- (MBA-MBA)
		"Sol/10719 Andamar", -- (MBA-MBA)
		"Sol/10720 Danzl", -- (MBA-MBA)
		"Sol/10721 Tuterov", -- (MBA-MBA)
		"Sol/10722 Monari", -- (MBA-MBA)
		"Sol/10723 1986 TH", -- (MBA-MBA)
		"Sol/10724 Carolraymond", -- (MBA-MBA)
		"Sol/10725 Sukunabikona", -- (MBA-MBA)
		"Sol/10726 Elodie", -- (MBA-MBA)
		"Sol/10727 Akitsushima", -- (MBA-MBA)
		"Sol/10728 Vladimirfock", -- (MBA-MBA)
		"Sol/10729 Tsvetkova", -- (MBA-MBA)
		"Sol/10730 White", -- (MBA-MBA)
		"Sol/10731 Dollyparton", -- (MBA-MBA)
		"Sol/10732 1988 BM3", -- (MBA-MBA)
		"Sol/10734 Wieck", -- (MBA-MBA)
		"Sol/10735 Seine", -- (MBA-MBA)
		"Sol/10736 Marybruck", -- (MBA-MBA)
		"Sol/10738 Marcoaldo", -- (MBA-MBA)
		"Sol/10739 Lowman", -- (MBA-MBA)
		"Sol/10740 Fallersleben", -- (MBA-MBA)
		"Sol/10742 1988 VK2", -- (MBA-MBA)
		"Sol/10743 1988 VS2", -- (MBA-MBA)
		"Sol/10745 Arnstadt", -- (MBA-MBA)
		"Sol/10747 Kothen", -- (MBA-MBA)
		"Sol/10748 1989 CE8", -- (MBA-MBA)
		"Sol/10750 1989 PT", -- (MBA-MBA)
		"Sol/10751 1989 UV1", -- (MBA-MBA)
		"Sol/10752 1989 WJ1", -- (MBA-MBA)
		"Sol/10753 van de Velde", -- (MBA-MBA)
		"Sol/10754 1990 QV5", -- (MBA-MBA)
		"Sol/10755 1990 RO6", -- (MBA-MBA)
		"Sol/10756 1990 SJ2", -- (MBA-MBA)
		"Sol/10757 1990 SF3", -- (MBA-MBA)
		"Sol/10758 Aldoushuxley", -- (MBA-MBA)
		"Sol/10759 1990 SX16", -- (MBA-MBA)
		"Sol/10761 Lyubimets", -- (MBA-MBA)
		"Sol/10762 von Laue", -- (MBA-MBA)
		"Sol/10763 Hlawka", -- (MBA-MBA)
		"Sol/10764 Rubezahl", -- (MBA-MBA)
		"Sol/10765 1990 UZ", -- (MBA-MBA)
		"Sol/10766 1990 UB1", -- (MBA-MBA)
		"Sol/10767 Toyomasu", -- (MBA-MBA)
		"Sol/10768 Sarutahiko", -- (MBA-MBA)
		"Sol/10769 Minas Gerais", -- (MBA-MBA)
		"Sol/10770 Belo Horizonte", -- (MBA-MBA)
		"Sol/10771 Ouro Preto", -- (MBA-MBA)
		"Sol/10772 1990 YM", -- (MBA-MBA)
		"Sol/10774 Eisenach", -- (MBA-MBA)
		"Sol/10775 Leipzig", -- (MBA-MBA)
		"Sol/10776 Musashitomiyo", -- (MBA-MBA)
		"Sol/10777 1991 EB5", -- (MBA-MBA)
		"Sol/10778 Marcks", -- (MBA-MBA)
		"Sol/10779 1991 LW", -- (MBA-MBA)
		"Sol/10780 Apollinaire", -- (MBA-MBA)
		"Sol/10781 Ritter", -- (MBA-MBA)
		"Sol/10782 Hittmair", -- (MBA-MBA)
		"Sol/10784 Noailles", -- (MBA-MBA)
		"Sol/10785 Dejaiffe", -- (MBA-MBA)
		"Sol/10786 Robertmayer", -- (MBA-MBA)
		"Sol/10787 Ottoburkard", -- (MBA-MBA)
		"Sol/10788 1991 UC", -- (MBA-MBA)
		"Sol/10789 Mikeread", -- (MBA-MBA)
		"Sol/10790 1991 XS", -- (MBA-MBA)
		"Sol/10793 Quito", -- (MBA-MBA)
		"Sol/10794 Vange", -- (MBA-MBA)
		"Sol/10796 Sollerman", -- (MBA-MBA)
		"Sol/10797 Guatemala", -- (MBA-MBA)
		"Sol/10798 1992 LK", -- (MBA-MBA)
		"Sol/10799 Yucatan", -- (MBA-MBA)
		"Sol/10800 1992 OM8", -- (MBA-MBA)
		"Sol/10801 Luneburg", -- (MBA-MBA)
		"Sol/10802 Masamifuruya", -- (MBA-MBA)
		"Sol/10803 Caleyo", -- (MBA-MBA)
		"Sol/10804 Amenouzume", -- (MBA-MBA)
		"Sol/10805 Iwano", -- (MBA-MBA)
		"Sol/10807 Uggarde", -- (MBA-MBA)
		"Sol/10808 Digerrojr", -- (MBA-MBA)
		"Sol/10810 Lejsturojr", -- (MBA-MBA)
		"Sol/10811 Lau", -- (MBA-MBA)
		"Sol/10812 Grotlingbo", -- (MBA-MBA)
		"Sol/10814 Gnisvard", -- (MBA-MBA)
		"Sol/10815 Ostergarn", -- (MBA-MBA)
		"Sol/10816 1993 FZ35", -- (MBA-MBA)
		"Sol/10817 1993 FR44", -- (MBA-MBA)
		"Sol/10818 1993 FK81", -- (MBA-MBA)
		"Sol/10819 Mahakala", -- (MBA-MBA)
		"Sol/10820 Offenbach", -- (MBA-MBA)
		"Sol/10821 Kimuratakeshi", -- (MBA-MBA)
		"Sol/10822 Yasunori", -- (MBA-MBA)
		"Sol/10823 Sakaguchi", -- (MBA-MBA)
		"Sol/10824 1993 SW3", -- (MBA-MBA)
		"Sol/10825 Augusthermann", -- (MBA-MBA)
		"Sol/10826 1993 SK16", -- (MBA-MBA)
		"Sol/10827 Doikazunori", -- (MBA-MBA)
		"Sol/10828 Tomjones", -- (MBA-MBA)
		"Sol/10829 Matsuobasho", -- (MBA-MBA)
		"Sol/10830 Desforges", -- (MBA-MBA)
		"Sol/10831 Takamagahara", -- (MBA-MBA)
		"Sol/10832 Hazamashigetomi", -- (MBA-MBA)
		"Sol/10833 1993 VJ4", -- (MBA-MBA)
		"Sol/10834 Zembsch-Schreve", -- (MBA-MBA)
		"Sol/10835 Frobel", -- (MBA-MBA)
		"Sol/10836 1994 CS2", -- (MBA-MBA)
		"Sol/10839 Hufeland", -- (MBA-MBA)
		"Sol/10840 1994 LR", -- (MBA-MBA)
		"Sol/10842 1994 UY1", -- (MBA-MBA)
		"Sol/10843 1994 YF2", -- (MBA-MBA)
		"Sol/10844 1995 AG", -- (MBA-MBA)
		"Sol/10845 1995 AA1", -- (MBA-MBA)
		"Sol/10846 1995 AW2", -- (MBA-MBA)
		"Sol/10848 1995 BD1", -- (MBA-MBA)
		"Sol/10849 1995 BO1", -- (MBA-MBA)
		"Sol/10850 Denso", -- (MBA-MBA)
		"Sol/10851 1995 CE", -- (MBA-MBA)
		"Sol/10852 1995 CK", -- (MBA-MBA)
		"Sol/10853 Aimoto", -- (MBA-MBA)
		"Sol/10854 1995 DO1", -- (MBA-MBA)
		"Sol/10855 1995 DR1", -- (MBA-MBA)
		"Sol/10856 Bechstein", -- (MBA-MBA)
		"Sol/10857 Bluthner", -- (MBA-MBA)
		"Sol/10858 1995 FT", -- (MBA-MBA)
		"Sol/10859 1995 GJ7", -- (MBA-MBA)
		"Sol/10862 1995 QE2", -- (MBA-MBA)
		"Sol/10863 Oye", -- (MBA-MBA)
		"Sol/10864 Yamagatashi", -- (MBA-MBA)
		"Sol/10865 Thelmaruby", -- (MBA-MBA)
		"Sol/10866 Peru", -- (MBA-MBA)
		"Sol/10867 Lima", -- (MBA-MBA)
		"Sol/10868 1996 RF5", -- (MBA-MBA)
		"Sol/10869 1996 SJ4", -- (MBA-MBA)
		"Sol/10870 Gwendolen", -- (MBA-MBA)
		"Sol/10871 1996 TG7", -- (MBA-MBA)
		"Sol/10872 Vaculik", -- (MBA-MBA)
		"Sol/10873 1996 TF11", -- (MBA-MBA)
		"Sol/10874 Locatelli", -- (MBA-MBA)
		"Sol/10875 Veracini", -- (MBA-MBA)
		"Sol/10876 1996 UB", -- (MBA-MBA)
		"Sol/10877 Jiangnan Tianchi", -- (MBA-MBA)
		"Sol/10878 Moriyama", -- (MBA-MBA)
		"Sol/10879 1996 VM3", -- (MBA-MBA)
		"Sol/10880 Kaguya", -- (MBA-MBA)
		"Sol/10881 1996 VA5", -- (MBA-MBA)
		"Sol/10882 Shinonaga", -- (MBA-MBA)
		"Sol/10883 1996 VU5", -- (MBA-MBA)
		"Sol/10884 Tsuboimasaki", -- (MBA-MBA)
		"Sol/10885 Horimasato", -- (MBA-MBA)
		"Sol/10886 Mitsuroohba", -- (MBA-MBA)
		"Sol/10887 1996 XU25", -- (MBA-MBA)
		"Sol/10888 Yamatano-orochi", -- (MBA-MBA)
		"Sol/10890 1997 AY2", -- (MBA-MBA)
		"Sol/10891 Fink", -- (MBA-MBA)
		"Sol/10892 Gianna", -- (MBA-MBA)
		"Sol/10893 1997 SB10", -- (MBA-MBA)
		"Sol/10894 Nakai", -- (MBA-MBA)
		"Sol/10895 Aynrand", -- (MBA-MBA)
		"Sol/10896 1997 UZ14", -- (MBA-MBA)
		"Sol/10897 1997 VW3", -- (MBA-MBA)
		"Sol/10898 1997 WJ2", -- (MBA-MBA)
		"Sol/10899 1997 WN13", -- (MBA-MBA)
		"Sol/10900 Folkner", -- (MBA-MBA)
		"Sol/10901 1997 WS21", -- (MBA-MBA)
		"Sol/10902 1997 WB22", -- (MBA-MBA)
		"Sol/10903 1997 WA30", -- (MBA-MBA)
		"Sol/10904 1997 WR31", -- (MBA-MBA)
		"Sol/10905 1997 WB38", -- (MBA-MBA)
		"Sol/10906 1997 WO44", -- (MBA-MBA)
		"Sol/10907 Savalle", -- (MBA-MBA)
		"Sol/10908 Kallestroetzel", -- (MBA-MBA)
		"Sol/10909 1997 XB10", -- (MBA-MBA)
		"Sol/10910 1997 YX", -- (MBA-MBA)
		"Sol/10911 Ziqiangbuxi", -- (MBA-MBA)
		"Sol/10912 1997 YW5", -- (MBA-MBA)
		"Sol/10913 1997 YE14", -- (MBA-MBA)
		"Sol/10914 Tucker", -- (MBA-MBA)
		"Sol/10915 1997 YU16", -- (MBA-MBA)
		"Sol/10916 Okina-Ouna", -- (MBA-MBA)
		"Sol/10917 1998 AN", -- (MBA-MBA)
		"Sol/10918 Kodaly", -- (MBA-MBA)
		"Sol/10919 Pepikzicha", -- (MBA-MBA)
		"Sol/10920 1998 BC1", -- (MBA-MBA)
		"Sol/10921 Romanozen", -- (MBA-MBA)
		"Sol/10922 1998 BG2", -- (MBA-MBA)
		"Sol/10923 1998 BM12", -- (MBA-MBA)
		"Sol/10924 Mariagriffin", -- (MBA-MBA)
		"Sol/10925 Ventoux", -- (MBA-MBA)
		"Sol/10926 1998 BF41", -- (MBA-MBA)
		"Sol/10927 Vaucluse", -- (MBA-MBA)
		"Sol/10929 Chenfangyun", -- (MBA-MBA)
		"Sol/10930 Jinyong", -- (MBA-MBA)
		"Sol/10931 Ceccano", -- (MBA-MBA)
		"Sol/10932 Rebentrost", -- (MBA-MBA)
		"Sol/10933 1998 DC24", -- (MBA-MBA)
		"Sol/10935 1998 EC", -- (MBA-MBA)
		"Sol/10936 1998 FN11", -- (MBA-MBA)
		"Sol/10939 1999 CJ19", -- (MBA-MBA)
		"Sol/10940 1999 CE52", -- (MBA-MBA)
		"Sol/10941 1999 CD79", -- (MBA-MBA)
		"Sol/10942 1999 CN83", -- (MBA-MBA)
		"Sol/10943 Brunier", -- (MBA-MBA)
		"Sol/10944 1999 FJ26", -- (MBA-MBA)
		"Sol/10945 1999 GS9", -- (MBA-MBA)
		"Sol/10946 1999 HR2", -- (MBA-MBA)
		"Sol/10947 Kaiserstuhl", -- (MBA-MBA)
		"Sol/10949 Konigstuhl", -- (MBA-MBA)
		"Sol/10951 Spessart", -- (MBA-MBA)
		"Sol/10952 Vogelsberg", -- (MBA-MBA)
		"Sol/10953 Gerdatschira", -- (MBA-MBA)
		"Sol/10954 Spiegel", -- (MBA-MBA)
		"Sol/10955 Harig", -- (MBA-MBA)
		"Sol/10956 Vosges", -- (MBA-MBA)
		"Sol/10957 Alps", -- (MBA-MBA)
		"Sol/10958 Mont Blanc", -- (MBA-MBA)
		"Sol/10959 Appennino", -- (MBA-MBA)
		"Sol/10960 Gran Sasso", -- (MBA-MBA)
		"Sol/10961 Buysballot", -- (MBA-MBA)
		"Sol/10962 Sonnenborgh", -- (MBA-MBA)
		"Sol/10963 van der Brugge", -- (MBA-MBA)
		"Sol/10964 Degraaff", -- (MBA-MBA)
		"Sol/10965 van Leverink", -- (MBA-MBA)
		"Sol/10966 van der Hucht", -- (MBA-MBA)
		"Sol/10967 Billallen", -- (MBA-MBA)
		"Sol/10968 Sterken", -- (MBA-MBA)
		"Sol/10969 Perryman", -- (MBA-MBA)
		"Sol/10970 de Zeeuw", -- (MBA-MBA)
		"Sol/10971 van Dishoeck", -- (MBA-MBA)
		"Sol/10972 Merbold", -- (MBA-MBA)
		"Sol/10973 Thomasreiter", -- (MBA-MBA)
		"Sol/10974 Carolalbert", -- (MBA-MBA)
		"Sol/10975 Schelderode", -- (MBA-MBA)
		"Sol/10976 Wubbena", -- (MBA-MBA)
		"Sol/10977 Mathlener", -- (MBA-MBA)
		"Sol/10978 Barbchen", -- (MBA-MBA)
		"Sol/10979 Fristephenson", -- (MBA-MBA)
		"Sol/10980 Breimer", -- (MBA-MBA)
		"Sol/10983 Smolders", -- (MBA-MBA)
		"Sol/10985 Feast", -- (MBA-MBA)
		"Sol/10986 Govert", -- (MBA-MBA)
		"Sol/10987 1967 US", -- (MBA-MBA)
		"Sol/10988 Feinstein", -- (MBA-MBA)
		"Sol/10990 Okunev", -- (MBA-MBA)
		"Sol/10991 Dulov", -- (MBA-MBA)
		"Sol/10992 Veryuslaviya", -- (MBA-MBA)
		"Sol/10993 1975 XF", -- (MBA-MBA)
		"Sol/10994 Fouchard", -- (MBA-MBA)
		"Sol/10995 1978 NS", -- (MBA-MBA)
		"Sol/10997 Gahm", -- (MBA-MBA)
		"Sol/10998 1978 UN4", -- (MBA-MBA)
		"Sol/10999 Braga-Ribas", -- (MBA-MBA)
		
		--**************************
		--       11000 to 11999
		--**************************
		
		"Sol/11052 1990 WM", -- (MBA-MBA)
		"Sol/11096 1994 RU1", -- (MBA-MBA)
		"Sol/11148 Einhardress", -- (MBA-MBA)
		"Sol/11174 Carandrews", -- (MBA-MBA)
		"Sol/11179 1998 FB109", -- (MBA-MBA)
		"Sol/11214 1999 HP8", -- (MBA-MBA)
		"Sol/11220 1999 JM25", -- (MBA-MBA)
		"Sol/11228 Botnick", -- (MBA-MBA)
		"Sol/11232 1999 JA77", -- (MBA-MBA)
		"Sol/11313 Kugelgen", -- (MBA-MBA)
		"Sol/11407 1999 CV50", -- (MBA-MBA)
		"Sol/11479 1986 EP5", -- (MBA-MBA)
		"Sol/11569 Virgilsmith", -- (MBA-MBA)
		"Sol/11576 1994 CL", -- (MBA-MBA)
		"Sol/11618 1996 EX1", -- (MBA-MBA)
		"Sol/11645 1997 BY1", -- (MBA-MBA)
		"Sol/11659 1997 EX41", -- (MBA-MBA)
		"Sol/11675 Billboyle", -- (MBA-MBA)
		"Sol/11676 1998 CQ2", -- (MBA-MBA)
		"Sol/11700 1998 FT115", -- (MBA-MBA)
		"Sol/11785 Migaic", -- (MBA-MBA)
		"Sol/11796 Nirenberg", -- (MBA-MBA)
		"Sol/11823 Christen", -- (MBA-MBA)
		"Sol/11900 Spinoy", -- (MBA-MBA)
		"Sol/11990 1995 WM6", -- (MBA-MBA)
		"Sol/11995 1995 YB1", -- (MBA-MBA)
		
		--**************************
		--       12000 to 12999
		--**************************
		
		"Sol/12000 1996 CK2", -- (MBA-MBA)
		"Sol/12001 Gasbarini", -- (MBA-MBA)
		"Sol/12004 1996 JW1", -- (MBA-MBA)
		"Sol/12005 Delgiudice", -- (MBA-MBA)
		"Sol/12007 Fermat", -- (MBA-MBA)
		"Sol/12010 Kovarov", -- (MBA-MBA)
		"Sol/12011 1996 VT5", -- (MBA-MBA)
		"Sol/12012 Kitahiroshima", -- (MBA-MBA)
		"Sol/12013 Sibatahosimi", -- (MBA-MBA)
		"Sol/12014 Bobhawkes", -- (MBA-MBA)
		"Sol/12015 1996 WA", -- (MBA-MBA)
		"Sol/12016 Green", -- (MBA-MBA)
		"Sol/12017 1996 XC1", -- (MBA-MBA)
		"Sol/12018 1996 XJ15", -- (MBA-MBA)
		"Sol/12019 1996 XF19", -- (MBA-MBA)
		"Sol/12020 1996 XW19", -- (MBA-MBA)
		"Sol/12021 1996 XX19", -- (MBA-MBA)
		"Sol/12022 Hilbert", -- (MBA-MBA)
		"Sol/12023 1996 YJ", -- (MBA-MBA)
		"Sol/12024 1996 YN2", -- (MBA-MBA)
		"Sol/12025 1997 AJ1", -- (MBA-MBA)
		"Sol/12026 1997 AV1", -- (MBA-MBA)
		"Sol/12027 Masaakitanaka", -- (MBA-MBA)
		"Sol/12030 1997 BF3", -- (MBA-MBA)
		"Sol/12031 Kobaton", -- (MBA-MBA)
		"Sol/12032 Ivory", -- (MBA-MBA)
		"Sol/12034 1997 CR", -- (MBA-MBA)
		"Sol/12035 Ruggieri", -- (MBA-MBA)
		"Sol/12036 1997 CR19", -- (MBA-MBA)
		"Sol/12037 1997 CT19", -- (MBA-MBA)
		"Sol/12038 1997 CE20", -- (MBA-MBA)
		"Sol/12039 1997 CB22", -- (MBA-MBA)
		"Sol/12040 Jacobi", -- (MBA-MBA)
		"Sol/12042 Laques", -- (MBA-MBA)
		"Sol/12043 1997 FN", -- (MBA-MBA)
		"Sol/12044 Fabbri", -- (MBA-MBA)
		"Sol/12046 1997 FQ4", -- (MBA-MBA)
		"Sol/12047 Hideomitani", -- (MBA-MBA)
		"Sol/12048 1997 GW29", -- (MBA-MBA)
		"Sol/12049 1997 GT32", -- (MBA-MBA)
		"Sol/12050 Humecronyn", -- (MBA-MBA)
		"Sol/12051 Picha", -- (MBA-MBA)
		"Sol/12053 Turtlestar", -- (MBA-MBA)
		"Sol/12055 1997 YR11", -- (MBA-MBA)
		"Sol/12056 Yoshigeru", -- (MBA-MBA)
		"Sol/12057 Alfredsturm", -- (MBA-MBA)
		"Sol/12058 1998 DV11", -- (MBA-MBA)
		"Sol/12059 du Chatelet", -- (MBA-MBA)
		"Sol/12060 1998 FH2", -- (MBA-MBA)
		"Sol/12061 Alena", -- (MBA-MBA)
		"Sol/12062 Tilmanspohn", -- (MBA-MBA)
		"Sol/12063 1998 FH11", -- (MBA-MBA)
		"Sol/12064 Guiraudon", -- (MBA-MBA)
		"Sol/12065 Jaworski", -- (MBA-MBA)
		"Sol/12066 1998 FX39", -- (MBA-MBA)
		"Sol/12067 Jeter", -- (MBA-MBA)
		"Sol/12068 Khandrika", -- (MBA-MBA)
		"Sol/12069 Michaelbruno", -- (MBA-MBA)
		"Sol/12070 Kilkis", -- (MBA-MBA)
		"Sol/12071 Davykim", -- (MBA-MBA)
		"Sol/12072 Anupamakotha", -- (MBA-MBA)
		"Sol/12073 Larimer", -- (MBA-MBA)
		"Sol/12074 Carolinelau", -- (MBA-MBA)
		"Sol/12075 Legg", -- (MBA-MBA)
		"Sol/12076 1998 FT70", -- (MBA-MBA)
		"Sol/12077 Frankthorne", -- (MBA-MBA)
		"Sol/12078 Ikezi", -- (MBA-MBA)
		"Sol/12080 1998 FC111", -- (MBA-MBA)
		"Sol/12081 1998 FH115", -- (MBA-MBA)
		"Sol/12082 1998 FS118", -- (MBA-MBA)
		"Sol/12083 Darone", -- (MBA-MBA)
		"Sol/12084 Unno", -- (MBA-MBA)
		"Sol/12085 Susanmoore", -- (MBA-MBA)
		"Sol/12086 Joshualevine", -- (MBA-MBA)
		"Sol/12087 Tiffanylin", -- (MBA-MBA)
		"Sol/12088 Macalintal", -- (MBA-MBA)
		"Sol/12089 Maichin", -- (MBA-MBA)
		"Sol/12090 1998 HX36", -- (MBA-MBA)
		"Sol/12091 Jesmalmquist", -- (MBA-MBA)
		"Sol/12092 Erinorourke", -- (MBA-MBA)
		"Sol/12093 Chrimatthews", -- (MBA-MBA)
		"Sol/12094 Mazumder", -- (MBA-MBA)
		"Sol/12095 Pinel", -- (MBA-MBA)
		"Sol/12096 1998 HL120", -- (MBA-MBA)
		"Sol/12097 1998 HG121", -- (MBA-MBA)
		"Sol/12098 1998 HV122", -- (MBA-MBA)
		"Sol/12099 Meigooni", -- (MBA-MBA)
		"Sol/12100 Amiens", -- (MBA-MBA)
		"Sol/12103 1998 KL", -- (MBA-MBA)
		"Sol/12104 Chesley", -- (MBA-MBA)
		"Sol/12105 1998 KA10", -- (MBA-MBA)
		"Sol/12106 Menghuan", -- (MBA-MBA)
		"Sol/12107 Reneebarcia", -- (MBA-MBA)
		"Sol/12108 Jamesaustin", -- (MBA-MBA)
		"Sol/12109 1998 KD51", -- (MBA-MBA)
		"Sol/12110 1998 KL56", -- (MBA-MBA)
		"Sol/12111 Ulm", -- (MBA-MBA)
		"Sol/12114 1998 QJ8", -- (MBA-MBA)
		"Sol/12117 Meagmessina", -- (MBA-MBA)
		"Sol/12118 Mirotsin", -- (MBA-MBA)
		"Sol/12119 Memamis", -- (MBA-MBA)
		"Sol/12120 Rebeccagrella", -- (MBA-MBA)
		"Sol/12121 Greenwald", -- (MBA-MBA)
		"Sol/12122 1999 NV55", -- (MBA-MBA)
		"Sol/12123 Pazin", -- (MBA-MBA)
		"Sol/12124 Hvar", -- (MBA-MBA)
		"Sol/12125 Jamesjones", -- (MBA-MBA)
		"Sol/12127 Mamiya", -- (MBA-MBA)
		"Sol/12129 1999 RB138", -- (MBA-MBA)
		"Sol/12130 Mousa", -- (MBA-MBA)
		"Sol/12131 Echternach", -- (MBA-MBA)
		"Sol/12132 Wimfroger", -- (MBA-MBA)
		"Sol/12135 Terlingen", -- (MBA-MBA)
		"Sol/12137 Williefowler", -- (MBA-MBA)
		"Sol/12138 Olinwilson", -- (MBA-MBA)
		"Sol/12139 Tomcowling", -- (MBA-MBA)
		"Sol/12140 Johnbolton", -- (MBA-MBA)
		"Sol/12141 Chushayashi", -- (MBA-MBA)
		"Sol/12142 Franklow", -- (MBA-MBA)
		"Sol/12143 Harwit", -- (MBA-MBA)
		"Sol/12144 Einhart", -- (MBA-MBA)
		"Sol/12145 Behaim", -- (MBA-MBA)
		"Sol/12147 Bramante", -- (MBA-MBA)
		"Sol/12148 Caravaggio", -- (MBA-MBA)
		"Sol/12149 Begas", -- (MBA-MBA)
		"Sol/12150 De Ruyter", -- (MBA-MBA)
		"Sol/12151 Oranje-Nassau", -- (MBA-MBA)
		"Sol/12152 Aratus", -- (MBA-MBA)
		"Sol/12153 Conon", -- (MBA-MBA)
		"Sol/12154 Callimachus", -- (MBA-MBA)
		"Sol/12155 Hyginus", -- (MBA-MBA)
		"Sol/12156 Ubels", -- (MBA-MBA)
		"Sol/12157 Konnen", -- (MBA-MBA)
		"Sol/12158 Tape", -- (MBA-MBA)
		"Sol/12159 Bettybiegel", -- (MBA-MBA)
		"Sol/12160 Karelwakker", -- (MBA-MBA)
		"Sol/12161 Avienius", -- (MBA-MBA)
		"Sol/12163 Manilius", -- (MBA-MBA)
		"Sol/12164 Lowellgreen", -- (MBA-MBA)
		"Sol/12165 Ringleb", -- (MBA-MBA)
		"Sol/12166 Oliverherrmann", -- (MBA-MBA)
		"Sol/12167 Olivermuller", -- (MBA-MBA)
		"Sol/12168 Polko", -- (MBA-MBA)
		"Sol/12169 Munsterman", -- (MBA-MBA)
		"Sol/12170 Vanvollenhoven", -- (MBA-MBA)
		"Sol/12171 Johannink", -- (MBA-MBA)
		"Sol/12172 Niekdekort", -- (MBA-MBA)
		"Sol/12173 Lansbergen", -- (MBA-MBA)
		"Sol/12174 van het Reve", -- (MBA-MBA)
		"Sol/12175 Wimhermans", -- (MBA-MBA)
		"Sol/12176 Hidayat", -- (MBA-MBA)
		"Sol/12177 Raharto", -- (MBA-MBA)
		"Sol/12178 Dhani", -- (MBA-MBA)
		"Sol/12179 Taufiq", -- (MBA-MBA)
		"Sol/12180 Kistemaker", -- (MBA-MBA)
		"Sol/12181 1964 VL1", -- (MBA-MBA)
		"Sol/12182 Storm", -- (MBA-MBA)
		"Sol/12184 Trevormerkley", -- (MBA-MBA)
		"Sol/12185 Gasprinskij", -- (MBA-MBA)
		"Sol/12186 Mitukurigen", -- (MBA-MBA)
		"Sol/12187 Lenagoryunova", -- (MBA-MBA)
		"Sol/12188 Kalaallitnunaat", -- (MBA-MBA)
		"Sol/12189 Dovgyj", -- (MBA-MBA)
		"Sol/12190 Sarkisov", -- (MBA-MBA)
		"Sol/12191 Vorontsova", -- (MBA-MBA)
		"Sol/12192 Gregbollendonk", -- (MBA-MBA)
		"Sol/12193 1979 EL", -- (MBA-MBA)
		"Sol/12194 1979 KO1", -- (MBA-MBA)
		"Sol/12195 Johndavidniemann", -- (MBA-MBA)
		"Sol/12196 Weems", -- (MBA-MBA)
		"Sol/12197 Jan-Otto", -- (MBA-MBA)
		"Sol/12199 Sohlman", -- (MBA-MBA)
		"Sol/12200 Richlipe", -- (MBA-MBA)
		"Sol/12201 Spink", -- (MBA-MBA)
		"Sol/12202 Toddgregory", -- (MBA-MBA)
		"Sol/12204 Jonpineau", -- (MBA-MBA)
		"Sol/12205 Basharp", -- (MBA-MBA)
		"Sol/12206 Prats", -- (MBA-MBA)
		"Sol/12207 Matthewbeasley", -- (MBA-MBA)
		"Sol/12208 Jacobenglander", -- (MBA-MBA)
		"Sol/12209 Jennalynn", -- (MBA-MBA)
		"Sol/12210 Prykull", -- (MBA-MBA)
		"Sol/12211 Arnoschmidt", -- (MBA-MBA)
		"Sol/12212 1981 QR2", -- (MBA-MBA)
		"Sol/12214 Miroshnikov", -- (MBA-MBA)
		"Sol/12215 Jessicalounsbury", -- (MBA-MBA)
		"Sol/12216 1981 WF9", -- (MBA-MBA)
		"Sol/12217 1982 JD2", -- (MBA-MBA)
		"Sol/12218 Fleischer", -- (MBA-MBA)
		"Sol/12219 Grigorev", -- (MBA-MBA)
		"Sol/12220 Semenchur", -- (MBA-MBA)
		"Sol/12221 Ogatakoan", -- (MBA-MBA)
		"Sol/12222 Perotto", -- (MBA-MBA)
		"Sol/12223 Hoskin", -- (MBA-MBA)
		"Sol/12224 Jimcornell", -- (MBA-MBA)
		"Sol/12225 Yanfernandez", -- (MBA-MBA)
		"Sol/12226 Caseylisse", -- (MBA-MBA)
		"Sol/12227 Penney", -- (MBA-MBA)
		"Sol/12228 1985 TZ3", -- (MBA-MBA)
		"Sol/12229 Paulsson", -- (MBA-MBA)
		"Sol/12230 1986 QN", -- (MBA-MBA)
		"Sol/12231 1986 QQ1", -- (MBA-MBA)
		"Sol/12232 1986 QZ2", -- (MBA-MBA)
		"Sol/12233 1986 QF3", -- (MBA-MBA)
		"Sol/12236 1987 DD6", -- (MBA-MBA)
		"Sol/12237 Coughlin", -- (MBA-MBA)
		"Sol/12239 Carolinakou", -- (MBA-MBA)
		"Sol/12240 Droste-Hulshoff", -- (MBA-MBA)
		"Sol/12241 Lefort", -- (MBA-MBA)
		"Sol/12243 1988 RD1", -- (MBA-MBA)
		"Sol/12244 Werfel", -- (MBA-MBA)
		"Sol/12245 1988 RM7", -- (MBA-MBA)
		"Sol/12246 Pliska", -- (MBA-MBA)
		"Sol/12247 Michaelsekerak", -- (MBA-MBA)
		"Sol/12248 Russellcarpenter", -- (MBA-MBA)
		"Sol/12249 Hannorein", -- (MBA-MBA)
		"Sol/12250 1988 TT", -- (MBA-MBA)
		"Sol/12251 1988 TO1", -- (MBA-MBA)
		"Sol/12252 Gwangju", -- (MBA-MBA)
		"Sol/12253 1988 VG4", -- (MBA-MBA)
		"Sol/12254 1988 XJ1", -- (MBA-MBA)
		"Sol/12255 1988 XR1", -- (MBA-MBA)
		"Sol/12256 1989 CJ8", -- (MBA-MBA)
		"Sol/12258 Oscarwilde", -- (MBA-MBA)
		"Sol/12259 Szukalski", -- (MBA-MBA)
		"Sol/12260 1989 SP11", -- (MBA-MBA)
		"Sol/12261 Ledouanier", -- (MBA-MBA)
		"Sol/12262 Nishio", -- (MBA-MBA)
		"Sol/12263 1989 YA4", -- (MBA-MBA)
		"Sol/12264 1990 CD", -- (MBA-MBA)
		"Sol/12266 1990 FL", -- (MBA-MBA)
		"Sol/12268 1990 OY1", -- (MBA-MBA)
		"Sol/12269 1990 QR", -- (MBA-MBA)
		"Sol/12270 Bozar", -- (MBA-MBA)
		"Sol/12271 1990 RC2", -- (MBA-MBA)
		"Sol/12273 1990 TS4", -- (MBA-MBA)
		"Sol/12274 1990 UJ1", -- (MBA-MBA)
		"Sol/12276 IJzer", -- (MBA-MBA)
		"Sol/12278 Kisohinoki", -- (MBA-MBA)
		"Sol/12280 Reims", -- (MBA-MBA)
		"Sol/12281 Chaumont", -- (MBA-MBA)
		"Sol/12282 Crombecq", -- (MBA-MBA)
		"Sol/12283 1991 EC", -- (MBA-MBA)
		"Sol/12285 1991 FN2", -- (MBA-MBA)
		"Sol/12286 Poiseuille", -- (MBA-MBA)
		"Sol/12288 Verdun", -- (MBA-MBA)
		"Sol/12289 Carnot", -- (MBA-MBA)
		"Sol/12290 1991 LZ", -- (MBA-MBA)
		"Sol/12293 1991 NV1", -- (MBA-MBA)
		"Sol/12294 Avogadro", -- (MBA-MBA)
		"Sol/12296 1991 PL13", -- (MBA-MBA)
		"Sol/12297 1991 PT14", -- (MBA-MBA)
		"Sol/12298 Brecht", -- (MBA-MBA)
		"Sol/12299 1991 PV17", -- (MBA-MBA)
		"Sol/12300 1991 RX10", -- (MBA-MBA)
		"Sol/12301 Eotvos", -- (MBA-MBA)
		"Sol/12302 1991 RV17", -- (MBA-MBA)
		"Sol/12303 1991 RB24", -- (MBA-MBA)
		"Sol/12304 1991 SR1", -- (MBA-MBA)
		"Sol/12306 Pebronstein", -- (MBA-MBA)
		"Sol/12308 1991 VB5", -- (MBA-MBA)
		"Sol/12309 Tommygrav", -- (MBA-MBA)
		"Sol/12310 Londontario", -- (MBA-MBA)
		"Sol/12311 Ingemyr", -- (MBA-MBA)
		"Sol/12312 Vate", -- (MBA-MBA)
		"Sol/12313 1992 EX10", -- (MBA-MBA)
		"Sol/12314 1992 EE14", -- (MBA-MBA)
		"Sol/12315 1992 FA2", -- (MBA-MBA)
		"Sol/12316 1992 HG", -- (MBA-MBA)
		"Sol/12317 Madicampbell", -- (MBA-MBA)
		"Sol/12318 Kastner", -- (MBA-MBA)
		"Sol/12319 1992 PC", -- (MBA-MBA)
		"Sol/12320 Loschmidt", -- (MBA-MBA)
		"Sol/12321 Zurakowski", -- (MBA-MBA)
		"Sol/12322 1992 QW", -- (MBA-MBA)
		"Sol/12323 Haeckel", -- (MBA-MBA)
		"Sol/12324 Van Rompaey", -- (MBA-MBA)
		"Sol/12325 Bogota", -- (MBA-MBA)
		"Sol/12326 Shirasaki", -- (MBA-MBA)
		"Sol/12327 Terbruggen", -- (MBA-MBA)
		"Sol/12328 1992 SK13", -- (MBA-MBA)
		"Sol/12329 Liebermann", -- (MBA-MBA)
		"Sol/12330 1992 UX2", -- (MBA-MBA)
		"Sol/12331 1992 UH6", -- (MBA-MBA)
		"Sol/12332 1992 UJ6", -- (MBA-MBA)
		"Sol/12333 1992 WJ2", -- (MBA-MBA)
		"Sol/12334 1992 WD3", -- (MBA-MBA)
		"Sol/12335 Tatsukushi", -- (MBA-MBA)
		"Sol/12336 1992 WO3", -- (MBA-MBA)
		"Sol/12337 1992 WV3", -- (MBA-MBA)
		"Sol/12338 1992 XE", -- (MBA-MBA)
		"Sol/12339 Carloo", -- (MBA-MBA)
		"Sol/12340 Stalle", -- (MBA-MBA)
		"Sol/12341 Calevoet", -- (MBA-MBA)
		"Sol/12342 Kudohmichiko", -- (MBA-MBA)
		"Sol/12343 Martinbeech", -- (MBA-MBA)
		"Sol/12344 1993 FB1", -- (MBA-MBA)
		"Sol/12345 1993 FT8", -- (MBA-MBA)
		"Sol/12346 1993 FK25", -- (MBA-MBA)
		"Sol/12347 1993 FW37", -- (MBA-MBA)
		"Sol/12348 1993 FX40", -- (MBA-MBA)
		"Sol/12349 Akebonozou", -- (MBA-MBA)
		"Sol/12350 Feuchtwanger", -- (MBA-MBA)
		"Sol/12351 1993 JD", -- (MBA-MBA)
		"Sol/12352 Jepejacobsen", -- (MBA-MBA)
		"Sol/12353 Marquez", -- (MBA-MBA)
		"Sol/12354 Hemmerechts", -- (MBA-MBA)
		"Sol/12356 Carlscheele", -- (MBA-MBA)
		"Sol/12357 Toyako", -- (MBA-MBA)
		"Sol/12358 Azzurra", -- (MBA-MBA)
		"Sol/12361 1993 TB", -- (MBA-MBA)
		"Sol/12362 Mumuryk", -- (MBA-MBA)
		"Sol/12364 Asadagouryu", -- (MBA-MBA)
		"Sol/12365 Yoshitoki", -- (MBA-MBA)
		"Sol/12366 Luisapla", -- (MBA-MBA)
		"Sol/12367 Ourinhos", -- (MBA-MBA)
		"Sol/12368 Mutsaers", -- (MBA-MBA)
		"Sol/12369 Pirandello", -- (MBA-MBA)
		"Sol/12370 Kageyasu", -- (MBA-MBA)
		"Sol/12371 1994 GL9", -- (MBA-MBA)
		"Sol/12372 Kagesuke", -- (MBA-MBA)
		"Sol/12373 Lancearmstrong", -- (MBA-MBA)
		"Sol/12374 Rakhat", -- (MBA-MBA)
		"Sol/12375 1994 NO1", -- (MBA-MBA)
		"Sol/12376 Cochabamba", -- (MBA-MBA)
		"Sol/12377 1994 PP", -- (MBA-MBA)
		"Sol/12378 Johnston", -- (MBA-MBA)
		"Sol/12379 Thulin", -- (MBA-MBA)
		"Sol/12380 Sciascia", -- (MBA-MBA)
		"Sol/12381 Hugoclaus", -- (MBA-MBA)
		"Sol/12383 Eboshi", -- (MBA-MBA)
		"Sol/12384 Luigimartella", -- (MBA-MBA)
		"Sol/12385 1994 UO", -- (MBA-MBA)
		"Sol/12386 Nikolova", -- (MBA-MBA)
		"Sol/12387 Tomokofujiwara", -- (MBA-MBA)
		"Sol/12388 Kikunokai", -- (MBA-MBA)
		"Sol/12389 1994 WU", -- (MBA-MBA)
		"Sol/12391 Ecoadachi", -- (MBA-MBA)
		"Sol/12392 1994 WR2", -- (MBA-MBA)
		"Sol/12393 1994 YC1", -- (MBA-MBA)
		"Sol/12394 1995 BQ", -- (MBA-MBA)
		"Sol/12396 Amyphillips", -- (MBA-MBA)
		"Sol/12397 Peterbrown", -- (MBA-MBA)
		"Sol/12398 Pickhardt", -- (MBA-MBA)
		"Sol/12399 Bartolini", -- (MBA-MBA)
		"Sol/12400 Katumaru", -- (MBA-MBA)
		"Sol/12401 Tucholsky", -- (MBA-MBA)
		"Sol/12402 1995 PK", -- (MBA-MBA)
		"Sol/12403 1995 QD3", -- (MBA-MBA)
		"Sol/12404 1995 QW3", -- (MBA-MBA)
		"Sol/12405 Nespoli", -- (MBA-MBA)
		"Sol/12406 Zvikov", -- (MBA-MBA)
		"Sol/12407 Riccardi", -- (MBA-MBA)
		"Sol/12408 Fujioka", -- (MBA-MBA)
		"Sol/12409 Bukovanska", -- (MBA-MBA)
		"Sol/12410 Donald Duck", -- (MBA-MBA)
		"Sol/12411 Tannokayo", -- (MBA-MBA)
		"Sol/12412 Muchisachie", -- (MBA-MBA)
		"Sol/12413 Johnnyweir", -- (MBA-MBA)
		"Sol/12414 Bure", -- (MBA-MBA)
		"Sol/12415 Wakatatakayo", -- (MBA-MBA)
		"Sol/12416 1995 TS", -- (MBA-MBA)
		"Sol/12417 1995 TC8", -- (MBA-MBA)
		"Sol/12418 Tongling", -- (MBA-MBA)
		"Sol/12419 1995 UP4", -- (MBA-MBA)
		"Sol/12420 1995 UT4", -- (MBA-MBA)
		"Sol/12421 Zhenya", -- (MBA-MBA)
		"Sol/12422 1995 US8", -- (MBA-MBA)
		"Sol/12423 Slotin", -- (MBA-MBA)
		"Sol/12424 1995 VM", -- (MBA-MBA)
		"Sol/12425 1995 VG2", -- (MBA-MBA)
		"Sol/12426 Racquetball", -- (MBA-MBA)
		"Sol/12427 1995 WM3", -- (MBA-MBA)
		"Sol/12428 1995 WJ5", -- (MBA-MBA)
		"Sol/12429 1995 WH7", -- (MBA-MBA)
		"Sol/12430 1995 XB2", -- (MBA-MBA)
		"Sol/12431 Webster", -- (MBA-MBA)
		"Sol/12432 Usuda", -- (MBA-MBA)
		"Sol/12433 Barbieri", -- (MBA-MBA)
		"Sol/12434 1996 BM", -- (MBA-MBA)
		"Sol/12435 Sudachi", -- (MBA-MBA)
		"Sol/12436 1996 BY1", -- (MBA-MBA)
		"Sol/12437 Westlane", -- (MBA-MBA)
		"Sol/12438 1996 CZ", -- (MBA-MBA)
		"Sol/12439 Okasaki", -- (MBA-MBA)
		"Sol/12440 Koshigayaboshi", -- (MBA-MBA)
		"Sol/12441 1996 DV", -- (MBA-MBA)
		"Sol/12442 Beltramemass", -- (MBA-MBA)
		"Sol/12443 Paulsydney", -- (MBA-MBA)
		"Sol/12445 Sirataka", -- (MBA-MBA)
		"Sol/12447 Yatescup", -- (MBA-MBA)
		"Sol/12448 Mr. Tompkins", -- (MBA-MBA)
		"Sol/12449 1996 XL31", -- (MBA-MBA)
		"Sol/12450 1996 YD", -- (MBA-MBA)
		"Sol/12451 1996 YF", -- (MBA-MBA)
		"Sol/12452 1996 YO", -- (MBA-MBA)
		"Sol/12453 1996 YY", -- (MBA-MBA)
		"Sol/12454 1996 YO1", -- (MBA-MBA)
		"Sol/12455 1997 AR", -- (MBA-MBA)
		"Sol/12456 Genichiaraki", -- (MBA-MBA)
		"Sol/12457 1997 AK1", -- (MBA-MBA)
		"Sol/12458 1997 AR1", -- (MBA-MBA)
		"Sol/12459 1997 AQ4", -- (MBA-MBA)
		"Sol/12460 Mando", -- (MBA-MBA)
		"Sol/12461 1997 AM5", -- (MBA-MBA)
		"Sol/12462 1997 AO5", -- (MBA-MBA)
		"Sol/12463 1997 AL7", -- (MBA-MBA)
		"Sol/12464 Manhattan", -- (MBA-MBA)
		"Sol/12465 Perth Amboy", -- (MBA-MBA)
		"Sol/12466 1997 AS12", -- (MBA-MBA)
		"Sol/12467 1997 AX17", -- (MBA-MBA)
		"Sol/12468 Zachotin", -- (MBA-MBA)
		"Sol/12469 Katsuura", -- (MBA-MBA)
		"Sol/12470 Pinotti", -- (MBA-MBA)
		"Sol/12471 Larryscherr", -- (MBA-MBA)
		"Sol/12472 Samadhi", -- (MBA-MBA)
		"Sol/12474 1997 CZ19", -- (MBA-MBA)
		"Sol/12475 1997 CC20", -- (MBA-MBA)
		"Sol/12476 1997 EU2", -- (MBA-MBA)
		"Sol/12477 Haiku", -- (MBA-MBA)
		"Sol/12478 Suzukiseiji", -- (MBA-MBA)
		"Sol/12479 Ohshimaosamu", -- (MBA-MBA)
		"Sol/12480 1997 EW45", -- (MBA-MBA)
		"Sol/12481 Streuvels", -- (MBA-MBA)
		"Sol/12482 Pajka", -- (MBA-MBA)
		"Sol/12483 1997 FW1", -- (MBA-MBA)
		"Sol/12484 1997 FO3", -- (MBA-MBA)
		"Sol/12485 Jenniferharris", -- (MBA-MBA)
		"Sol/12486 1997 GP6", -- (MBA-MBA)
		"Sol/12487 1997 GJ8", -- (MBA-MBA)
		"Sol/12488 1997 GD15", -- (MBA-MBA)
		"Sol/12489 1997 GR36", -- (MBA-MBA)
		"Sol/12491 Musschenbroek", -- (MBA-MBA)
		"Sol/12492 Tanais", -- (MBA-MBA)
		"Sol/12495 1998 FJ", -- (MBA-MBA)
		"Sol/12496 Ekholm", -- (MBA-MBA)
		"Sol/12497 Ekkehard", -- (MBA-MBA)
		"Sol/12498 Dragesco", -- (MBA-MBA)
		"Sol/12499 1998 FR47", -- (MBA-MBA)
		"Sol/12500 Desngai", -- (MBA-MBA)
		"Sol/12501 Nord", -- (MBA-MBA)
		"Sol/12502 1998 FO68", -- (MBA-MBA)
		"Sol/12503 Danielpeterson", -- (MBA-MBA)
		"Sol/12504 Nuest", -- (MBA-MBA)
		"Sol/12505 1998 FN77", -- (MBA-MBA)
		"Sol/12506 Pariser", -- (MBA-MBA)
		"Sol/12507 1998 FZ109", -- (MBA-MBA)
		"Sol/12508 Darcysloe", -- (MBA-MBA)
		"Sol/12509 Pathak", -- (MBA-MBA)
		"Sol/12510 1998 FM121", -- (MBA-MBA)
		"Sol/12511 Patil", -- (MBA-MBA)
		"Sol/12512 Split", -- (MBA-MBA)
		"Sol/12513 Niven", -- (MBA-MBA)
		"Sol/12514 Schommer", -- (MBA-MBA)
		"Sol/12515 Suiseki", -- (MBA-MBA)
		"Sol/12516 Karenyoung", -- (MBA-MBA)
		"Sol/12517 Grayzeck", -- (MBA-MBA)
		"Sol/12518 1998 HM52", -- (MBA-MBA)
		"Sol/12519 Pullen", -- (MBA-MBA)
		"Sol/12521 1998 HT95", -- (MBA-MBA)
		"Sol/12522 Rara", -- (MBA-MBA)
		"Sol/12523 1998 HH100", -- (MBA-MBA)
		"Sol/12524 Conscience", -- (MBA-MBA)
		"Sol/12525 Kathleenloia", -- (MBA-MBA)
		"Sol/12526 de Coninck", -- (MBA-MBA)
		"Sol/12527 Anneraugh", -- (MBA-MBA)
		"Sol/12528 1998 KL31", -- (MBA-MBA)
		"Sol/12529 Reighard", -- (MBA-MBA)
		"Sol/12530 Richardson", -- (MBA-MBA)
		"Sol/12531 1998 KQ51", -- (MBA-MBA)
		"Sol/12532 1998 KW54", -- (MBA-MBA)
		"Sol/12533 Edmond", -- (MBA-MBA)
		"Sol/12534 Janhoet", -- (MBA-MBA)
		"Sol/12535 Fazlurahman", -- (MBA-MBA)
		"Sol/12536 1998 MD33", -- (MBA-MBA)
		"Sol/12537 Kendriddle", -- (MBA-MBA)
		"Sol/12539 Chaikin", -- (MBA-MBA)
		"Sol/12541 Makarska", -- (MBA-MBA)
		"Sol/12543 1998 QM5", -- (MBA-MBA)
		"Sol/12544 1998 QX9", -- (MBA-MBA)
		"Sol/12545 Taniamurphy", -- (MBA-MBA)
		"Sol/12546 1998 QJ21", -- (MBA-MBA)
		"Sol/12547 1998 QL22", -- (MBA-MBA)
		"Sol/12548 Erinriley", -- (MBA-MBA)
		"Sol/12550 1998 QR30", -- (MBA-MBA)
		"Sol/12551 1998 QQ39", -- (MBA-MBA)
		"Sol/12552 1998 QQ45", -- (MBA-MBA)
		"Sol/12553 Aaronritter", -- (MBA-MBA)
		"Sol/12554 1998 QA47", -- (MBA-MBA)
		"Sol/12555 1998 QP47", -- (MBA-MBA)
		"Sol/12556 Kyrobinson", -- (MBA-MBA)
		"Sol/12557 Caracol", -- (MBA-MBA)
		"Sol/12558 1998 QV63", -- (MBA-MBA)
		"Sol/12559 1998 QB69", -- (MBA-MBA)
		"Sol/12560 1998 RC58", -- (MBA-MBA)
		"Sol/12561 Howard", -- (MBA-MBA)
		"Sol/12562 Briangrazer", -- (MBA-MBA)
		"Sol/12563 1998 SA43", -- (MBA-MBA)
		"Sol/12564 Ikeller", -- (MBA-MBA)
		"Sol/12565 Khege", -- (MBA-MBA)
		"Sol/12567 Herreweghe", -- (MBA-MBA)
		"Sol/12568 Kuffner", -- (MBA-MBA)
		"Sol/12569 1998 VC29", -- (MBA-MBA)
		"Sol/12570 1998 WV5", -- (MBA-MBA)
		"Sol/12571 Occhiogrosso", -- (MBA-MBA)
		"Sol/12572 Sadegh", -- (MBA-MBA)
		"Sol/12573 1999 NJ53", -- (MBA-MBA)
		"Sol/12574 LONEOS", -- (MBA-MBA)
		"Sol/12575 Palmaria", -- (MBA-MBA)
		"Sol/12576 Oresme", -- (MBA-MBA)
		"Sol/12577 Samra", -- (MBA-MBA)
		"Sol/12578 Bensaur", -- (MBA-MBA)
		"Sol/12579 Ceva", -- (MBA-MBA)
		"Sol/12580 Antonini", -- (MBA-MBA)
		"Sol/12581 Rovinj", -- (MBA-MBA)
		"Sol/12582 1999 RY34", -- (MBA-MBA)
		"Sol/12583 Buckjean", -- (MBA-MBA)
		"Sol/12584 Zeljkoandreic", -- (MBA-MBA)
		"Sol/12585 Katschwarz", -- (MBA-MBA)
		"Sol/12586 Juliaspeyer", -- (MBA-MBA)
		"Sol/12587 1999 RD95", -- (MBA-MBA)
		"Sol/12588 1999 RR98", -- (MBA-MBA)
		"Sol/12589 Davidanand", -- (MBA-MBA)
		"Sol/12590 Ballantine", -- (MBA-MBA)
		"Sol/12591 Bergey", -- (MBA-MBA)
		"Sol/12592 Brianchen", -- (MBA-MBA)
		"Sol/12593 Shashlov", -- (MBA-MBA)
		"Sol/12594 Sidorclare", -- (MBA-MBA)
		"Sol/12595 Amandashaw", -- (MBA-MBA)
		"Sol/12596 Shukla", -- (MBA-MBA)
		"Sol/12597 Williamdaniel", -- (MBA-MBA)
		"Sol/12598 Sierra", -- (MBA-MBA)
		"Sol/12599 Singhal", -- (MBA-MBA)
		"Sol/12601 Tiffanyswann", -- (MBA-MBA)
		"Sol/12602 Tammytam", -- (MBA-MBA)
		"Sol/12603 Tanchunghee", -- (MBA-MBA)
		"Sol/12604 Lisatate", -- (MBA-MBA)
		"Sol/12605 1999 SK", -- (MBA-MBA)
		"Sol/12606 Apuleius", -- (MBA-MBA)
		"Sol/12607 Alcaeus", -- (MBA-MBA)
		"Sol/12608 Aesop", -- (MBA-MBA)
		"Sol/12609 Apollodoros", -- (MBA-MBA)
		"Sol/12610 Hafez", -- (MBA-MBA)
		"Sol/12611 Ingres", -- (MBA-MBA)
		"Sol/12612 Daumier", -- (MBA-MBA)
		"Sol/12613 Hogarth", -- (MBA-MBA)
		"Sol/12614 Hokusai", -- (MBA-MBA)
		"Sol/12615 Mendesdeleon", -- (MBA-MBA)
		"Sol/12616 Lochner", -- (MBA-MBA)
		"Sol/12617 Angelusilesius", -- (MBA-MBA)
		"Sol/12618 Cellarius", -- (MBA-MBA)
		"Sol/12619 Anubelshunu", -- (MBA-MBA)
		"Sol/12620 Simaqian", -- (MBA-MBA)
		"Sol/12621 Alsufi", -- (MBA-MBA)
		"Sol/12622 Doppelmayr", -- (MBA-MBA)
		"Sol/12623 Tawaddud", -- (MBA-MBA)
		"Sol/12624 Mariacunitia", -- (MBA-MBA)
		"Sol/12625 Koopman", -- (MBA-MBA)
		"Sol/12626 Timmerman", -- (MBA-MBA)
		"Sol/12627 Maryedwards", -- (MBA-MBA)
		"Sol/12628 Acworthorr", -- (MBA-MBA)
		"Sol/12629 Jandeboer", -- (MBA-MBA)
		"Sol/12630 Verstappen", -- (MBA-MBA)
		"Sol/12631 Mariekebaan", -- (MBA-MBA)
		"Sol/12632 Mignonette", -- (MBA-MBA)
		"Sol/12633 Warmenhoven", -- (MBA-MBA)
		"Sol/12634 LOFAR", -- (MBA-MBA)
		"Sol/12635 Hennylamers", -- (MBA-MBA)
		"Sol/12636 Padrielli", -- (MBA-MBA)
		"Sol/12637 Gustavleonhardt", -- (MBA-MBA)
		"Sol/12638 Fransbruggen", -- (MBA-MBA)
		"Sol/12639 Tonkoopman", -- (MBA-MBA)
		"Sol/12640 Reinbertdeleeuw", -- (MBA-MBA)
		"Sol/12641 Hubertushenrichs", -- (MBA-MBA)
		"Sol/12642 Davidjansen", -- (MBA-MBA)
		"Sol/12643 Henkolthof", -- (MBA-MBA)
		"Sol/12644 Robertwielinga", -- (MBA-MBA)
		"Sol/12645 Jacobrosales", -- (MBA-MBA)
		"Sol/12646 Avercamp", -- (MBA-MBA)
		"Sol/12647 Pauluspotter", -- (MBA-MBA)
		"Sol/12648 Ibarbourou", -- (MBA-MBA)
		"Sol/12650 de Vries", -- (MBA-MBA)
		"Sol/12651 Frenkel", -- (MBA-MBA)
		"Sol/12652 Groningen", -- (MBA-MBA)
		"Sol/12653 van der Klis", -- (MBA-MBA)
		"Sol/12654 Heinofalcke", -- (MBA-MBA)
		"Sol/12655 Benferinga", -- (MBA-MBA)
		"Sol/12656 Gerdebruijn", -- (MBA-MBA)
		"Sol/12657 Bonch-Bruevich", -- (MBA-MBA)
		"Sol/12659 Schlegel", -- (MBA-MBA)
		"Sol/12660 1975 NC", -- (MBA-MBA)
		"Sol/12661 Schelling", -- (MBA-MBA)
		"Sol/12662 1978 CK", -- (MBA-MBA)
		"Sol/12663 Bjorkegren", -- (MBA-MBA)
		"Sol/12664 Sonisenia", -- (MBA-MBA)
		"Sol/12665 Chriscarson", -- (MBA-MBA)
		"Sol/12666 1978 XW", -- (MBA-MBA)
		"Sol/12667 1979 DF", -- (MBA-MBA)
		"Sol/12668 Scottstarin", -- (MBA-MBA)
		"Sol/12669 Emilybrisnehan", -- (MBA-MBA)
		"Sol/12670 Passargea", -- (MBA-MBA)
		"Sol/12671 Thornqvist", -- (MBA-MBA)
		"Sol/12672 Nygardh", -- (MBA-MBA)
		"Sol/12673 Kiselman", -- (MBA-MBA)
		"Sol/12674 Rybalka", -- (MBA-MBA)
		"Sol/12675 Chabot", -- (MBA-MBA)
		"Sol/12676 Dianemerline", -- (MBA-MBA)
		"Sol/12677 Gritsavage", -- (MBA-MBA)
		"Sol/12678 Gerhardus", -- (MBA-MBA)
		"Sol/12679 Jamessimpson", -- (MBA-MBA)
		"Sol/12680 Bogdanovich", -- (MBA-MBA)
		"Sol/12681 Pevear", -- (MBA-MBA)
		"Sol/12682 Kawada", -- (MBA-MBA)
		"Sol/12683 1983 RP3", -- (MBA-MBA)
		"Sol/12684 1984 DQ", -- (MBA-MBA)
		"Sol/12685 1985 VE", -- (MBA-MBA)
		"Sol/12687 de Valory", -- (MBA-MBA)
		"Sol/12689 1988 RO2", -- (MBA-MBA)
		"Sol/12690 Kochimiraikagaku", -- (MBA-MBA)
		"Sol/12691 1988 VF2", -- (MBA-MBA)
		"Sol/12692 1989 BV1", -- (MBA-MBA)
		"Sol/12693 1989 EZ", -- (MBA-MBA)
		"Sol/12695 Utrecht", -- (MBA-MBA)
		"Sol/12696 Camus", -- (MBA-MBA)
		"Sol/12698 1989 US4", -- (MBA-MBA)
		"Sol/12699 1990 DD2", -- (MBA-MBA)
		"Sol/12700 1990 FH", -- (MBA-MBA)
		"Sol/12701 Chenier", -- (MBA-MBA)
		"Sol/12702 Panamarenko", -- (MBA-MBA)
		"Sol/12703 1990 SV13", -- (MBA-MBA)
		"Sol/12704 Tupolev", -- (MBA-MBA)
		"Sol/12705 1990 TJ", -- (MBA-MBA)
		"Sol/12706 Tanezaki", -- (MBA-MBA)
		"Sol/12707 1990 UK", -- (MBA-MBA)
		"Sol/12708 Van Straten", -- (MBA-MBA)
		"Sol/12710 Breda", -- (MBA-MBA)
		"Sol/12712 1991 EY3", -- (MBA-MBA)
		"Sol/12713 1991 FY3", -- (MBA-MBA)
		"Sol/12715 Godin", -- (MBA-MBA)
		"Sol/12716 Delft", -- (MBA-MBA)
		"Sol/12717 1991 HK", -- (MBA-MBA)
		"Sol/12718 Le Gentil", -- (MBA-MBA)
		"Sol/12719 Pingre", -- (MBA-MBA)
		"Sol/12720 1991 NU3", -- (MBA-MBA)
		"Sol/12721 1991 PB", -- (MBA-MBA)
		"Sol/12722 Petrarca", -- (MBA-MBA)
		"Sol/12723 1991 PD10", -- (MBA-MBA)
		"Sol/12724 1991 PZ14", -- (MBA-MBA)
		"Sol/12725 1991 PP16", -- (MBA-MBA)
		"Sol/12726 1991 PQ16", -- (MBA-MBA)
		"Sol/12727 Cavendish", -- (MBA-MBA)
		"Sol/12728 1991 RP1", -- (MBA-MBA)
		"Sol/12729 Berger", -- (MBA-MBA)
		"Sol/12730 1991 RU8", -- (MBA-MBA)
		"Sol/12731 1991 RW12", -- (MBA-MBA)
		"Sol/12732 1991 TN", -- (MBA-MBA)
		"Sol/12733 1991 TV1", -- (MBA-MBA)
		"Sol/12734 Haruna", -- (MBA-MBA)
		"Sol/12735 1991 VV1", -- (MBA-MBA)
		"Sol/12736 1991 VC3", -- (MBA-MBA)
		"Sol/12737 1991 VW4", -- (MBA-MBA)
		"Sol/12738 Satoshimiki", -- (MBA-MBA)
		"Sol/12739 1992 DY7", -- (MBA-MBA)
		"Sol/12740 1992 EX8", -- (MBA-MBA)
		"Sol/12741 1992 EU30", -- (MBA-MBA)
		"Sol/12742 Delisle", -- (MBA-MBA)
		"Sol/12744 1992 SQ", -- (MBA-MBA)
		"Sol/12745 1992 UL2", -- (MBA-MBA)
		"Sol/12746 Yumeginga", -- (MBA-MBA)
		"Sol/12747 Michageffert", -- (MBA-MBA)
		"Sol/12748 1993 BP3", -- (MBA-MBA)
		"Sol/12749 Odokaigan", -- (MBA-MBA)
		"Sol/12750 Berthollet", -- (MBA-MBA)
		"Sol/12751 Kamihayashi", -- (MBA-MBA)
		"Sol/12752 Kvarnis", -- (MBA-MBA)
		"Sol/12753 Povenmire", -- (MBA-MBA)
		"Sol/12754 1993 LF2", -- (MBA-MBA)
		"Sol/12755 Balmer", -- (MBA-MBA)
		"Sol/12756 1993 QE1", -- (MBA-MBA)
		"Sol/12758 Kabudari", -- (MBA-MBA)
		"Sol/12760 Maxwell", -- (MBA-MBA)
		"Sol/12761 Pauwels", -- (MBA-MBA)
		"Sol/12762 Nadiavittor", -- (MBA-MBA)
		"Sol/12763 1993 UQ2", -- (MBA-MBA)
		"Sol/12764 1993 VA2", -- (MBA-MBA)
		"Sol/12765 1993 VA3", -- (MBA-MBA)
		"Sol/12766 Paschen", -- (MBA-MBA)
		"Sol/12767 1994 AS", -- (MBA-MBA)
		"Sol/12768 1994 EQ1", -- (MBA-MBA)
		"Sol/12769 Kandakurenai", -- (MBA-MBA)
		"Sol/12770 1994 GF", -- (MBA-MBA)
		"Sol/12771 Kimshin", -- (MBA-MBA)
		"Sol/12772 1994 GM1", -- (MBA-MBA)
		"Sol/12773 Lyman", -- (MBA-MBA)
		"Sol/12774 Pfund", -- (MBA-MBA)
		"Sol/12775 Brackett", -- (MBA-MBA)
		"Sol/12776 Reynolds", -- (MBA-MBA)
		"Sol/12777 Manuel", -- (MBA-MBA)
		"Sol/12778 1994 VJ1", -- (MBA-MBA)
		"Sol/12779 1994 YA1", -- (MBA-MBA)
		"Sol/12780 Salamony", -- (MBA-MBA)
		"Sol/12781 1995 EA8", -- (MBA-MBA)
		"Sol/12783 1995 GV", -- (MBA-MBA)
		"Sol/12784 1995 QE3", -- (MBA-MBA)
		"Sol/12785 1995 ST", -- (MBA-MBA)
		"Sol/12786 1995 SU", -- (MBA-MBA)
		"Sol/12787 Abetadashi", -- (MBA-MBA)
		"Sol/12788 Shigeno", -- (MBA-MBA)
		"Sol/12789 Salvadoraguirre", -- (MBA-MBA)
		"Sol/12790 Cernan", -- (MBA-MBA)
		"Sol/12791 1995 UN4", -- (MBA-MBA)
		"Sol/12792 1995 UL6", -- (MBA-MBA)
		"Sol/12793 Hosinokokai", -- (MBA-MBA)
		"Sol/12794 1995 VL", -- (MBA-MBA)
		"Sol/12795 1995 VA2", -- (MBA-MBA)
		"Sol/12796 Kamenrider", -- (MBA-MBA)
		"Sol/12797 1995 WL4", -- (MBA-MBA)
		"Sol/12798 1995 WZ4", -- (MBA-MBA)
		"Sol/12799 von Suttner", -- (MBA-MBA)
		"Sol/12800 Oobayashiarata", -- (MBA-MBA)
		"Sol/12801 Somekawa", -- (MBA-MBA)
		"Sol/12803 1995 YF", -- (MBA-MBA)
		"Sol/12804 1995 YJ3", -- (MBA-MBA)
		"Sol/12805 1995 YL23", -- (MBA-MBA)
		"Sol/12806 1996 AN", -- (MBA-MBA)
		"Sol/12807 1996 AW", -- (MBA-MBA)
		"Sol/12808 1996 AF1", -- (MBA-MBA)
		"Sol/12809 1996 BB", -- (MBA-MBA)
		"Sol/12810 Okumiomote", -- (MBA-MBA)
		"Sol/12811 Rigonistern", -- (MBA-MBA)
		"Sol/12812 Cioni", -- (MBA-MBA)
		"Sol/12813 Paolapaolini", -- (MBA-MBA)
		"Sol/12814 Vittorio", -- (MBA-MBA)
		"Sol/12815 1996 DL2", -- (MBA-MBA)
		"Sol/12816 1996 ES1", -- (MBA-MBA)
		"Sol/12817 Federica", -- (MBA-MBA)
		"Sol/12818 Tomhanks", -- (MBA-MBA)
		"Sol/12819 Susumutakahasi", -- (MBA-MBA)
		"Sol/12820 Robinwilliams", -- (MBA-MBA)
		"Sol/12821 1996 RG1", -- (MBA-MBA)
		"Sol/12822 1996 XD1", -- (MBA-MBA)
		"Sol/12823 Pochintesta", -- (MBA-MBA)
		"Sol/12824 1997 AW3", -- (MBA-MBA)
		"Sol/12825 1997 AJ7", -- (MBA-MBA)
		"Sol/12826 1997 AO7", -- (MBA-MBA)
		"Sol/12827 1997 AS7", -- (MBA-MBA)
		"Sol/12828 Batteas", -- (MBA-MBA)
		"Sol/12829 1997 AB13", -- (MBA-MBA)
		"Sol/12830 1997 BP1", -- (MBA-MBA)
		"Sol/12831 1997 BS6", -- (MBA-MBA)
		"Sol/12832 1997 CE1", -- (MBA-MBA)
		"Sol/12833 Kamenny Ujezd", -- (MBA-MBA)
		"Sol/12834 Bomben", -- (MBA-MBA)
		"Sol/12835 Stropek", -- (MBA-MBA)
		"Sol/12836 1997 CA22", -- (MBA-MBA)
		"Sol/12837 1997 EK35", -- (MBA-MBA)
		"Sol/12838 Adamsmith", -- (MBA-MBA)
		"Sol/12839 1997 FB2", -- (MBA-MBA)
		"Sol/12840 Paolaferrari", -- (MBA-MBA)
		"Sol/12841 1997 GD8", -- (MBA-MBA)
		"Sol/12842 1997 GQ23", -- (MBA-MBA)
		"Sol/12843 Ewers", -- (MBA-MBA)
		"Sol/12844 1997 JE10", -- (MBA-MBA)
		"Sol/12845 Crick", -- (MBA-MBA)
		"Sol/12846 Fullerton", -- (MBA-MBA)
		"Sol/12847 1997 NQ2", -- (MBA-MBA)
		"Sol/12849 1997 QD2", -- (MBA-MBA)
		"Sol/12850 Axelmunthe", -- (MBA-MBA)
		"Sol/12851 1998 DT9", -- (MBA-MBA)
		"Sol/12852 Teply", -- (MBA-MBA)
		"Sol/12853 1998 FZ97", -- (MBA-MBA)
		"Sol/12854 1998 HA13", -- (MBA-MBA)
		"Sol/12855 Tewksbury", -- (MBA-MBA)
		"Sol/12856 Autridas", -- (MBA-MBA)
		"Sol/12857 Johandemessie", -- (MBA-MBA)
		"Sol/12858 1998 JD2", -- (MBA-MBA)
		"Sol/12859 Marlamoore", -- (MBA-MBA)
		"Sol/12860 Turney", -- (MBA-MBA)
		"Sol/12861 Wacker", -- (MBA-MBA)
		"Sol/12862 1998 KV37", -- (MBA-MBA)
		"Sol/12863 Whitfield", -- (MBA-MBA)
		"Sol/12864 Ryandrake", -- (MBA-MBA)
		"Sol/12865 1998 KL55", -- (MBA-MBA)
		"Sol/12866 Yanamadala", -- (MBA-MBA)
		"Sol/12867 Joeloic", -- (MBA-MBA)
		"Sol/12868 Onken", -- (MBA-MBA)
		"Sol/12869 Ejiaga", -- (MBA-MBA)
		"Sol/12870 Rolandmeier", -- (MBA-MBA)
		"Sol/12871 Samarasinha", -- (MBA-MBA)
		"Sol/12872 Susiestevens", -- (MBA-MBA)
		"Sol/12873 Clausewitz", -- (MBA-MBA)
		"Sol/12874 Poisson", -- (MBA-MBA)
		"Sol/12875 1998 QA2", -- (MBA-MBA)
		"Sol/12876 Estrada", -- (MBA-MBA)
		"Sol/12877 Rylangardner", -- (MBA-MBA)
		"Sol/12878 Erneschiller", -- (MBA-MBA)
		"Sol/12879 1998 QN18", -- (MBA-MBA)
		"Sol/12880 Juliegrady", -- (MBA-MBA)
		"Sol/12881 Yepeiyu", -- (MBA-MBA)
		"Sol/12882 1998 QS31", -- (MBA-MBA)
		"Sol/12883 Gassler", -- (MBA-MBA)
		"Sol/12884 1998 QL34", -- (MBA-MBA)
		"Sol/12885 Hannahguan", -- (MBA-MBA)
		"Sol/12886 1998 QG35", -- (MBA-MBA)
		"Sol/12887 1998 QP35", -- (MBA-MBA)
		"Sol/12888 1998 QR42", -- (MBA-MBA)
		"Sol/12889 1998 QW42", -- (MBA-MBA)
		"Sol/12890 1998 QG43", -- (MBA-MBA)
		"Sol/12891 Kassandraholt", -- (MBA-MBA)
		"Sol/12892 1998 QE52", -- (MBA-MBA)
		"Sol/12893 Mommert", -- (MBA-MBA)
		"Sol/12894 1998 QN73", -- (MBA-MBA)
		"Sol/12895 Balbastre", -- (MBA-MBA)
		"Sol/12897 Bougeret", -- (MBA-MBA)
		"Sol/12898 Mignard", -- (MBA-MBA)
		"Sol/12899 1998 RN13", -- (MBA-MBA)
		"Sol/12900 Rishabjain", -- (MBA-MBA)
		"Sol/12901 1998 RF50", -- (MBA-MBA)
		"Sol/12902 1998 RW52", -- (MBA-MBA)
		"Sol/12903 Isabellekatz", -- (MBA-MBA)
		"Sol/12905 1998 RJ72", -- (MBA-MBA)
		"Sol/12906 Alexismacavoy", -- (MBA-MBA)
		"Sol/12907 Giannanilvo", -- (MBA-MBA)
		"Sol/12909 Jaclifford", -- (MBA-MBA)
		"Sol/12910 Deliso", -- (MBA-MBA)
		"Sol/12911 Goodhue", -- (MBA-MBA)
		"Sol/12912 Streator", -- (MBA-MBA)
		"Sol/12913 1998 SR130", -- (MBA-MBA)
		"Sol/12914 1998 SJ141", -- (MBA-MBA)
		"Sol/12915 Rinoliver", -- (MBA-MBA)
		"Sol/12918 1998 UF21", -- (MBA-MBA)
		"Sol/12919 Tomjohnson", -- (MBA-MBA)
		"Sol/12922 1998 WW19", -- (MBA-MBA)
		"Sol/12924 Madisonicole", -- (MBA-MBA)
		"Sol/12925 1999 SN4", -- (MBA-MBA)
		"Sol/12926 Brianmason", -- (MBA-MBA)
		"Sol/12927 Pinocchio", -- (MBA-MBA)
		"Sol/12928 Nicolapozio", -- (MBA-MBA)
		"Sol/12931 Mario", -- (MBA-MBA)
		"Sol/12932 Conedera", -- (MBA-MBA)
		"Sol/12933 Muzzonigro", -- (MBA-MBA)
		"Sol/12934 Bisque", -- (MBA-MBA)
		"Sol/12935 Zhengzhemin", -- (MBA-MBA)
		"Sol/12936 Glennschneider", -- (MBA-MBA)
		"Sol/12937 Premadi", -- (MBA-MBA)
		"Sol/12938 4161 P-L", -- (MBA-MBA)
		"Sol/12939 4206 P-L", -- (MBA-MBA)
		"Sol/12940 4588 P-L", -- (MBA-MBA)
		"Sol/12941 4638 P-L", -- (MBA-MBA)
		"Sol/12942 6054 P-L", -- (MBA-MBA)
		"Sol/12943 6670 P-L", -- (MBA-MBA)
		"Sol/12944 6745 P-L", -- (MBA-MBA)
		"Sol/12945 9534 P-L", -- (MBA-MBA)
		"Sol/12946 1290 T-1", -- (MBA-MBA)
		"Sol/12947 3099 T-1", -- (MBA-MBA)
		"Sol/12948 4273 T-1", -- (MBA-MBA)
		"Sol/12950 4321 T-1", -- (MBA-MBA)
		"Sol/12951 1041 T-2", -- (MBA-MBA)
		"Sol/12952 1102 T-2", -- (MBA-MBA)
		"Sol/12953 1264 T-2", -- (MBA-MBA)
		"Sol/12954 2040 T-2", -- (MBA-MBA)
		"Sol/12955 2162 T-2", -- (MBA-MBA)
		"Sol/12956 2232 T-2", -- (MBA-MBA)
		"Sol/12957 2258 T-2", -- (MBA-MBA)
		"Sol/12958 2276 T-2", -- (MBA-MBA)
		"Sol/12959 3086 T-2", -- (MBA-MBA)
		"Sol/12960 4165 T-2", -- (MBA-MBA)
		"Sol/12961 4262 T-2", -- (MBA-MBA)
		"Sol/12963 5485 T-2", -- (MBA-MBA)
		"Sol/12964 1071 T-3", -- (MBA-MBA)
		"Sol/12965 1080 T-3", -- (MBA-MBA)
		"Sol/12966 1102 T-3", -- (MBA-MBA)
		"Sol/12967 3105 T-3", -- (MBA-MBA)
		"Sol/12968 3261 T-3", -- (MBA-MBA)
		"Sol/12969 3482 T-3", -- (MBA-MBA)
		"Sol/12970 4012 T-3", -- (MBA-MBA)
		"Sol/12971 4054 T-3", -- (MBA-MBA)
		"Sol/12976 Kalinenkov", -- (MBA-MBA)
		"Sol/12977 1978 NC", -- (MBA-MBA)
		"Sol/12978 Ivashov", -- (MBA-MBA)
		"Sol/12979 Evgalvasil ev", -- (MBA-MBA)
		"Sol/12980 Pruetz", -- (MBA-MBA)
		"Sol/12981 Tracicase", -- (MBA-MBA)
		"Sol/12982 Kaseybond", -- (MBA-MBA)
		"Sol/12983 Mattcox", -- (MBA-MBA)
		"Sol/12984 Lowry", -- (MBA-MBA)
		"Sol/12985 Mattgarrison", -- (MBA-MBA)
		"Sol/12987 Racalmuto", -- (MBA-MBA)
		"Sol/12988 Tiffanykapler", -- (MBA-MBA)
		"Sol/12990 Josetillard", -- (MBA-MBA)
		"Sol/12991 Davidgriffiths", -- (MBA-MBA)
		"Sol/12992 1981 EZ22", -- (MBA-MBA)
		"Sol/12993 Luisafernanda", -- (MBA-MBA)
		"Sol/12994 1981 ET27", -- (MBA-MBA)
		"Sol/12995 Wendellmendell", -- (MBA-MBA)
		"Sol/12996 1981 EV28", -- (MBA-MBA)
		"Sol/12997 Lizjensen", -- (MBA-MBA)
		"Sol/12998 1981 EB43", -- (MBA-MBA)
		"Sol/12999 Torun", -- (MBA-MBA)
		
		--**************************
		--       13000 to 13999
		--**************************
		
		"Sol/13000 1981 QK3", -- (MBA-MBA)
		"Sol/13001 Woodney", -- (MBA-MBA)
		"Sol/13002 1982 BJ13", -- (MBA-MBA)
		"Sol/13003 Dickbeasley", -- (MBA-MBA)
		"Sol/13004 Aldaz", -- (MBA-MBA)
		"Sol/13005 Stankonyukhov", -- (MBA-MBA)
		"Sol/13006 Schwaar", -- (MBA-MBA)
		"Sol/13007 1984 AU", -- (MBA-MBA)
		"Sol/13008 1984 SE6", -- (MBA-MBA)
		"Sol/13010 Germantitov", -- (MBA-MBA)
		"Sol/13011 Loeillet", -- (MBA-MBA)
		"Sol/13012 1987 SO5", -- (MBA-MBA)
		"Sol/13013 1987 SP12", -- (MBA-MBA)
		"Sol/13014 Hasslacher", -- (MBA-MBA)
		"Sol/13015 Noradokei", -- (MBA-MBA)
		"Sol/13018 Geoffjames", -- (MBA-MBA)
		"Sol/13019 1988 NW", -- (MBA-MBA)
		"Sol/13020 1988 PW2", -- (MBA-MBA)
		"Sol/13021 1988 RY5", -- (MBA-MBA)
		"Sol/13022 1988 RL9", -- (MBA-MBA)
		"Sol/13023 1988 XT1", -- (MBA-MBA)
		"Sol/13024 Conradferdinand", -- (MBA-MBA)
		"Sol/13025 Zurich", -- (MBA-MBA)
		"Sol/13026 1989 CX", -- (MBA-MBA)
		"Sol/13027 Geeraerts", -- (MBA-MBA)
		"Sol/13028 Klaustschira", -- (MBA-MBA)
		"Sol/13029 1989 HA", -- (MBA-MBA)
		"Sol/13030 1989 PF", -- (MBA-MBA)
		"Sol/13031 Durance", -- (MBA-MBA)
		"Sol/13032 Tarn", -- (MBA-MBA)
		"Sol/13033 Gardon", -- (MBA-MBA)
		"Sol/13034 1989 UN", -- (MBA-MBA)
		"Sol/13036 1989 YO3", -- (MBA-MBA)
		"Sol/13037 Potosi", -- (MBA-MBA)
		"Sol/13039 Awashima", -- (MBA-MBA)
		"Sol/13040 1990 OB4", -- (MBA-MBA)
		"Sol/13041 1990 OS4", -- (MBA-MBA)
		"Sol/13042 1990 QE", -- (MBA-MBA)
		"Sol/13043 1990 QT4", -- (MBA-MBA)
		"Sol/13045 Vermandere", -- (MBA-MBA)
		"Sol/13046 Aliev", -- (MBA-MBA)
		"Sol/13047 1990 RJ5", -- (MBA-MBA)
		"Sol/13048 1990 RR7", -- (MBA-MBA)
		"Sol/13050 1990 SY", -- (MBA-MBA)
		"Sol/13051 1990 SF5", -- (MBA-MBA)
		"Sol/13052 Las Casas", -- (MBA-MBA)
		"Sol/13053 Bertrandrussell", -- (MBA-MBA)
		"Sol/13054 1990 ST15", -- (MBA-MBA)
		"Sol/13056 1990 VN1", -- (MBA-MBA)
		"Sol/13057 Jorgensen", -- (MBA-MBA)
		"Sol/13058 Alfredstevens", -- (MBA-MBA)
		"Sol/13059 Ducuroir", -- (MBA-MBA)
		"Sol/13061 1991 FL2", -- (MBA-MBA)
		"Sol/13063 Purifoy", -- (MBA-MBA)
		"Sol/13064 Haemhouts", -- (MBA-MBA)
		"Sol/13065 1991 PG11", -- (MBA-MBA)
		"Sol/13066 1991 PM13", -- (MBA-MBA)
		"Sol/13067 1991 PA15", -- (MBA-MBA)
		"Sol/13068 1991 RL1", -- (MBA-MBA)
		"Sol/13069 Umbertoeco", -- (MBA-MBA)
		"Sol/13070 Seanconnery", -- (MBA-MBA)
		"Sol/13071 1991 RT5", -- (MBA-MBA)
		"Sol/13072 1991 RS8", -- (MBA-MBA)
		"Sol/13073 1991 RE15", -- (MBA-MBA)
		"Sol/13074 1991 RK15", -- (MBA-MBA)
		"Sol/13075 1991 UN1", -- (MBA-MBA)
		"Sol/13077 Edschneider", -- (MBA-MBA)
		"Sol/13078 1991 WD", -- (MBA-MBA)
		"Sol/13079 Toots", -- (MBA-MBA)
		"Sol/13080 1992 EZ7", -- (MBA-MBA)
		"Sol/13081 1992 EW9", -- (MBA-MBA)
		"Sol/13082 Gutierrez", -- (MBA-MBA)
		"Sol/13083 1992 EE32", -- (MBA-MBA)
		"Sol/13084 Virchow", -- (MBA-MBA)
		"Sol/13085 Borlaug", -- (MBA-MBA)
		"Sol/13088 Filipportera", -- (MBA-MBA)
		"Sol/13089 1992 PH2", -- (MBA-MBA)
		"Sol/13090 1992 PV2", -- (MBA-MBA)
		"Sol/13092 Schrodinger", -- (MBA-MBA)
		"Sol/13093 Wolfgangpauli", -- (MBA-MBA)
		"Sol/13094 Shinshuueda", -- (MBA-MBA)
		"Sol/13095 1992 WY1", -- (MBA-MBA)
		"Sol/13097 Lamoraal", -- (MBA-MBA)
		"Sol/13098 1993 FM6", -- (MBA-MBA)
		"Sol/13099 1993 FO7", -- (MBA-MBA)
		"Sol/13100 1993 FB10", -- (MBA-MBA)
		"Sol/13101 Fransson", -- (MBA-MBA)
		"Sol/13102 1993 FU11", -- (MBA-MBA)
		"Sol/13103 1993 FR12", -- (MBA-MBA)
		"Sol/13104 1993 FV24", -- (MBA-MBA)
		"Sol/13105 1993 FO27", -- (MBA-MBA)
		"Sol/13106 1993 FV48", -- (MBA-MBA)
		"Sol/13107 1993 FE59", -- (MBA-MBA)
		"Sol/13108 1993 FD82", -- (MBA-MBA)
		"Sol/13109 Berzelius", -- (MBA-MBA)
		"Sol/13112 Montmorency", -- (MBA-MBA)
		"Sol/13113 Williamyeats", -- (MBA-MBA)
		"Sol/13114 Isabelgodin", -- (MBA-MBA)
		"Sol/13115 Jeangodin", -- (MBA-MBA)
		"Sol/13116 Hortensia", -- (MBA-MBA)
		"Sol/13118 La Harpe", -- (MBA-MBA)
		"Sol/13119 1993 VD4", -- (MBA-MBA)
		"Sol/13120 1993 VU7", -- (MBA-MBA)
		"Sol/13121 Tisza", -- (MBA-MBA)
		"Sol/13122 Drava", -- (MBA-MBA)
		"Sol/13123 Tyson", -- (MBA-MBA)
		"Sol/13124 1994 PS", -- (MBA-MBA)
		"Sol/13125 Tobolsk", -- (MBA-MBA)
		"Sol/13126 Calbuco", -- (MBA-MBA)
		"Sol/13127 Jeroenbrouwers", -- (MBA-MBA)
		"Sol/13128 Aleppo", -- (MBA-MBA)
		"Sol/13129 Poseidonios", -- (MBA-MBA)
		"Sol/13130 Dylanthomas", -- (MBA-MBA)
		"Sol/13131 Palmyra", -- (MBA-MBA)
		"Sol/13132 Ortelius", -- (MBA-MBA)
		"Sol/13133 Jandecleir", -- (MBA-MBA)
		"Sol/13134 1994 QR", -- (MBA-MBA)
		"Sol/13135 1994 QX", -- (MBA-MBA)
		"Sol/13136 1994 UJ1", -- (MBA-MBA)
		"Sol/13137 1994 UT1", -- (MBA-MBA)
		"Sol/13138 1994 VA", -- (MBA-MBA)
		"Sol/13139 1994 VD2", -- (MBA-MBA)
		"Sol/13140 Shinchukai", -- (MBA-MBA)
		"Sol/13141 1994 WW2", -- (MBA-MBA)
		"Sol/13142 1994 YM2", -- (MBA-MBA)
		"Sol/13143 1995 AF", -- (MBA-MBA)
		"Sol/13144 1995 BJ", -- (MBA-MBA)
		"Sol/13145 Cavezzo", -- (MBA-MBA)
		"Sol/13146 Yuriko", -- (MBA-MBA)
		"Sol/13147 Foglia", -- (MBA-MBA)
		"Sol/13148 1995 EF", -- (MBA-MBA)
		"Sol/13150 Paolotesi", -- (MBA-MBA)
		"Sol/13151 Polino", -- (MBA-MBA)
		"Sol/13152 1995 QK", -- (MBA-MBA)
		"Sol/13154 Petermrva", -- (MBA-MBA)
		"Sol/13155 1995 SB1", -- (MBA-MBA)
		"Sol/13156 Mannoucyo", -- (MBA-MBA)
		"Sol/13157 Searfoss", -- (MBA-MBA)
		"Sol/13158 1995 UE", -- (MBA-MBA)
		"Sol/13159 1995 UW3", -- (MBA-MBA)
		"Sol/13160 1995 US4", -- (MBA-MBA)
		"Sol/13161 1995 UK6", -- (MBA-MBA)
		"Sol/13162 Ryokkochigaku", -- (MBA-MBA)
		"Sol/13163 Koyamachuya", -- (MBA-MBA)
		"Sol/13164 1995 VF", -- (MBA-MBA)
		"Sol/13165 1995 WS1", -- (MBA-MBA)
		"Sol/13166 1995 WU1", -- (MBA-MBA)
		"Sol/13167 1995 WC5", -- (MBA-MBA)
		"Sol/13168 Danoconnell", -- (MBA-MBA)
		"Sol/13169 1995 XS1", -- (MBA-MBA)
		"Sol/13170 1995 YX", -- (MBA-MBA)
		"Sol/13171 1996 AA", -- (MBA-MBA)
		"Sol/13172 1996 AO", -- (MBA-MBA)
		"Sol/13173 1996 AJ2", -- (MBA-MBA)
		"Sol/13174 Timossi", -- (MBA-MBA)
		"Sol/13175 1996 EB2", -- (MBA-MBA)
		"Sol/13176 Kobedaitenken", -- (MBA-MBA)
		"Sol/13177 Hansschmidt", -- (MBA-MBA)
		"Sol/13178 Catalan", -- (MBA-MBA)
		"Sol/13179 Johncochrane", -- (MBA-MBA)
		"Sol/13187 1997 AN4", -- (MBA-MBA)
		"Sol/13188 Okinawa", -- (MBA-MBA)
		"Sol/13189 1997 AF13", -- (MBA-MBA)
		"Sol/13190 1997 BN1", -- (MBA-MBA)
		"Sol/13191 1997 BP3", -- (MBA-MBA)
		"Sol/13192 Quine", -- (MBA-MBA)
		"Sol/13193 1997 CW", -- (MBA-MBA)
		"Sol/13194 1997 CA1", -- (MBA-MBA)
		"Sol/13195 1997 CG6", -- (MBA-MBA)
		"Sol/13196 Rogerssmith", -- (MBA-MBA)
		"Sol/13197 Pontecorvo", -- (MBA-MBA)
		"Sol/13198 Banpeiyu", -- (MBA-MBA)
		"Sol/13199 1997 EW25", -- (MBA-MBA)
		"Sol/13200 Romagnani", -- (MBA-MBA)
		"Sol/13201 1997 EF41", -- (MBA-MBA)
		"Sol/13202 1997 FT3", -- (MBA-MBA)
		"Sol/13203 1997 FC5", -- (MBA-MBA)
		"Sol/13204 1997 GR12", -- (MBA-MBA)
		"Sol/13205 1997 GB19", -- (MBA-MBA)
		"Sol/13206 Baer", -- (MBA-MBA)
		"Sol/13207 Tamagawa", -- (MBA-MBA)
		"Sol/13208 Fraschetti", -- (MBA-MBA)
		"Sol/13209 Arnhem", -- (MBA-MBA)
		"Sol/13210 1997 HP8", -- (MBA-MBA)
		"Sol/13211 Stucky", -- (MBA-MBA)
		"Sol/13212 Jayleno", -- (MBA-MBA)
		"Sol/13213 Maclaurin", -- (MBA-MBA)
		"Sol/13214 Chirikov", -- (MBA-MBA)
		"Sol/13215 1997 JT16", -- (MBA-MBA)
		"Sol/13216 1997 LH4", -- (MBA-MBA)
		"Sol/13217 Alpbach", -- (MBA-MBA)
		"Sol/13218 1997 MC3", -- (MBA-MBA)
		"Sol/13220 Kashiwagura", -- (MBA-MBA)
		"Sol/13221 Nao", -- (MBA-MBA)
		"Sol/13222 Ichikawakazuo", -- (MBA-MBA)
		"Sol/13223 Cenaceneri", -- (MBA-MBA)
		"Sol/13224 Takamatsuda", -- (MBA-MBA)
		"Sol/13225 Manfredi", -- (MBA-MBA)
		"Sol/13226 Soulie", -- (MBA-MBA)
		"Sol/13228 1997 SJ25", -- (MBA-MBA)
		"Sol/13232 Prabhakar", -- (MBA-MBA)
		"Sol/13233 1998 FC66", -- (MBA-MBA)
		"Sol/13234 Natashaowen", -- (MBA-MBA)
		"Sol/13235 Isiguroyuki", -- (MBA-MBA)
		"Sol/13236 1998 HF96", -- (MBA-MBA)
		"Sol/13237 1998 HC98", -- (MBA-MBA)
		"Sol/13238 Lambeaux", -- (MBA-MBA)
		"Sol/13239 Kana", -- (MBA-MBA)
		"Sol/13240 Thouvay", -- (MBA-MBA)
		"Sol/13241 Biyo", -- (MBA-MBA)
		"Sol/13242 1998 KR44", -- (MBA-MBA)
		"Sol/13243 Randhahn", -- (MBA-MBA)
		"Sol/13244 Dannymeyer", -- (MBA-MBA)
		"Sol/13246 Hannahshu", -- (MBA-MBA)
		"Sol/13247 Tianshi", -- (MBA-MBA)
		"Sol/13248 Fornasier", -- (MBA-MBA)
		"Sol/13249 Marcallen", -- (MBA-MBA)
		"Sol/13250 Danieladucato", -- (MBA-MBA)
		"Sol/13251 Viot", -- (MBA-MBA)
		"Sol/13252 1998 ON1", -- (MBA-MBA)
		"Sol/13253 Stejneger", -- (MBA-MBA)
		"Sol/13254 Kekule", -- (MBA-MBA)
		"Sol/13255 1998 OH14", -- (MBA-MBA)
		"Sol/13256 Marne", -- (MBA-MBA)
		"Sol/13257 Seanntorres", -- (MBA-MBA)
		"Sol/13258 Bej", -- (MBA-MBA)
		"Sol/13259 Bhat", -- (MBA-MBA)
		"Sol/13261 Ganeshvenu", -- (MBA-MBA)
		"Sol/13262 Ruhiyusuf", -- (MBA-MBA)
		"Sol/13263 1998 QV22", -- (MBA-MBA)
		"Sol/13264 Abdelhaq", -- (MBA-MBA)
		"Sol/13265 Terbunkley", -- (MBA-MBA)
		"Sol/13266 Maiabland", -- (MBA-MBA)
		"Sol/13267 Bolechowski", -- (MBA-MBA)
		"Sol/13268 Trevorcorbin", -- (MBA-MBA)
		"Sol/13269 Dahlstrom", -- (MBA-MBA)
		"Sol/13270 Brittonbounds", -- (MBA-MBA)
		"Sol/13271 Gingerbyrd", -- (MBA-MBA)
		"Sol/13272 Ericadavid", -- (MBA-MBA)
		"Sol/13273 Cornwell", -- (MBA-MBA)
		"Sol/13274 Roygross", -- (MBA-MBA)
		"Sol/13275 Kathgoetz", -- (MBA-MBA)
		"Sol/13276 1998 QP40", -- (MBA-MBA)
		"Sol/13277 1998 QV40", -- (MBA-MBA)
		"Sol/13278 Grotecloss", -- (MBA-MBA)
		"Sol/13279 Gutman", -- (MBA-MBA)
		"Sol/13280 Christihaas", -- (MBA-MBA)
		"Sol/13281 Aliciahall", -- (MBA-MBA)
		"Sol/13282 Sharikahagan", -- (MBA-MBA)
		"Sol/13283 Dahart", -- (MBA-MBA)
		"Sol/13284 1998 QB52", -- (MBA-MBA)
		"Sol/13285 Stephicks", -- (MBA-MBA)
		"Sol/13286 Adamchauvin", -- (MBA-MBA)
		"Sol/13287 1998 QW53", -- (MBA-MBA)
		"Sol/13288 1998 QV67", -- (MBA-MBA)
		"Sol/13289 1998 QK75", -- (MBA-MBA)
		"Sol/13290 1998 QN75", -- (MBA-MBA)
		"Sol/13292 Hernandezmon", -- (MBA-MBA)
		"Sol/13293 Mechelen", -- (MBA-MBA)
		"Sol/13294 Rockox", -- (MBA-MBA)
		"Sol/13295 1998 RE", -- (MBA-MBA)
		"Sol/13296 1998 RV", -- (MBA-MBA)
		"Sol/13298 Namatjira", -- (MBA-MBA)
		"Sol/13299 1998 RU15", -- (MBA-MBA)
		"Sol/13300 1998 RF16", -- (MBA-MBA)
		"Sol/13301 Hofsteen", -- (MBA-MBA)
		"Sol/13302 Kezmoh", -- (MBA-MBA)
		"Sol/13303 Asmitakumar", -- (MBA-MBA)
		"Sol/13304 1998 RP47", -- (MBA-MBA)
		"Sol/13305 Danielang", -- (MBA-MBA)
		"Sol/13306 1998 RT58", -- (MBA-MBA)
		"Sol/13307 Taralarsen", -- (MBA-MBA)
		"Sol/13308 Melissamayne", -- (MBA-MBA)
		"Sol/13309 1998 RA60", -- (MBA-MBA)
		"Sol/13310 Nilvo", -- (MBA-MBA)
		"Sol/13311 1998 RA68", -- (MBA-MBA)
		"Sol/13312 Orlowitz", -- (MBA-MBA)
		"Sol/13313 Kathypeng", -- (MBA-MBA)
		"Sol/13314 1998 RH71", -- (MBA-MBA)
		"Sol/13315 Hilana", -- (MBA-MBA)
		"Sol/13316 Llano", -- (MBA-MBA)
		"Sol/13318 1998 RV77", -- (MBA-MBA)
		"Sol/13319 Michaelmi", -- (MBA-MBA)
		"Sol/13320 Jessicamiles", -- (MBA-MBA)
		"Sol/13321 1998 RC80", -- (MBA-MBA)
		"Sol/13322 1998 RH80", -- (MBA-MBA)
		"Sol/13324 1998 SK2", -- (MBA-MBA)
		"Sol/13325 Valerienataf", -- (MBA-MBA)
		"Sol/13326 Ferri", -- (MBA-MBA)
		"Sol/13327 Reitsema", -- (MBA-MBA)
		"Sol/13328 Guetter", -- (MBA-MBA)
		"Sol/13329 Davidhardy", -- (MBA-MBA)
		"Sol/13330 Dondavis", -- (MBA-MBA)
		"Sol/13332 Benkhoff", -- (MBA-MBA)
		"Sol/13333 Carsenty", -- (MBA-MBA)
		"Sol/13334 Tost", -- (MBA-MBA)
		"Sol/13335 Tobiaswolf", -- (MBA-MBA)
		"Sol/13336 Jillpernell", -- (MBA-MBA)
		"Sol/13337 Sampath", -- (MBA-MBA)
		"Sol/13338 1998 SK119", -- (MBA-MBA)
		"Sol/13339 Williamsmith", -- (MBA-MBA)
		"Sol/13340 1998 SM123", -- (MBA-MBA)
		"Sol/13341 Kellysweeney", -- (MBA-MBA)
		"Sol/13342 1998 SF127", -- (MBA-MBA)
		"Sol/13343 Annietaylor", -- (MBA-MBA)
		"Sol/13344 Upenieks", -- (MBA-MBA)
		"Sol/13345 1998 SW132", -- (MBA-MBA)
		"Sol/13346 Danielmiller", -- (MBA-MBA)
		"Sol/13347 1998 SF136", -- (MBA-MBA)
		"Sol/13348 1998 SF138", -- (MBA-MBA)
		"Sol/13349 Yarotsky", -- (MBA-MBA)
		"Sol/13351 Zibeline", -- (MBA-MBA)
		"Sol/13354 1998 TO15", -- (MBA-MBA)
		"Sol/13355 1998 TP17", -- (MBA-MBA)
		"Sol/13357 Werkhoven", -- (MBA-MBA)
		"Sol/13359 1998 UC4", -- (MBA-MBA)
		"Sol/13360 1998 UD8", -- (MBA-MBA)
		"Sol/13361 1998 UM8", -- (MBA-MBA)
		"Sol/13363 1998 UR16", -- (MBA-MBA)
		"Sol/13364 1998 UK20", -- (MBA-MBA)
		"Sol/13365 Tenzinyama", -- (MBA-MBA)
		"Sol/13367 Jiri", -- (MBA-MBA)
		"Sol/13368 Wlodekofman", -- (MBA-MBA)
		"Sol/13369 1998 UF37", -- (MBA-MBA)
		"Sol/13370 Juliusbreza", -- (MBA-MBA)
		"Sol/13371 1998 VH5", -- (MBA-MBA)
		"Sol/13373 1998 VL7", -- (MBA-MBA)
		"Sol/13374 1998 VT10", -- (MBA-MBA)
		"Sol/13375 1998 VH26", -- (MBA-MBA)
		"Sol/13376 Dunphy", -- (MBA-MBA)
		"Sol/13377 1998 VN33", -- (MBA-MBA)
		"Sol/13378 1998 VF35", -- (MBA-MBA)
		"Sol/13380 Yamamohammed", -- (MBA-MBA)
		"Sol/13382 1998 XC4", -- (MBA-MBA)
		"Sol/13384 1998 XG79", -- (MBA-MBA)
		"Sol/13386 1998 XG80", -- (MBA-MBA)
		"Sol/13388 1999 AE6", -- (MBA-MBA)
		"Sol/13389 Stacey", -- (MBA-MBA)
		"Sol/13391 1999 JF37", -- (MBA-MBA)
		"Sol/13392 1999 KK15", -- (MBA-MBA)
		"Sol/13393 1999 ND9", -- (MBA-MBA)
		"Sol/13394 1999 RL31", -- (MBA-MBA)
		"Sol/13395 Deconihout", -- (MBA-MBA)
		"Sol/13396 Midavaine", -- (MBA-MBA)
		"Sol/13397 1999 RF47", -- (MBA-MBA)
		"Sol/13398 1999 RF62", -- (MBA-MBA)
		"Sol/13399 1999 RJ88", -- (MBA-MBA)
		"Sol/13400 1999 RC94", -- (MBA-MBA)
		"Sol/13401 1999 RA133", -- (MBA-MBA)
		"Sol/13403 Sarahmousa", -- (MBA-MBA)
		"Sol/13404 Norris", -- (MBA-MBA)
		"Sol/13405 Dorisbillings", -- (MBA-MBA)
		"Sol/13406 Sekora", -- (MBA-MBA)
		"Sol/13407 Ikukomakino", -- (MBA-MBA)
		"Sol/13408 Deadoklestic", -- (MBA-MBA)
		"Sol/13409 1999 US", -- (MBA-MBA)
		"Sol/13410 Arhale", -- (MBA-MBA)
		"Sol/13412 Guerrieri", -- (MBA-MBA)
		"Sol/13413 Bobpeterson", -- (MBA-MBA)
		"Sol/13414 Grantham", -- (MBA-MBA)
		"Sol/13415 Stevenbland", -- (MBA-MBA)
		"Sol/13416 Berryman", -- (MBA-MBA)
		"Sol/13417 1999 VH6", -- (MBA-MBA)
		"Sol/13418 1999 VO9", -- (MBA-MBA)
		"Sol/13419 1999 VJ10", -- (MBA-MBA)
		"Sol/13420 1999 VN10", -- (MBA-MBA)
		"Sol/13421 Holvorcem", -- (MBA-MBA)
		"Sol/13422 1999 VM19", -- (MBA-MBA)
		"Sol/13423 Bobwoolley", -- (MBA-MBA)
		"Sol/13424 Margalida", -- (MBA-MBA)
		"Sol/13425 Waynebrown", -- (MBA-MBA)
		"Sol/13426 1999 VA25", -- (MBA-MBA)
		"Sol/13427 1999 VM25", -- (MBA-MBA)
		"Sol/13428 1999 VC35", -- (MBA-MBA)
		"Sol/13430 1999 VM36", -- (MBA-MBA)
		"Sol/13431 1999 VB37", -- (MBA-MBA)
		"Sol/13432 1999 VW49", -- (MBA-MBA)
		"Sol/13433 Phelps", -- (MBA-MBA)
		"Sol/13434 Adamquade", -- (MBA-MBA)
		"Sol/13435 Rohret", -- (MBA-MBA)
		"Sol/13437 Wellton-Persson", -- (MBA-MBA)
		"Sol/13438 Marthanalexander", -- (MBA-MBA)
		"Sol/13439 Frankiethomas", -- (MBA-MBA)
		"Sol/13440 2095 P-L", -- (MBA-MBA)
		"Sol/13441 Janmerlin", -- (MBA-MBA)
		"Sol/13442 2646 P-L", -- (MBA-MBA)
		"Sol/13443 2785 P-L", -- (MBA-MBA)
		"Sol/13444 3040 P-L", -- (MBA-MBA)
		"Sol/13447 4115 P-L", -- (MBA-MBA)
		"Sol/13448 Edbryce", -- (MBA-MBA)
		"Sol/13449 Margaretgarland", -- (MBA-MBA)
		"Sol/13450 6077 P-L", -- (MBA-MBA)
		"Sol/13451 6103 P-L", -- (MBA-MBA)
		"Sol/13452 6513 P-L", -- (MBA-MBA)
		"Sol/13453 6538 P-L", -- (MBA-MBA)
		"Sol/13454 6594 P-L", -- (MBA-MBA)
		"Sol/13455 6626 P-L", -- (MBA-MBA)
		"Sol/13456 6640 P-L", -- (MBA-MBA)
		"Sol/13457 6761 P-L", -- (MBA-MBA)
		"Sol/13458 4214 T-1", -- (MBA-MBA)
		"Sol/13459 4235 T-1", -- (MBA-MBA)
		"Sol/13460 1083 T-2", -- (MBA-MBA)
		"Sol/13461 1607 T-2", -- (MBA-MBA)
		"Sol/13462 2076 T-2", -- (MBA-MBA)
		"Sol/13464 1036 T-3", -- (MBA-MBA)
		"Sol/13465 1194 T-3", -- (MBA-MBA)
		"Sol/13466 2349 T-3", -- (MBA-MBA)
		"Sol/13467 2676 T-3", -- (MBA-MBA)
		"Sol/13468 3378 T-3", -- (MBA-MBA)
		"Sol/13469 3424 T-3", -- (MBA-MBA)
		"Sol/13470 3517 T-3", -- (MBA-MBA)
		"Sol/13471 4046 T-3", -- (MBA-MBA)
		"Sol/13472 4064 T-3", -- (MBA-MBA)
		"Sol/13473 Hokema", -- (MBA-MBA)
		"Sol/13474 V'yus", -- (MBA-MBA)
		"Sol/13476 1974 QF", -- (MBA-MBA)
		"Sol/13477 Utkin", -- (MBA-MBA)
		"Sol/13479 Vet", -- (MBA-MBA)
		"Sol/13480 Potapov", -- (MBA-MBA)
		"Sol/13481 1978 VM11", -- (MBA-MBA)
		"Sol/13482 Igorfedorov", -- (MBA-MBA)
		"Sol/13483 1980 SF", -- (MBA-MBA)
		"Sol/13484 1981 EA16", -- (MBA-MBA)
		"Sol/13485 1981 QJ3", -- (MBA-MBA)
		"Sol/13486 1981 UT29", -- (MBA-MBA)
		"Sol/13487 Novosyadlyj", -- (MBA-MBA)
		"Sol/13488 Savanov", -- (MBA-MBA)
		"Sol/13489 Dmitrienko", -- (MBA-MBA)
		"Sol/13490 1984 BZ6", -- (MBA-MBA)
		"Sol/13491 1984 UJ1", -- (MBA-MBA)
		"Sol/13492 Vitalijzakharov", -- (MBA-MBA)
		"Sol/13494 Treiso", -- (MBA-MBA)
		"Sol/13495 1985 RD3", -- (MBA-MBA)
		"Sol/13496 1985 RF3", -- (MBA-MBA)
		"Sol/13497 Ronstone", -- (MBA-MBA)
		"Sol/13498 Al Chwarizmi", -- (MBA-MBA)
		"Sol/13500 Viscardy", -- (MBA-MBA)
		"Sol/13501 1987 VR", -- (MBA-MBA)
		"Sol/13502 1987 WD", -- (MBA-MBA)
		"Sol/13503 1988 RH6", -- (MBA-MBA)
		"Sol/13505 1989 AB3", -- (MBA-MBA)
		"Sol/13506 1989 AF3", -- (MBA-MBA)
		"Sol/13507 1989 AN5", -- (MBA-MBA)
		"Sol/13508 1989 DC", -- (MBA-MBA)
		"Sol/13509 Guayaquil", -- (MBA-MBA)
		"Sol/13510 1989 OL", -- (MBA-MBA)
		"Sol/13511 1989 RD1", -- (MBA-MBA)
		"Sol/13512 1989 TH1", -- (MBA-MBA)
		"Sol/13513 Manila", -- (MBA-MBA)
		"Sol/13514 Mikerudenko", -- (MBA-MBA)
		"Sol/13515 1990 SG12", -- (MBA-MBA)
		"Sol/13516 1990 UO1", -- (MBA-MBA)
		"Sol/13518 1990 VL1", -- (MBA-MBA)
		"Sol/13519 1990 VM3", -- (MBA-MBA)
		"Sol/13520 Felicienrops", -- (MBA-MBA)
		"Sol/13521 1991 BK", -- (MBA-MBA)
		"Sol/13522 1991 FG", -- (MBA-MBA)
		"Sol/13523 Vanhassel", -- (MBA-MBA)
		"Sol/13524 1991 OO", -- (MBA-MBA)
		"Sol/13525 Paulledoux", -- (MBA-MBA)
		"Sol/13526 Libbrecht", -- (MBA-MBA)
		"Sol/13527 1991 PJ15", -- (MBA-MBA)
		"Sol/13528 1991 PM16", -- (MBA-MBA)
		"Sol/13529 Yokaboshi", -- (MBA-MBA)
		"Sol/13530 Ninnemann", -- (MBA-MBA)
		"Sol/13531 Weizsacker", -- (MBA-MBA)
		"Sol/13532 1991 RY8", -- (MBA-MBA)
		"Sol/13533 Junili", -- (MBA-MBA)
		"Sol/13535 1991 RS13", -- (MBA-MBA)
		"Sol/13536 1991 RA15", -- (MBA-MBA)
		"Sol/13537 1991 SG", -- (MBA-MBA)
		"Sol/13538 1991 ST", -- (MBA-MBA)
		"Sol/13539 1991 TY", -- (MBA-MBA)
		"Sol/13540 Kazukitakahashi", -- (MBA-MBA)
		"Sol/13541 1991 VP3", -- (MBA-MBA)
		"Sol/13542 1991 VC5", -- (MBA-MBA)
		"Sol/13543 Butler", -- (MBA-MBA)
		"Sol/13544 1992 DU5", -- (MBA-MBA)
		"Sol/13545 1992 DZ5", -- (MBA-MBA)
		"Sol/13546 1992 DF8", -- (MBA-MBA)
		"Sol/13547 1992 DJ8", -- (MBA-MBA)
		"Sol/13548 1992 ER1", -- (MBA-MBA)
		"Sol/13549 1992 EW7", -- (MBA-MBA)
		"Sol/13550 1992 EX9", -- (MBA-MBA)
		"Sol/13552 1992 GA", -- (MBA-MBA)
		"Sol/13554 Decleir", -- (MBA-MBA)
		"Sol/13555 1992 JB2", -- (MBA-MBA)
		"Sol/13556 1992 OY7", -- (MBA-MBA)
		"Sol/13557 Lievetruwant", -- (MBA-MBA)
		"Sol/13558 1992 PR6", -- (MBA-MBA)
		"Sol/13559 Werth", -- (MBA-MBA)
		"Sol/13561 Kudogou", -- (MBA-MBA)
		"Sol/13562 Bobeggleton", -- (MBA-MBA)
		"Sol/13563 1992 UW", -- (MBA-MBA)
		"Sol/13564 Kodomomiraikan", -- (MBA-MBA)
		"Sol/13565 Yotakanashi", -- (MBA-MBA)
		"Sol/13566 1992 UM9", -- (MBA-MBA)
		"Sol/13567 Urabe", -- (MBA-MBA)
		"Sol/13569 Oshu", -- (MBA-MBA)
		"Sol/13570 1993 FH7", -- (MBA-MBA)
		"Sol/13571 1993 FT7", -- (MBA-MBA)
		"Sol/13572 1993 FS12", -- (MBA-MBA)
		"Sol/13573 1993 FZ18", -- (MBA-MBA)
		"Sol/13574 1993 FX79", -- (MBA-MBA)
		"Sol/13575 1993 GN", -- (MBA-MBA)
		"Sol/13576 Gotoyoshi", -- (MBA-MBA)
		"Sol/13577 Ukawa", -- (MBA-MBA)
		"Sol/13579 Allodd", -- (MBA-MBA)
		"Sol/13580 de Saussure", -- (MBA-MBA)
		"Sol/13581 1993 QX4", -- (MBA-MBA)
		"Sol/13583 Bosret", -- (MBA-MBA)
		"Sol/13584 1993 TH19", -- (MBA-MBA)
		"Sol/13586 Copenhagen", -- (MBA-MBA)
		"Sol/13587 1993 TQ29", -- (MBA-MBA)
		"Sol/13588 1993 TU38", -- (MBA-MBA)
		"Sol/13589 1993 XM", -- (MBA-MBA)
		"Sol/13591 1994 BC1", -- (MBA-MBA)
		"Sol/13592 1994 JU", -- (MBA-MBA)
		"Sol/13593 1994 NF1", -- (MBA-MBA)
		"Sol/13594 1994 PC2", -- (MBA-MBA)
		"Sol/13595 1994 PL3", -- (MBA-MBA)
		"Sol/13596 1994 PD18", -- (MBA-MBA)
		"Sol/13597 1994 PH18", -- (MBA-MBA)
		"Sol/13598 1994 PY19", -- (MBA-MBA)
		"Sol/13599 Lisbon", -- (MBA-MBA)
		"Sol/13600 1994 PL26", -- (MBA-MBA)
		"Sol/13601 1994 PU29", -- (MBA-MBA)
		"Sol/13602 Pierreboulez", -- (MBA-MBA)
		"Sol/13603 1994 PV37", -- (MBA-MBA)
		"Sol/13604 1994 PA39", -- (MBA-MBA)
		"Sol/13605 Nakamuraminoru", -- (MBA-MBA)
		"Sol/13606 Bean", -- (MBA-MBA)
		"Sol/13607 Vicars", -- (MBA-MBA)
		"Sol/13608 Andosatoru", -- (MBA-MBA)
		"Sol/13609 Lewicki", -- (MBA-MBA)
		"Sol/13610 Lilienthal", -- (MBA-MBA)
		"Sol/13611 1994 UM1", -- (MBA-MBA)
		"Sol/13612 1994 UQ1", -- (MBA-MBA)
		"Sol/13613 1994 UA3", -- (MBA-MBA)
		"Sol/13614 1994 VF2", -- (MBA-MBA)
		"Sol/13615 Manulis", -- (MBA-MBA)
		"Sol/13616 1994 XQ4", -- (MBA-MBA)
		"Sol/13617 1994 YA2", -- (MBA-MBA)
		"Sol/13618 1995 BF2", -- (MBA-MBA)
		"Sol/13619 1995 DN1", -- (MBA-MBA)
		"Sol/13621 1995 GC7", -- (MBA-MBA)
		"Sol/13622 McArthur", -- (MBA-MBA)
		"Sol/13623 1995 TD", -- (MBA-MBA)
		"Sol/13624 Abeosamu", -- (MBA-MBA)
		"Sol/13625 1995 UP3", -- (MBA-MBA)
		"Sol/13626 1995 UD4", -- (MBA-MBA)
		"Sol/13627 Yukitamayo", -- (MBA-MBA)
		"Sol/13628 1995 WE", -- (MBA-MBA)
		"Sol/13629 1995 WD2", -- (MBA-MBA)
		"Sol/13630 1995 WO3", -- (MBA-MBA)
		"Sol/13631 1995 WL5", -- (MBA-MBA)
		"Sol/13632 1995 WP8", -- (MBA-MBA)
		"Sol/13633 Ivens", -- (MBA-MBA)
		"Sol/13634 1995 WY41", -- (MBA-MBA)
		"Sol/13635 1995 WA42", -- (MBA-MBA)
		"Sol/13636 1995 YS2", -- (MBA-MBA)
		"Sol/13637 1995 YO3", -- (MBA-MBA)
		"Sol/13638 Fiorenza", -- (MBA-MBA)
		"Sol/13639 1996 EG2", -- (MBA-MBA)
		"Sol/13641 de Lesseps", -- (MBA-MBA)
		"Sol/13642 Ricci", -- (MBA-MBA)
		"Sol/13644 Lynnanderson", -- (MBA-MBA)
		"Sol/13645 1996 HF11", -- (MBA-MBA)
		"Sol/13646 1996 HC12", -- (MBA-MBA)
		"Sol/13647 Rey", -- (MBA-MBA)
		"Sol/13648 1996 JJ1", -- (MBA-MBA)
		"Sol/13649 1996 PM4", -- (MBA-MBA)
		"Sol/13652 Elowitz", -- (MBA-MBA)
		"Sol/13653 Priscus", -- (MBA-MBA)
		"Sol/13654 Masuda", -- (MBA-MBA)
		"Sol/13655 1997 ER2", -- (MBA-MBA)
		"Sol/13656 1997 EX45", -- (MBA-MBA)
		"Sol/13657 Badinter", -- (MBA-MBA)
		"Sol/13658 Sylvester", -- (MBA-MBA)
		"Sol/13659 1997 FH4", -- (MBA-MBA)
		"Sol/13660 1997 GE8", -- (MBA-MBA)
		"Sol/13661 1997 GH8", -- (MBA-MBA)
		"Sol/13662 1997 GL11", -- (MBA-MBA)
		"Sol/13663 1997 GA14", -- (MBA-MBA)
		"Sol/13664 1997 GE17", -- (MBA-MBA)
		"Sol/13665 1997 GK17", -- (MBA-MBA)
		"Sol/13666 1997 GX22", -- (MBA-MBA)
		"Sol/13667 Samthurman", -- (MBA-MBA)
		"Sol/13668 Tanner", -- (MBA-MBA)
		"Sol/13669 Swammerdam", -- (MBA-MBA)
		"Sol/13670 1997 JD15", -- (MBA-MBA)
		"Sol/13671 1997 JH18", -- (MBA-MBA)
		"Sol/13672 Tarski", -- (MBA-MBA)
		"Sol/13673 Urysohn", -- (MBA-MBA)
		"Sol/13674 Bourge", -- (MBA-MBA)
		"Sol/13675 1997 MZ2", -- (MBA-MBA)
		"Sol/13676 1997 MA4", -- (MBA-MBA)
		"Sol/13677 Alvin", -- (MBA-MBA)
		"Sol/13678 Shimada", -- (MBA-MBA)
		"Sol/13679 Shinanogawa", -- (MBA-MBA)
		"Sol/13680 Katyafrantseva", -- (MBA-MBA)
		"Sol/13682 Pressberger", -- (MBA-MBA)
		"Sol/13683 1997 PV3", -- (MBA-MBA)
		"Sol/13684 Borbona", -- (MBA-MBA)
		"Sol/13685 1997 QG4", -- (MBA-MBA)
		"Sol/13686 Kongozan", -- (MBA-MBA)
		"Sol/13687 1997 RB7", -- (MBA-MBA)
		"Sol/13688 Oklahoma", -- (MBA-MBA)
		"Sol/13689 Succi", -- (MBA-MBA)
		"Sol/13690 Lesleymartin", -- (MBA-MBA)
		"Sol/13691 Akie", -- (MBA-MBA)
		"Sol/13692 1997 SW30", -- (MBA-MBA)
		"Sol/13693 Bondar", -- (MBA-MBA)
		"Sol/13695 1998 FO52", -- (MBA-MBA)
		"Sol/13696 1998 HU43", -- (MBA-MBA)
		"Sol/13697 1998 HJ133", -- (MBA-MBA)
		"Sol/13698 1998 KF35", -- (MBA-MBA)
		"Sol/13699 Nickthomas", -- (MBA-MBA)
		"Sol/13700 Connors", -- (MBA-MBA)
		"Sol/13701 Roquebrune", -- (MBA-MBA)
		"Sol/13702 1998 OE7", -- (MBA-MBA)
		"Sol/13703 Romero", -- (MBA-MBA)
		"Sol/13704 Aletesi", -- (MBA-MBA)
		"Sol/13705 Llapasset", -- (MBA-MBA)
		"Sol/13706 1998 QF3", -- (MBA-MBA)
		"Sol/13707 1998 QS9", -- (MBA-MBA)
		"Sol/13708 1998 QU9", -- (MBA-MBA)
		"Sol/13709 1998 QE13", -- (MBA-MBA)
		"Sol/13710 Shridhar", -- (MBA-MBA)
		"Sol/13711 1998 QB26", -- (MBA-MBA)
		"Sol/13712 1998 QL30", -- (MBA-MBA)
		"Sol/13713 1998 QN30", -- (MBA-MBA)
		"Sol/13714 Stainbrook", -- (MBA-MBA)
		"Sol/13715 Steed", -- (MBA-MBA)
		"Sol/13716 Trevino", -- (MBA-MBA)
		"Sol/13717 Vencill", -- (MBA-MBA)
		"Sol/13718 Welcker", -- (MBA-MBA)
		"Sol/13719 1998 QU45", -- (MBA-MBA)
		"Sol/13720 1998 QU50", -- (MBA-MBA)
		"Sol/13721 Kevinwelsh", -- (MBA-MBA)
		"Sol/13722 Campobagatin", -- (MBA-MBA)
		"Sol/13723 Kolokolova", -- (MBA-MBA)
		"Sol/13724 Schwehm", -- (MBA-MBA)
		"Sol/13725 1998 QY55", -- (MBA-MBA)
		"Sol/13726 1998 QV89", -- (MBA-MBA)
		"Sol/13727 1998 QU90", -- (MBA-MBA)
		"Sol/13728 1998 QC98", -- (MBA-MBA)
		"Sol/13729 Nicolewen", -- (MBA-MBA)
		"Sol/13730 Willis", -- (MBA-MBA)
		"Sol/13731 1998 RG49", -- (MBA-MBA)
		"Sol/13732 Woodall", -- (MBA-MBA)
		"Sol/13733 Dylanyoung", -- (MBA-MBA)
		"Sol/13734 Buklad", -- (MBA-MBA)
		"Sol/13735 1998 RZ67", -- (MBA-MBA)
		"Sol/13736 1998 RF71", -- (MBA-MBA)
		"Sol/13737 1998 RU76", -- (MBA-MBA)
		"Sol/13738 1998 SF1", -- (MBA-MBA)
		"Sol/13739 Nancyworden", -- (MBA-MBA)
		"Sol/13740 Lastrucci", -- (MBA-MBA)
		"Sol/13741 1998 SH10", -- (MBA-MBA)
		"Sol/13742 1998 SX22", -- (MBA-MBA)
		"Sol/13743 Rivkin", -- (MBA-MBA)
		"Sol/13744 Rickline", -- (MBA-MBA)
		"Sol/13745 Mikecosta", -- (MBA-MBA)
		"Sol/13746 1998 SR43", -- (MBA-MBA)
		"Sol/13747 1998 SS43", -- (MBA-MBA)
		"Sol/13748 Radaly", -- (MBA-MBA)
		"Sol/13749 1998 SG49", -- (MBA-MBA)
		"Sol/13750 Mattdawson", -- (MBA-MBA)
		"Sol/13751 Joelparker", -- (MBA-MBA)
		"Sol/13752 Grantstokes", -- (MBA-MBA)
		"Sol/13754 1998 SB63", -- (MBA-MBA)
		"Sol/13755 1998 SR70", -- (MBA-MBA)
		"Sol/13756 1998 ST72", -- (MBA-MBA)
		"Sol/13757 1998 ST73", -- (MBA-MBA)
		"Sol/13758 1998 SN74", -- (MBA-MBA)
		"Sol/13760 Rodriguez", -- (MBA-MBA)
		"Sol/13761 Dorristaylor", -- (MBA-MBA)
		"Sol/13762 1998 SG130", -- (MBA-MBA)
		"Sol/13764 Mcalanis", -- (MBA-MBA)
		"Sol/13766 Bonham", -- (MBA-MBA)
		"Sol/13767 1998 SF141", -- (MBA-MBA)
		"Sol/13768 1998 SS143", -- (MBA-MBA)
		"Sol/13769 1998 SV144", -- (MBA-MBA)
		"Sol/13770 Commerson", -- (MBA-MBA)
		"Sol/13771 1998 SG159", -- (MBA-MBA)
		"Sol/13772 Livius", -- (MBA-MBA)
		"Sol/13773 1998 TY17", -- (MBA-MBA)
		"Sol/13774 Spurny", -- (MBA-MBA)
		"Sol/13775 Thebault", -- (MBA-MBA)
		"Sol/13776 1998 UK1", -- (MBA-MBA)
		"Sol/13777 Cielobuio", -- (MBA-MBA)
		"Sol/13778 1998 US7", -- (MBA-MBA)
		"Sol/13779 1998 UY7", -- (MBA-MBA)
		"Sol/13781 1998 UO15", -- (MBA-MBA)
		"Sol/13783 1998 UJ20", -- (MBA-MBA)
		"Sol/13784 1998 UN20", -- (MBA-MBA)
		"Sol/13785 1998 UR20", -- (MBA-MBA)
		"Sol/13786 1998 UV20", -- (MBA-MBA)
		"Sol/13787 Nagaishi", -- (MBA-MBA)
		"Sol/13789 1998 UZ28", -- (MBA-MBA)
		"Sol/13791 1998 VC", -- (MBA-MBA)
		"Sol/13792 Kuscynskyj", -- (MBA-MBA)
		"Sol/13793 Laubernasconi", -- (MBA-MBA)
		"Sol/13794 1998 VD5", -- (MBA-MBA)
		"Sol/13795 1998 VP20", -- (MBA-MBA)
		"Sol/13796 1998 VB26", -- (MBA-MBA)
		"Sol/13797 1998 VQ27", -- (MBA-MBA)
		"Sol/13798 Cecchini", -- (MBA-MBA)
		"Sol/13799 1998 VC34", -- (MBA-MBA)
		"Sol/13800 1998 VR36", -- (MBA-MBA)
		"Sol/13801 Kohlhase", -- (MBA-MBA)
		"Sol/13802 1998 WR3", -- (MBA-MBA)
		"Sol/13803 1998 WU10", -- (MBA-MBA)
		"Sol/13804 Hrazany", -- (MBA-MBA)
		"Sol/13806 Darmstrong", -- (MBA-MBA)
		"Sol/13807 1998 XE13", -- (MBA-MBA)
		"Sol/13808 Davewilliams", -- (MBA-MBA)
		"Sol/13809 1998 XJ40", -- (MBA-MBA)
		"Sol/13810 1998 XU51", -- (MBA-MBA)
		"Sol/13811 1998 XP92", -- (MBA-MBA)
		"Sol/13812 1998 YR", -- (MBA-MBA)
		"Sol/13813 1998 YX", -- (MBA-MBA)
		"Sol/13814 1998 YG3", -- (MBA-MBA)
		"Sol/13818 Ullery", -- (MBA-MBA)
		"Sol/13820 Schwartz", -- (MBA-MBA)
		"Sol/13821 1999 VE8", -- (MBA-MBA)
		"Sol/13822 Stevedodson", -- (MBA-MBA)
		"Sol/13823 1999 VO72", -- (MBA-MBA)
		"Sol/13824 Kramlik", -- (MBA-MBA)
		"Sol/13825 Booth", -- (MBA-MBA)
		"Sol/13826 1999 WM", -- (MBA-MBA)
		"Sol/13827 1999 WK4", -- (MBA-MBA)
		"Sol/13828 1999 WL6", -- (MBA-MBA)
		"Sol/13829 1999 WK18", -- (MBA-MBA)
		"Sol/13831 1999 XD8", -- (MBA-MBA)
		"Sol/13833 1999 XW13", -- (MBA-MBA)
		"Sol/13834 1999 XU18", -- (MBA-MBA)
		"Sol/13835 1999 XJ20", -- (MBA-MBA)
		"Sol/13836 1999 XF24", -- (MBA-MBA)
		"Sol/13838 1999 XW26", -- (MBA-MBA)
		"Sol/13839 1999 XF29", -- (MBA-MBA)
		"Sol/13840 Wayneanderson", -- (MBA-MBA)
		"Sol/13841 Blankenship", -- (MBA-MBA)
		"Sol/13842 1999 XR33", -- (MBA-MBA)
		"Sol/13843 Cowenbrown", -- (MBA-MBA)
		"Sol/13844 1999 XW34", -- (MBA-MBA)
		"Sol/13845 Jillburnett", -- (MBA-MBA)
		"Sol/13846 1999 XV69", -- (MBA-MBA)
		"Sol/13847 1999 XC74", -- (MBA-MBA)
		"Sol/13848 Cioffi", -- (MBA-MBA)
		"Sol/13849 Dunn", -- (MBA-MBA)
		"Sol/13850 Erman", -- (MBA-MBA)
		"Sol/13851 1999 XB94", -- (MBA-MBA)
		"Sol/13852 Ford", -- (MBA-MBA)
		"Sol/13853 Jenniferfritz", -- (MBA-MBA)
		"Sol/13854 1999 XX104", -- (MBA-MBA)
		"Sol/13855 1999 XX105", -- (MBA-MBA)
		"Sol/13856 1999 XZ105", -- (MBA-MBA)
		"Sol/13857 Stafford", -- (MBA-MBA)
		"Sol/13858 Ericchristensen", -- (MBA-MBA)
		"Sol/13859 Fredtreasure", -- (MBA-MBA)
		"Sol/13860 Neely", -- (MBA-MBA)
		"Sol/13861 1999 XE157", -- (MBA-MBA)
		"Sol/13863 1999 XE166", -- (MBA-MBA)
		"Sol/13864 1999 XU166", -- (MBA-MBA)
		"Sol/13865 1999 XA170", -- (MBA-MBA)
		"Sol/13866 1999 XS174", -- (MBA-MBA)
		"Sol/13867 1999 XR182", -- (MBA-MBA)
		"Sol/13868 Catalonia", -- (MBA-MBA)
		"Sol/13869 Fruge", -- (MBA-MBA)
		"Sol/13870 2158 P-L", -- (MBA-MBA)
		"Sol/13871 2635 P-L", -- (MBA-MBA)
		"Sol/13872 2649 P-L", -- (MBA-MBA)
		"Sol/13873 2657 P-L", -- (MBA-MBA)
		"Sol/13874 3013 P-L", -- (MBA-MBA)
		"Sol/13875 4525 P-L", -- (MBA-MBA)
		"Sol/13876 4625 P-L", -- (MBA-MBA)
		"Sol/13877 6063 P-L", -- (MBA-MBA)
		"Sol/13878 6106 P-L", -- (MBA-MBA)
		"Sol/13879 6328 P-L", -- (MBA-MBA)
		"Sol/13880 Wayneclark", -- (MBA-MBA)
		"Sol/13881 6625 P-L", -- (MBA-MBA)
		"Sol/13882 6637 P-L", -- (MBA-MBA)
		"Sol/13883 7066 P-L", -- (MBA-MBA)
		"Sol/13884 1064 T-1", -- (MBA-MBA)
		"Sol/13885 2104 T-1", -- (MBA-MBA)
		"Sol/13886 2312 T-1", -- (MBA-MBA)
		"Sol/13887 3041 T-1", -- (MBA-MBA)
		"Sol/13888 3290 T-1", -- (MBA-MBA)
		"Sol/13889 4206 T-1", -- (MBA-MBA)
		"Sol/13891 1237 T-2", -- (MBA-MBA)
		"Sol/13892 1266 T-2", -- (MBA-MBA)
		"Sol/13893 1296 T-2", -- (MBA-MBA)
		"Sol/13894 2039 T-2", -- (MBA-MBA)
		"Sol/13895 Letkasagjonica", -- (MBA-MBA)
		"Sol/13896 3310 T-2", -- (MBA-MBA)
		"Sol/13898 4834 T-2", -- (MBA-MBA)
		"Sol/13899 5036 T-2", -- (MBA-MBA)
		"Sol/13900 5211 T-2", -- (MBA-MBA)
		"Sol/13901 1140 T-3", -- (MBA-MBA)
		"Sol/13902 4205 T-3", -- (MBA-MBA)
		"Sol/13903 1975 ST", -- (MBA-MBA)
		"Sol/13904 Univinnitsa", -- (MBA-MBA)
		"Sol/13905 1976 QA", -- (MBA-MBA)
		"Sol/13906 Shunda", -- (MBA-MBA)
		"Sol/13907 1977 RS17", -- (MBA-MBA)
		"Sol/13908 Wolbern", -- (MBA-MBA)
		"Sol/13909 1978 VD8", -- (MBA-MBA)
		"Sol/13910 1979 MH3", -- (MBA-MBA)
		"Sol/13911 Stempels", -- (MBA-MBA)
		"Sol/13912 Gammelgarn", -- (MBA-MBA)
		"Sol/13913 1979 SO", -- (MBA-MBA)
		"Sol/13914 Galegant", -- (MBA-MBA)
		"Sol/13915 Yalow", -- (MBA-MBA)
		"Sol/13916 Bernolak", -- (MBA-MBA)
		"Sol/13917 Correggia", -- (MBA-MBA)
		"Sol/13918 Tsukinada", -- (MBA-MBA)
		"Sol/13919 1984 SO4", -- (MBA-MBA)
		"Sol/13921 Sgarbini", -- (MBA-MBA)
		"Sol/13922 Kremenia", -- (MBA-MBA)
		"Sol/13923 Peterhof", -- (MBA-MBA)
		"Sol/13924 1986 PE1", -- (MBA-MBA)
		"Sol/13925 1986 QS3", -- (MBA-MBA)
		"Sol/13926 Berners-Lee", -- (MBA-MBA)
		"Sol/13927 Grundy", -- (MBA-MBA)
		"Sol/13928 Aaronrogers", -- (MBA-MBA)
		"Sol/13929 1988 PL", -- (MBA-MBA)
		"Sol/13930 Tashko", -- (MBA-MBA)
		"Sol/13931 1988 RF13", -- (MBA-MBA)
		"Sol/13932 Rupprecht", -- (MBA-MBA)
		"Sol/13933 Charleville", -- (MBA-MBA)
		"Sol/13934 Kannami", -- (MBA-MBA)
		"Sol/13935 1989 EE", -- (MBA-MBA)
		"Sol/13937 Roberthargraves", -- (MBA-MBA)
		"Sol/13938 1989 RP1", -- (MBA-MBA)
		"Sol/13939 1989 SJ2", -- (MBA-MBA)
		"Sol/13940 1989 SZ3", -- (MBA-MBA)
		"Sol/13941 1989 TF14", -- (MBA-MBA)
		"Sol/13942 Shiratakihime", -- (MBA-MBA)
		"Sol/13943 1990 HG", -- (MBA-MBA)
		"Sol/13944 1990 OX1", -- (MBA-MBA)
		"Sol/13945 1990 OH2", -- (MBA-MBA)
		"Sol/13946 1990 OK3", -- (MBA-MBA)
		"Sol/13947 1990 QB5", -- (MBA-MBA)
		"Sol/13948 1990 QB6", -- (MBA-MBA)
		"Sol/13949 1990 RN3", -- (MBA-MBA)
		"Sol/13950 1990 RP9", -- (MBA-MBA)
		"Sol/13951 1990 SD5", -- (MBA-MBA)
		"Sol/13952 Nykvist", -- (MBA-MBA)
		"Sol/13954 Born", -- (MBA-MBA)
		"Sol/13955 1990 UA2", -- (MBA-MBA)
		"Sol/13956 Banks", -- (MBA-MBA)
		"Sol/13957 NARIT", -- (MBA-MBA)
		"Sol/13958 1991 DY", -- (MBA-MBA)
		"Sol/13960 1991 GF8", -- (MBA-MBA)
		"Sol/13961 1991 PV", -- (MBA-MBA)
		"Sol/13962 Delambre", -- (MBA-MBA)
		"Sol/13965 1991 PL8", -- (MBA-MBA)
		"Sol/13966 1991 PR16", -- (MBA-MBA)
		"Sol/13967 1991 QJ", -- (MBA-MBA)
		"Sol/13968 1991 RE7", -- (MBA-MBA)
		"Sol/13969 1991 RK26", -- (MBA-MBA)
		"Sol/13970 1991 RH27", -- (MBA-MBA)
		"Sol/13971 1991 UF1", -- (MBA-MBA)
		"Sol/13972 1991 UN3", -- (MBA-MBA)
		"Sol/13973 1991 UZ3", -- (MBA-MBA)
		"Sol/13974 1991 YC", -- (MBA-MBA)
		"Sol/13975 Beatrixpotter", -- (MBA-MBA)
		"Sol/13976 1992 EZ6", -- (MBA-MBA)
		"Sol/13977 Frisch", -- (MBA-MBA)
		"Sol/13978 Hiwasa", -- (MBA-MBA)
		"Sol/13979 1992 JH3", -- (MBA-MBA)
		"Sol/13981 1992 OT9", -- (MBA-MBA)
		"Sol/13982 Thunberg", -- (MBA-MBA)
		"Sol/13983 1992 RJ5", -- (MBA-MBA)
		"Sol/13984 1992 RM7", -- (MBA-MBA)
		"Sol/13985 1992 UH3", -- (MBA-MBA)
		"Sol/13987 1992 WK9", -- (MBA-MBA)
		"Sol/13988 1992 YG2", -- (MBA-MBA)
		"Sol/13989 Murikabushi", -- (MBA-MBA)
		"Sol/13990 1993 EK", -- (MBA-MBA)
		"Sol/13991 Kenphillips", -- (MBA-MBA)
		"Sol/13992 Cesarebarbieri", -- (MBA-MBA)
		"Sol/13993 Clemenssimmer", -- (MBA-MBA)
		"Sol/13994 Tuominen", -- (MBA-MBA)
		"Sol/13995 Toravere", -- (MBA-MBA)
		"Sol/13996 1993 FH20", -- (MBA-MBA)
		"Sol/13997 1993 FB32", -- (MBA-MBA)
		"Sol/13998 1993 FL39", -- (MBA-MBA)
		"Sol/13999 1993 FH43", -- (MBA-MBA)
		
		--**************************
		--       14000 to 14999
		--**************************
		
		"Sol/14000 1993 FZ55", -- (MBA-MBA)
		"Sol/14001 1993 KR", -- (MBA-MBA)
		"Sol/14002 1993 LW1", -- (MBA-MBA)
		"Sol/14003 1993 OO4", -- (MBA-MBA)
		"Sol/14004 Chikama", -- (MBA-MBA)
		"Sol/14005 1993 SO3", -- (MBA-MBA)
		"Sol/14006 Sakamotofumio", -- (MBA-MBA)
		"Sol/14007 1993 TH14", -- (MBA-MBA)
		"Sol/14008 1993 TD17", -- (MBA-MBA)
		"Sol/14009 1993 TQ36", -- (MBA-MBA)
		"Sol/14011 1993 US", -- (MBA-MBA)
		"Sol/14012 Amedee", -- (MBA-MBA)
		"Sol/14013 1993 YF", -- (MBA-MBA)
		"Sol/14018 1994 PM14", -- (MBA-MBA)
		"Sol/14019 Pourbus", -- (MBA-MBA)
		"Sol/14020 1994 PE18", -- (MBA-MBA)
		"Sol/14021 1994 PL20", -- (MBA-MBA)
		"Sol/14022 1994 PW27", -- (MBA-MBA)
		"Sol/14023 1994 PX31", -- (MBA-MBA)
		"Sol/14024 Procol Harum", -- (MBA-MBA)
		"Sol/14025 Fallada", -- (MBA-MBA)
		"Sol/14026 Esquerdo", -- (MBA-MBA)
		"Sol/14027 Ichimoto", -- (MBA-MBA)
		"Sol/14028 Nakamurahiroshi", -- (MBA-MBA)
		"Sol/14029 1994 UC1", -- (MBA-MBA)
		"Sol/14032 Mego", -- (MBA-MBA)
		"Sol/14033 1994 YR", -- (MBA-MBA)
		"Sol/14034 1995 BW", -- (MBA-MBA)
		"Sol/14035 1995 CJ", -- (MBA-MBA)
		"Sol/14036 Yasuhirotoyama", -- (MBA-MBA)
		"Sol/14037 Takakikasahara", -- (MBA-MBA)
		"Sol/14038 1995 HR", -- (MBA-MBA)
		"Sol/14040 Andrejka", -- (MBA-MBA)
		"Sol/14041 Durrenmatt", -- (MBA-MBA)
		"Sol/14042 Agafonov", -- (MBA-MBA)
		"Sol/14043 1995 UA45", -- (MBA-MBA)
		"Sol/14044 1995 VS1", -- (MBA-MBA)
		"Sol/14045 1995 VW1", -- (MBA-MBA)
		"Sol/14046 Keikai", -- (MBA-MBA)
		"Sol/14047 Kohichiro", -- (MBA-MBA)
		"Sol/14048 1995 WS7", -- (MBA-MBA)
		"Sol/14049 1995 XH1", -- (MBA-MBA)
		"Sol/14050 1995 YH1", -- (MBA-MBA)
		"Sol/14051 1995 YY1", -- (MBA-MBA)
		"Sol/14052 1995 YH3", -- (MBA-MBA)
		"Sol/14053 1995 YS25", -- (MBA-MBA)
		"Sol/14054 Dusek", -- (MBA-MBA)
		"Sol/14055 1996 AS", -- (MBA-MBA)
		"Sol/14056 Kainar", -- (MBA-MBA)
		"Sol/14057 Manfredstoll", -- (MBA-MBA)
		"Sol/14058 1996 AP15", -- (MBA-MBA)
		"Sol/14059 1996 BB2", -- (MBA-MBA)
		"Sol/14060 Patersonewen", -- (MBA-MBA)
		"Sol/14061 Nagincox", -- (MBA-MBA)
		"Sol/14062 Cremaschini", -- (MBA-MBA)
		"Sol/14063 1996 DZ", -- (MBA-MBA)
		"Sol/14064 1996 DT3", -- (MBA-MBA)
		"Sol/14065 Flegel", -- (MBA-MBA)
		"Sol/14066 1996 FA4", -- (MBA-MBA)
		"Sol/14067 1996 GY17", -- (MBA-MBA)
		"Sol/14069 Krasheninnikov", -- (MBA-MBA)
		"Sol/14070 1996 JC1", -- (MBA-MBA)
		"Sol/14071 Gadabird", -- (MBA-MBA)
		"Sol/14073 1996 KO1", -- (MBA-MBA)
		"Sol/14075 Kenwill", -- (MBA-MBA)
		"Sol/14078 1997 FQ3", -- (MBA-MBA)
		"Sol/14079 1997 FV3", -- (MBA-MBA)
		"Sol/14080 Heppenheim", -- (MBA-MBA)
		"Sol/14081 1997 GT18", -- (MBA-MBA)
		"Sol/14082 1997 GK21", -- (MBA-MBA)
		"Sol/14083 1997 GH22", -- (MBA-MBA)
		"Sol/14084 1997 GX23", -- (MBA-MBA)
		"Sol/14085 1997 GA37", -- (MBA-MBA)
		"Sol/14086 1997 GC38", -- (MBA-MBA)
		"Sol/14087 1997 HG10", -- (MBA-MBA)
		"Sol/14088 Ancus", -- (MBA-MBA)
		"Sol/14089 1997 JC14", -- (MBA-MBA)
		"Sol/14090 1997 MS3", -- (MBA-MBA)
		"Sol/14091 1997 MQ4", -- (MBA-MBA)
		"Sol/14092 Gaily", -- (MBA-MBA)
		"Sol/14093 1997 OM", -- (MBA-MBA)
		"Sol/14095 1997 PE2", -- (MBA-MBA)
		"Sol/14096 1997 PC4", -- (MBA-MBA)
		"Sol/14097 Capdepera", -- (MBA-MBA)
		"Sol/14098 Simek", -- (MBA-MBA)
		"Sol/14099 1997 RQ3", -- (MBA-MBA)
		"Sol/14100 Weierstrass", -- (MBA-MBA)
		"Sol/14102 1997 SG25", -- (MBA-MBA)
		"Sol/14104 Delpino", -- (MBA-MBA)
		"Sol/14106 1997 UO24", -- (MBA-MBA)
		"Sol/14107 1997 VM5", -- (MBA-MBA)
		"Sol/14108 1998 OA13", -- (MBA-MBA)
		"Sol/14109 1998 OM14", -- (MBA-MBA)
		"Sol/14110 1998 QA23", -- (MBA-MBA)
		"Sol/14111 Kimamos", -- (MBA-MBA)
		"Sol/14112 1998 QZ25", -- (MBA-MBA)
		"Sol/14113 1998 QD32", -- (MBA-MBA)
		"Sol/14114 Randyray", -- (MBA-MBA)
		"Sol/14115 Melaas", -- (MBA-MBA)
		"Sol/14116 Ogea", -- (MBA-MBA)
		"Sol/14117 1998 QD42", -- (MBA-MBA)
		"Sol/14118 1998 QF45", -- (MBA-MBA)
		"Sol/14119 Johnprince", -- (MBA-MBA)
		"Sol/14120 Espenak", -- (MBA-MBA)
		"Sol/14121 Stuwe", -- (MBA-MBA)
		"Sol/14122 Josties", -- (MBA-MBA)
		"Sol/14123 1998 QA56", -- (MBA-MBA)
		"Sol/14124 Kamil", -- (MBA-MBA)
		"Sol/14125 1998 QT62", -- (MBA-MBA)
		"Sol/14126 1998 QZ90", -- (MBA-MBA)
		"Sol/14127 1998 QA91", -- (MBA-MBA)
		"Sol/14128 1998 QX92", -- (MBA-MBA)
		"Sol/14129 DiBucci", -- (MBA-MBA)
		"Sol/14130 1998 QQ103", -- (MBA-MBA)
		"Sol/14131 1998 QN105", -- (MBA-MBA)
		"Sol/14132 1998 QB106", -- (MBA-MBA)
		"Sol/14133 1998 RJ17", -- (MBA-MBA)
		"Sol/14134 Penkala", -- (MBA-MBA)
		"Sol/14135 Cynthialang", -- (MBA-MBA)
		"Sol/14136 1998 RM67", -- (MBA-MBA)
		"Sol/14137 1998 RB71", -- (MBA-MBA)
		"Sol/14138 1998 RL71", -- (MBA-MBA)
		"Sol/14139 1998 RX72", -- (MBA-MBA)
		"Sol/14140 1998 RS73", -- (MBA-MBA)
		"Sol/14141 Demeautis", -- (MBA-MBA)
		"Sol/14142 1998 SG10", -- (MBA-MBA)
		"Sol/14143 Hadfield", -- (MBA-MBA)
		"Sol/14144 1998 SQ22", -- (MBA-MBA)
		"Sol/14145 Sciam", -- (MBA-MBA)
		"Sol/14146 Hughmaclean", -- (MBA-MBA)
		"Sol/14147 Wenlingshuguang", -- (MBA-MBA)
		"Sol/14148 Jimchamberlin", -- (MBA-MBA)
		"Sol/14149 Yakowitz", -- (MBA-MBA)
		"Sol/14150 1998 SQ65", -- (MBA-MBA)
		"Sol/14151 1998 SJ73", -- (MBA-MBA)
		"Sol/14152 1998 SV73", -- (MBA-MBA)
		"Sol/14153 Dianecaplain", -- (MBA-MBA)
		"Sol/14154 Negrelli", -- (MBA-MBA)
		"Sol/14155 Cibronen", -- (MBA-MBA)
		"Sol/14156 1998 SV131", -- (MBA-MBA)
		"Sol/14157 Pamelasobey", -- (MBA-MBA)
		"Sol/14158 Alananderson", -- (MBA-MBA)
		"Sol/14159 1998 SV141", -- (MBA-MBA)
		"Sol/14160 1998 SB144", -- (MBA-MBA)
		"Sol/14161 1998 SO145", -- (MBA-MBA)
		"Sol/14162 1998 TV1", -- (MBA-MBA)
		"Sol/14163 Johnchapman", -- (MBA-MBA)
		"Sol/14164 Hennigar", -- (MBA-MBA)
		"Sol/14165 1998 UZ", -- (MBA-MBA)
		"Sol/14166 1998 UZ6", -- (MBA-MBA)
		"Sol/14167 1998 UL8", -- (MBA-MBA)
		"Sol/14168 1998 UR15", -- (MBA-MBA)
		"Sol/14169 1998 UZ24", -- (MBA-MBA)
		"Sol/14171 1998 VO6", -- (MBA-MBA)
		"Sol/14172 Amanolivere", -- (MBA-MBA)
		"Sol/14173 1998 VL9", -- (MBA-MBA)
		"Sol/14174 Deborahsmall", -- (MBA-MBA)
		"Sol/14175 1998 VO18", -- (MBA-MBA)
		"Sol/14176 1998 VB28", -- (MBA-MBA)
		"Sol/14177 1998 VU29", -- (MBA-MBA)
		"Sol/14178 1998 VK30", -- (MBA-MBA)
		"Sol/14179 Skinner", -- (MBA-MBA)
		"Sol/14180 1998 WY5", -- (MBA-MBA)
		"Sol/14181 Koromhazi", -- (MBA-MBA)
		"Sol/14182 Alley", -- (MBA-MBA)
		"Sol/14183 1998 WA18", -- (MBA-MBA)
		"Sol/14184 1998 WA32", -- (MBA-MBA)
		"Sol/14185 Van Ness", -- (MBA-MBA)
		"Sol/14186 Virgiliofos", -- (MBA-MBA)
		"Sol/14187 1998 XS9", -- (MBA-MBA)
		"Sol/14188 1998 XP11", -- (MBA-MBA)
		"Sol/14189 Sevre", -- (MBA-MBA)
		"Sol/14190 Soldan", -- (MBA-MBA)
		"Sol/14191 1998 XR28", -- (MBA-MBA)
		"Sol/14192 1998 XA33", -- (MBA-MBA)
		"Sol/14193 1998 XZ40", -- (MBA-MBA)
		"Sol/14194 1998 XU50", -- (MBA-MBA)
		"Sol/14196 1998 XH59", -- (MBA-MBA)
		"Sol/14197 1998 XK72", -- (MBA-MBA)
		"Sol/14198 1998 XZ73", -- (MBA-MBA)
		"Sol/14199 1998 XV77", -- (MBA-MBA)
		"Sol/14200 1998 XY77", -- (MBA-MBA)
		"Sol/14201 1998 XR92", -- (MBA-MBA)
		"Sol/14202 1998 YF3", -- (MBA-MBA)
		"Sol/14203 Hocking", -- (MBA-MBA)
		"Sol/14204 1999 AM20", -- (MBA-MBA)
		"Sol/14205 1999 BC4", -- (MBA-MBA)
		"Sol/14207 1999 CS18", -- (MBA-MBA)
		"Sol/14208 1999 CR64", -- (MBA-MBA)
		"Sol/14209 1999 CV81", -- (MBA-MBA)
		"Sol/14210 1999 CO99", -- (MBA-MBA)
		"Sol/14212 1999 NW39", -- (MBA-MBA)
		"Sol/14213 1999 NX54", -- (MBA-MBA)
		"Sol/14214 Hirsch", -- (MBA-MBA)
		"Sol/14215 1999 TV6", -- (MBA-MBA)
		"Sol/14216 1999 VW1", -- (MBA-MBA)
		"Sol/14218 1999 VS30", -- (MBA-MBA)
		"Sol/14219 1999 VY77", -- (MBA-MBA)
		"Sol/14221 1999 WL", -- (MBA-MBA)
		"Sol/14224 Gaede", -- (MBA-MBA)
		"Sol/14225 Alisahamilton", -- (MBA-MBA)
		"Sol/14226 Hamura", -- (MBA-MBA)
		"Sol/14227 1999 XW85", -- (MBA-MBA)
		"Sol/14228 1999 XQ88", -- (MBA-MBA)
		"Sol/14229 1999 XV94", -- (MBA-MBA)
		"Sol/14230 Mariahines", -- (MBA-MBA)
		"Sol/14232 Curtismiller", -- (MBA-MBA)
		"Sol/14233 1999 XM169", -- (MBA-MBA)
		"Sol/14234 Davidhoover", -- (MBA-MBA)
		"Sol/14236 1999 XZ200", -- (MBA-MBA)
		"Sol/14237 1999 YU9", -- (MBA-MBA)
		"Sol/14238 d'Artagnan", -- (MBA-MBA)
		"Sol/14239 2000 AL2", -- (MBA-MBA)
		"Sol/14240 2000 AP2", -- (MBA-MBA)
		"Sol/14241 2000 AO5", -- (MBA-MBA)
		"Sol/14243 2000 AH29", -- (MBA-MBA)
		"Sol/14244 Labnow", -- (MBA-MBA)
		"Sol/14245 2000 AS31", -- (MBA-MBA)
		"Sol/14246 2000 AN50", -- (MBA-MBA)
		"Sol/14247 2000 AV55", -- (MBA-MBA)
		"Sol/14248 2000 AF56", -- (MBA-MBA)
		"Sol/14249 2000 AW57", -- (MBA-MBA)
		"Sol/14250 Kathleenmartin", -- (MBA-MBA)
		"Sol/14251 2000 AX63", -- (MBA-MBA)
		"Sol/14252 Audreymeyer", -- (MBA-MBA)
		"Sol/14253 2000 AL64", -- (MBA-MBA)
		"Sol/14254 2000 AT64", -- (MBA-MBA)
		"Sol/14255 2000 AS70", -- (MBA-MBA)
		"Sol/14256 2000 AA96", -- (MBA-MBA)
		"Sol/14257 2000 AR97", -- (MBA-MBA)
		"Sol/14258 Katrinaminck", -- (MBA-MBA)
		"Sol/14260 2000 AF119", -- (MBA-MBA)
		"Sol/14261 2000 AB121", -- (MBA-MBA)
		"Sol/14262 Kratzer", -- (MBA-MBA)
		"Sol/14263 2000 AA127", -- (MBA-MBA)
		"Sol/14264 2000 AH142", -- (MBA-MBA)
		"Sol/14265 2000 AV142", -- (MBA-MBA)
		"Sol/14266 2000 AG143", -- (MBA-MBA)
		"Sol/14267 Zook", -- (MBA-MBA)
		"Sol/14269 2000 AH182", -- (MBA-MBA)
		"Sol/14270 2000 AB189", -- (MBA-MBA)
		"Sol/14271 2000 AN233", -- (MBA-MBA)
		"Sol/14273 2000 BY14", -- (MBA-MBA)
		"Sol/14274 Landstreet", -- (MBA-MBA)
		"Sol/14275 Dianemurray", -- (MBA-MBA)
		"Sol/14276 2000 CF2", -- (MBA-MBA)
		"Sol/14278 Perrenot", -- (MBA-MBA)
		"Sol/14279 2000 CD65", -- (MBA-MBA)
		"Sol/14280 2000 CN72", -- (MBA-MBA)
		"Sol/14281 2000 CR92", -- (MBA-MBA)
		"Sol/14282 Cruijff", -- (MBA-MBA)
		"Sol/14283 2206 P-L", -- (MBA-MBA)
		"Sol/14284 2530 P-L", -- (MBA-MBA)
		"Sol/14285 2566 P-L", -- (MBA-MBA)
		"Sol/14286 2577 P-L", -- (MBA-MBA)
		"Sol/14287 2777 P-L", -- (MBA-MBA)
		"Sol/14288 2796 P-L", -- (MBA-MBA)
		"Sol/14289 4648 P-L", -- (MBA-MBA)
		"Sol/14290 9072 P-L", -- (MBA-MBA)
		"Sol/14291 Savereide", -- (MBA-MBA)
		"Sol/14292 1148 T-1", -- (MBA-MBA)
		"Sol/14293 2307 T-1", -- (MBA-MBA)
		"Sol/14294 3306 T-1", -- (MBA-MBA)
		"Sol/14295 4161 T-1", -- (MBA-MBA)
		"Sol/14296 4298 T-1", -- (MBA-MBA)
		"Sol/14297 2124 T-2", -- (MBA-MBA)
		"Sol/14298 2144 T-2", -- (MBA-MBA)
		"Sol/14299 3162 T-2", -- (MBA-MBA)
		"Sol/14300 3336 T-2", -- (MBA-MBA)
		"Sol/14301 5205 T-2", -- (MBA-MBA)
		"Sol/14302 5482 T-2", -- (MBA-MBA)
		"Sol/14303 1144 T-3", -- (MBA-MBA)
		"Sol/14304 3417 T-3", -- (MBA-MBA)
		"Sol/14305 3437 T-3", -- (MBA-MBA)
		"Sol/14307 4336 T-3", -- (MBA-MBA)
		"Sol/14308 Hardeman", -- (MBA-MBA)
		"Sol/14310 Shuttleworth", -- (MBA-MBA)
		"Sol/14311 1971 UK1", -- (MBA-MBA)
		"Sol/14312 Polytech", -- (MBA-MBA)
		"Sol/14313 Dodaira", -- (MBA-MBA)
		"Sol/14314 Tokigawa", -- (MBA-MBA)
		"Sol/14317 Antonov", -- (MBA-MBA)
		"Sol/14318 Buzinov", -- (MBA-MBA)
		"Sol/14319 1978 US5", -- (MBA-MBA)
		"Sol/14320 1978 UV7", -- (MBA-MBA)
		"Sol/14321 1978 VT9", -- (MBA-MBA)
		"Sol/14322 Shakura", -- (MBA-MBA)
		"Sol/14323 1979 MV1", -- (MBA-MBA)
		"Sol/14324 1979 MK6", -- (MBA-MBA)
		"Sol/14326 1980 BA", -- (MBA-MBA)
		"Sol/14327 Lemke", -- (MBA-MBA)
		"Sol/14328 Granvik", -- (MBA-MBA)
		"Sol/14329 1981 EY10", -- (MBA-MBA)
		"Sol/14331 1981 EC26", -- (MBA-MBA)
		"Sol/14332 1981 EX26", -- (MBA-MBA)
		"Sol/14333 1981 ED34", -- (MBA-MBA)
		"Sol/14334 1981 EE38", -- (MBA-MBA)
		"Sol/14335 Alexosipov", -- (MBA-MBA)
		"Sol/14336 1981 UU29", -- (MBA-MBA)
		"Sol/14337 1981 WJ9", -- (MBA-MBA)
		"Sol/14338 Shibakoukan", -- (MBA-MBA)
		"Sol/14340 1983 RQ3", -- (MBA-MBA)
		"Sol/14341 1983 RV3", -- (MBA-MBA)
		"Sol/14343 1984 SM5", -- (MBA-MBA)
		"Sol/14344 1985 CP2", -- (MBA-MBA)
		"Sol/14345 Gritsevich", -- (MBA-MBA)
		"Sol/14346 Zhilyaev", -- (MBA-MBA)
		"Sol/14347 1985 RL4", -- (MBA-MBA)
		"Sol/14348 Cumming", -- (MBA-MBA)
		"Sol/14350 1985 VA1", -- (MBA-MBA)
		"Sol/14351 Tomaskohout", -- (MBA-MBA)
		"Sol/14352 1987 DK6", -- (MBA-MBA)
		"Sol/14353 1987 DN6", -- (MBA-MBA)
		"Sol/14354 Kolesnikov", -- (MBA-MBA)
		"Sol/14355 1987 SL5", -- (MBA-MBA)
		"Sol/14356 1987 SF6", -- (MBA-MBA)
		"Sol/14357 1987 UR", -- (MBA-MBA)
		"Sol/14358 1988 BY3", -- (MBA-MBA)
		"Sol/14359 1988 CU1", -- (MBA-MBA)
		"Sol/14360 Ipatov", -- (MBA-MBA)
		"Sol/14362 1988 MH", -- (MBA-MBA)
		"Sol/14363 1988 RB2", -- (MBA-MBA)
		"Sol/14364 1988 RM2", -- (MBA-MBA)
		"Sol/14365 Jeanpaul", -- (MBA-MBA)
		"Sol/14366 Wilhelmraabe", -- (MBA-MBA)
		"Sol/14367 Hippokrates", -- (MBA-MBA)
		"Sol/14368 1988 TK", -- (MBA-MBA)
		"Sol/14369 1988 UV", -- (MBA-MBA)
		"Sol/14370 1988 VR2", -- (MBA-MBA)
		"Sol/14371 1988 XX2", -- (MBA-MBA)
		"Sol/14372 Paulgerhardt", -- (MBA-MBA)
		"Sol/14373 1989 LT", -- (MBA-MBA)
		"Sol/14375 1989 SU", -- (MBA-MBA)
		"Sol/14376 1989 ST10", -- (MBA-MBA)
		"Sol/14377 1989 TX2", -- (MBA-MBA)
		"Sol/14378 1989 TA16", -- (MBA-MBA)
		"Sol/14379 1989 UM4", -- (MBA-MBA)
		"Sol/14380 1989 UC6", -- (MBA-MBA)
		"Sol/14381 1990 CE", -- (MBA-MBA)
		"Sol/14382 Woszczyk", -- (MBA-MBA)
		"Sol/14383 1990 OY3", -- (MBA-MBA)
		"Sol/14384 1990 OH4", -- (MBA-MBA)
		"Sol/14385 1990 QG1", -- (MBA-MBA)
		"Sol/14386 1990 QN2", -- (MBA-MBA)
		"Sol/14387 1990 QE5", -- (MBA-MBA)
		"Sol/14388 1990 QO5", -- (MBA-MBA)
		"Sol/14389 1990 QR5", -- (MBA-MBA)
		"Sol/14391 1990 RE2", -- (MBA-MBA)
		"Sol/14392 1990 RS6", -- (MBA-MBA)
		"Sol/14393 1990 SX6", -- (MBA-MBA)
		"Sol/14396 1990 UX4", -- (MBA-MBA)
		"Sol/14397 1990 VS4", -- (MBA-MBA)
		"Sol/14398 1990 VT6", -- (MBA-MBA)
		"Sol/14399 1990 WN4", -- (MBA-MBA)
		"Sol/14400 Baudot", -- (MBA-MBA)
		"Sol/14403 de Machault", -- (MBA-MBA)
		"Sol/14404 1991 NQ6", -- (MBA-MBA)
		"Sol/14405 1991 PE8", -- (MBA-MBA)
		"Sol/14406 1991 PP8", -- (MBA-MBA)
		"Sol/14407 1991 PQ8", -- (MBA-MBA)
		"Sol/14408 1991 PC16", -- (MBA-MBA)
		"Sol/14410 1991 RR1", -- (MBA-MBA)
		"Sol/14411 Clerambault", -- (MBA-MBA)
		"Sol/14412 Wolflojewski", -- (MBA-MBA)
		"Sol/14413 Geiger", -- (MBA-MBA)
		"Sol/14414 1991 RF6", -- (MBA-MBA)
		"Sol/14415 1991 RQ7", -- (MBA-MBA)
		"Sol/14416 1991 RU7", -- (MBA-MBA)
		"Sol/14417 1991 RN13", -- (MBA-MBA)
		"Sol/14418 1991 RU16", -- (MBA-MBA)
		"Sol/14419 1991 RK23", -- (MBA-MBA)
		"Sol/14420 Massey", -- (MBA-MBA)
		"Sol/14421 1991 SA1", -- (MBA-MBA)
		"Sol/14422 1991 SK2", -- (MBA-MBA)
		"Sol/14423 1991 SM2", -- (MBA-MBA)
		"Sol/14425 Fujimimachi", -- (MBA-MBA)
		"Sol/14426 Katotsuyoshi", -- (MBA-MBA)
		"Sol/14427 1991 VJ2", -- (MBA-MBA)
		"Sol/14428 Lazaridis", -- (MBA-MBA)
		"Sol/14429 Coyne", -- (MBA-MBA)
		"Sol/14430 1992 CH", -- (MBA-MBA)
		"Sol/14431 1992 DX8", -- (MBA-MBA)
		"Sol/14432 1992 EA6", -- (MBA-MBA)
		"Sol/14433 1992 EE8", -- (MBA-MBA)
		"Sol/14434 1992 ER11", -- (MBA-MBA)
		"Sol/14435 1992 ED13", -- (MBA-MBA)
		"Sol/14436 Morishita", -- (MBA-MBA)
		"Sol/14437 1992 GD3", -- (MBA-MBA)
		"Sol/14438 MacLean", -- (MBA-MBA)
		"Sol/14439 Evermeersch", -- (MBA-MBA)
		"Sol/14440 1992 RF5", -- (MBA-MBA)
		"Sol/14442 1992 SR25", -- (MBA-MBA)
		"Sol/14443 Sekinenomatsu", -- (MBA-MBA)
		"Sol/14444 1992 TG1", -- (MBA-MBA)
		"Sol/14445 Koichi", -- (MBA-MBA)
		"Sol/14446 Kinkowan", -- (MBA-MBA)
		"Sol/14447 Hosakakanai", -- (MBA-MBA)
		"Sol/14448 1992 VQ", -- (MBA-MBA)
		"Sol/14449 Myogizinzya", -- (MBA-MBA)
		"Sol/14450 1992 WZ1", -- (MBA-MBA)
		"Sol/14451 1992 WR5", -- (MBA-MBA)
		"Sol/14452 1992 WB9", -- (MBA-MBA)
		"Sol/14453 1993 FV7", -- (MBA-MBA)
		"Sol/14454 1993 FX17", -- (MBA-MBA)
		"Sol/14455 1993 FB18", -- (MBA-MBA)
		"Sol/14457 1993 FR23", -- (MBA-MBA)
		"Sol/14458 1993 FX25", -- (MBA-MBA)
		"Sol/14459 1993 FY27", -- (MBA-MBA)
		"Sol/14460 1993 FZ40", -- (MBA-MBA)
		"Sol/14462 1993 GA", -- (MBA-MBA)
		"Sol/14463 McCarter", -- (MBA-MBA)
		"Sol/14464 1993 HC1", -- (MBA-MBA)
		"Sol/14465 1993 NB", -- (MBA-MBA)
		"Sol/14466 Hodge", -- (MBA-MBA)
		"Sol/14467 Vranckx", -- (MBA-MBA)
		"Sol/14468 Ottostern", -- (MBA-MBA)
		"Sol/14469 Komatsuataka", -- (MBA-MBA)
		"Sol/14470 1993 RV7", -- (MBA-MBA)
		"Sol/14471 1993 SG1", -- (MBA-MBA)
		"Sol/14473 1993 TL17", -- (MBA-MBA)
		"Sol/14474 1993 TL25", -- (MBA-MBA)
		"Sol/14475 1993 VT", -- (MBA-MBA)
		"Sol/14476 1993 XW2", -- (MBA-MBA)
		"Sol/14477 1994 CN", -- (MBA-MBA)
		"Sol/14478 1994 CF2", -- (MBA-MBA)
		"Sol/14480 1994 PU1", -- (MBA-MBA)
		"Sol/14481 1994 PO12", -- (MBA-MBA)
		"Sol/14482 1994 PK15", -- (MBA-MBA)
		"Sol/14483 1994 PZ22", -- (MBA-MBA)
		"Sol/14484 1994 PU32", -- (MBA-MBA)
		"Sol/14485 1994 RK11", -- (MBA-MBA)
		"Sol/14486 Tuscia", -- (MBA-MBA)
		"Sol/14487 Sakaisakae", -- (MBA-MBA)
		"Sol/14488 1994 TF15", -- (MBA-MBA)
		"Sol/14489 1994 UW", -- (MBA-MBA)
		"Sol/14490 1994 US2", -- (MBA-MBA)
		"Sol/14491 Hitachiomiya", -- (MBA-MBA)
		"Sol/14492 Bistar", -- (MBA-MBA)
		"Sol/14493 1994 WP3", -- (MBA-MBA)
		"Sol/14495 1995 AK1", -- (MBA-MBA)
		"Sol/14496 1995 BK4", -- (MBA-MBA)
		"Sol/14497 1995 DD", -- (MBA-MBA)
		"Sol/14498 Bernini", -- (MBA-MBA)
		"Sol/14499 Satotoshio", -- (MBA-MBA)
		"Sol/14500 Kibo", -- (MBA-MBA)
		"Sol/14501 Tetsuokojima", -- (MBA-MBA)
		"Sol/14502 Morden", -- (MBA-MBA)
		"Sol/14503 1995 WW42", -- (MBA-MBA)
		"Sol/14504 Tsujimura", -- (MBA-MBA)
		"Sol/14505 Barentine", -- (MBA-MBA)
		"Sol/14506 1996 BL2", -- (MBA-MBA)
		"Sol/14507 1996 CQ1", -- (MBA-MBA)
		"Sol/14508 1996 DH2", -- (MBA-MBA)
		"Sol/14509 Lucenec", -- (MBA-MBA)
		"Sol/14510 1996 ES2", -- (MBA-MBA)
		"Sol/14511 Nickel", -- (MBA-MBA)
		"Sol/14512 1996 GL1", -- (MBA-MBA)
		"Sol/14513 Alicelindner", -- (MBA-MBA)
		"Sol/14514 1996 GA18", -- (MBA-MBA)
		"Sol/14515 Koichisato", -- (MBA-MBA)
		"Sol/14516 1996 HM11", -- (MBA-MBA)
		"Sol/14517 Monitoma", -- (MBA-MBA)
		"Sol/14520 1997 GC11", -- (MBA-MBA)
		"Sol/14521 1997 GL15", -- (MBA-MBA)
		"Sol/14522 1997 GS21", -- (MBA-MBA)
		"Sol/14523 1997 GV21", -- (MBA-MBA)
		"Sol/14524 1997 GK23", -- (MBA-MBA)
		"Sol/14525 1997 GV35", -- (MBA-MBA)
		"Sol/14526 Xenocrates", -- (MBA-MBA)
		"Sol/14527 1997 JD12", -- (MBA-MBA)
		"Sol/14528 1997 JN15", -- (MBA-MBA)
		"Sol/14529 1997 NR2", -- (MBA-MBA)
		"Sol/14530 1997 PR", -- (MBA-MBA)
		"Sol/14531 1997 PM2", -- (MBA-MBA)
		"Sol/14532 1997 QM", -- (MBA-MBA)
		"Sol/14533 Roy", -- (MBA-MBA)
		"Sol/14534 1997 QE2", -- (MBA-MBA)
		"Sol/14536 1997 RY2", -- (MBA-MBA)
		"Sol/14538 1997 RR8", -- (MBA-MBA)
		"Sol/14539 Clocke Roeland", -- (MBA-MBA)
		"Sol/14540 1997 RJ10", -- (MBA-MBA)
		"Sol/14542 Karitskaya", -- (MBA-MBA)
		"Sol/14543 Sajigawasuiseki", -- (MBA-MBA)
		"Sol/14544 Ericjones", -- (MBA-MBA)
		"Sol/14545 1997 SK25", -- (MBA-MBA)
		"Sol/14546 1997 TM18", -- (MBA-MBA)
		"Sol/14547 1997 TF19", -- (MBA-MBA)
		"Sol/14548 1997 TJ24", -- (MBA-MBA)
		"Sol/14549 1997 TM27", -- (MBA-MBA)
		"Sol/14550 Lehky", -- (MBA-MBA)
		"Sol/14551 Itagaki", -- (MBA-MBA)
		"Sol/14553 1997 UD25", -- (MBA-MBA)
		"Sol/14554 1997 UE25", -- (MBA-MBA)
		"Sol/14555 Shinohara", -- (MBA-MBA)
		"Sol/14557 1997 VG8", -- (MBA-MBA)
		"Sol/14558 Wangganchang", -- (MBA-MBA)
		"Sol/14559 1997 WP28", -- (MBA-MBA)
		"Sol/14562 1997 YQ19", -- (MBA-MBA)
		"Sol/14563 1998 AV5", -- (MBA-MBA)
		"Sol/14564 Heasley", -- (MBA-MBA)
		"Sol/14565 1998 EQ10", -- (MBA-MBA)
		"Sol/14566 Hokule'a", -- (MBA-MBA)
		"Sol/14567 Nicovincenti", -- (MBA-MBA)
		"Sol/14568 Zanotta", -- (MBA-MBA)
		"Sol/14570 Burkam", -- (MBA-MBA)
		"Sol/14571 Caralexander", -- (MBA-MBA)
		"Sol/14572 Armando", -- (MBA-MBA)
		"Sol/14573 Montebugnoli", -- (MBA-MBA)
		"Sol/14574 Payette", -- (MBA-MBA)
		"Sol/14575 Jamesblanc", -- (MBA-MBA)
		"Sol/14576 Jefholley", -- (MBA-MBA)
		"Sol/14577 1998 QN93", -- (MBA-MBA)
		"Sol/14578 1998 QO93", -- (MBA-MBA)
		"Sol/14579 1998 QZ99", -- (MBA-MBA)
		"Sol/14580 1998 QW101", -- (MBA-MBA)
		"Sol/14582 Conlin", -- (MBA-MBA)
		"Sol/14583 Lester", -- (MBA-MBA)
		"Sol/14584 Lawson", -- (MBA-MBA)
		"Sol/14585 1998 RX64", -- (MBA-MBA)
		"Sol/14586 1998 RN70", -- (MBA-MBA)
		"Sol/14587 1998 RW70", -- (MBA-MBA)
		"Sol/14588 Pharrams", -- (MBA-MBA)
		"Sol/14589 Stevenbyrnes", -- (MBA-MBA)
		"Sol/14590 1998 RL80", -- (MBA-MBA)
		"Sol/14591 1998 SZ21", -- (MBA-MBA)
		"Sol/14592 1998 SV22", -- (MBA-MBA)
		"Sol/14593 Everett", -- (MBA-MBA)
		"Sol/14595 Peaker", -- (MBA-MBA)
		"Sol/14596 Bergstralh", -- (MBA-MBA)
		"Sol/14597 Waynerichie", -- (MBA-MBA)
		"Sol/14598 Larrysmith", -- (MBA-MBA)
		"Sol/14599 1998 SV64", -- (MBA-MBA)
		"Sol/14600 Gainsbourg", -- (MBA-MBA)
		"Sol/14601 1998 SU73", -- (MBA-MBA)
		"Sol/14602 1998 SW74", -- (MBA-MBA)
		"Sol/14603 1998 SK115", -- (MBA-MBA)
		"Sol/14604 1998 SM115", -- (MBA-MBA)
		"Sol/14605 Hyeyeonchoi", -- (MBA-MBA)
		"Sol/14606 Hifleischer", -- (MBA-MBA)
		"Sol/14607 1998 SG132", -- (MBA-MBA)
		"Sol/14608 1998 SN135", -- (MBA-MBA)
		"Sol/14609 1998 SW145", -- (MBA-MBA)
		"Sol/14610 1998 SE146", -- (MBA-MBA)
		"Sol/14611 Elsaadawi", -- (MBA-MBA)
		"Sol/14612 Irtish", -- (MBA-MBA)
		"Sol/14613 Sanchez", -- (MBA-MBA)
		"Sol/14614 1998 TX2", -- (MBA-MBA)
		"Sol/14615 1998 TR5", -- (MBA-MBA)
		"Sol/14616 Van Gaal", -- (MBA-MBA)
		"Sol/14617 Lasvergnas", -- (MBA-MBA)
		"Sol/14618 1998 UK7", -- (MBA-MBA)
		"Sol/14619 Plotkin", -- (MBA-MBA)
		"Sol/14620 1998 UP15", -- (MBA-MBA)
		"Sol/14621 Tati", -- (MBA-MBA)
		"Sol/14622 Arcadiopoveda", -- (MBA-MBA)
		"Sol/14623 Kamoun", -- (MBA-MBA)
		"Sol/14624 Prymachenko", -- (MBA-MBA)
		"Sol/14626 1998 UP39", -- (MBA-MBA)
		"Sol/14628 1998 VX18", -- (MBA-MBA)
		"Sol/14629 1998 VT30", -- (MBA-MBA)
		"Sol/14630 1998 VQ31", -- (MBA-MBA)
		"Sol/14631 Benbryan", -- (MBA-MBA)
		"Sol/14632 Flensburg", -- (MBA-MBA)
		"Sol/14633 1998 VY34", -- (MBA-MBA)
		"Sol/14634 1998 VE37", -- (MBA-MBA)
		"Sol/14635 1998 VO38", -- (MBA-MBA)
		"Sol/14636 1998 VD44", -- (MBA-MBA)
		"Sol/14637 1998 WN1", -- (MBA-MBA)
		"Sol/14638 1998 WQ1", -- (MBA-MBA)
		"Sol/14639 1998 WK3", -- (MBA-MBA)
		"Sol/14640 1998 WF4", -- (MBA-MBA)
		"Sol/14641 1998 WC6", -- (MBA-MBA)
		"Sol/14642 1998 WF24", -- (MBA-MBA)
		"Sol/14643 Morata", -- (MBA-MBA)
		"Sol/14644 1998 XR3", -- (MBA-MBA)
		"Sol/14645 1998 XR9", -- (MBA-MBA)
		"Sol/14646 1998 XO28", -- (MBA-MBA)
		"Sol/14647 1998 XG48", -- (MBA-MBA)
		"Sol/14648 1998 XV49", -- (MBA-MBA)
		"Sol/14649 1998 XW62", -- (MBA-MBA)
		"Sol/14650 1998 YD3", -- (MBA-MBA)
		"Sol/14651 1998 YE5", -- (MBA-MBA)
		"Sol/14652 1998 YT8", -- (MBA-MBA)
		"Sol/14654 Rajivgupta", -- (MBA-MBA)
		"Sol/14655 1998 YJ22", -- (MBA-MBA)
		"Sol/14656 Lijiang", -- (MBA-MBA)
		"Sol/14657 1998 YU27", -- (MBA-MBA)
		"Sol/14658 1999 AC10", -- (MBA-MBA)
		"Sol/14660 1999 BO1", -- (MBA-MBA)
		"Sol/14661 1999 BH10", -- (MBA-MBA)
		"Sol/14662 1999 BF12", -- (MBA-MBA)
		"Sol/14663 1999 BP25", -- (MBA-MBA)
		"Sol/14664 Vandervelden", -- (MBA-MBA)
		"Sol/14665 1999 CC5", -- (MBA-MBA)
		"Sol/14666 1999 CG17", -- (MBA-MBA)
		"Sol/14667 1999 CS19", -- (MBA-MBA)
		"Sol/14668 1999 CB67", -- (MBA-MBA)
		"Sol/14670 1999 JG53", -- (MBA-MBA)
		"Sol/14671 1999 RM49", -- (MBA-MBA)
		"Sol/14672 1999 RO94", -- (MBA-MBA)
		"Sol/14673 1999 RK169", -- (MBA-MBA)
		"Sol/14674 INAOE", -- (MBA-MBA)
		"Sol/14675 1999 VS7", -- (MBA-MBA)
		"Sol/14676 1999 WW7", -- (MBA-MBA)
		"Sol/14677 1999 XZ", -- (MBA-MBA)
		"Sol/14678 Pinney", -- (MBA-MBA)
		"Sol/14679 Susanreed", -- (MBA-MBA)
		"Sol/14680 1999 XV104", -- (MBA-MBA)
		"Sol/14681 Estellechurch", -- (MBA-MBA)
		"Sol/14682 Davidhirsch", -- (MBA-MBA)
		"Sol/14683 Remy", -- (MBA-MBA)
		"Sol/14684 Reyes", -- (MBA-MBA)
		"Sol/14685 1999 XM172", -- (MBA-MBA)
		"Sol/14686 1999 XA174", -- (MBA-MBA)
		"Sol/14687 1999 YR13", -- (MBA-MBA)
		"Sol/14688 2000 AJ2", -- (MBA-MBA)
		"Sol/14689 2000 AM2", -- (MBA-MBA)
		"Sol/14691 2000 AK119", -- (MBA-MBA)
		"Sol/14692 2000 AG133", -- (MBA-MBA)
		"Sol/14693 Selwyn", -- (MBA-MBA)
		"Sol/14694 Skurat", -- (MBA-MBA)
		"Sol/14695 2000 AR200", -- (MBA-MBA)
		"Sol/14696 Lindawilliams", -- (MBA-MBA)
		"Sol/14697 Ronsawyer", -- (MBA-MBA)
		"Sol/14698 Scottyoung", -- (MBA-MBA)
		"Sol/14699 Klarasmi", -- (MBA-MBA)
		"Sol/14700 Johnreid", -- (MBA-MBA)
		"Sol/14701 Aizu", -- (MBA-MBA)
		"Sol/14702 Benclark", -- (MBA-MBA)
		"Sol/14703 2000 AX243", -- (MBA-MBA)
		"Sol/14704 2000 CE2", -- (MBA-MBA)
		"Sol/14705 2000 CG2", -- (MBA-MBA)
		"Sol/14706 2000 CQ2", -- (MBA-MBA)
		"Sol/14708 Slaven", -- (MBA-MBA)
		"Sol/14709 2000 CO29", -- (MBA-MBA)
		"Sol/14710 2000 CC33", -- (MBA-MBA)
		"Sol/14711 2000 CG36", -- (MBA-MBA)
		"Sol/14712 2000 CO51", -- (MBA-MBA)
		"Sol/14713 2000 CS63", -- (MBA-MBA)
		"Sol/14714 2000 CQ65", -- (MBA-MBA)
		"Sol/14715 2000 CD71", -- (MBA-MBA)
		"Sol/14716 2000 CX81", -- (MBA-MBA)
		"Sol/14717 2000 CJ82", -- (MBA-MBA)
		"Sol/14718 2000 CX83", -- (MBA-MBA)
		"Sol/14719 Sobey", -- (MBA-MBA)
		"Sol/14720 2000 CQ85", -- (MBA-MBA)
		"Sol/14721 2000 CW91", -- (MBA-MBA)
		"Sol/14722 2000 CK92", -- (MBA-MBA)
		"Sol/14723 2000 CB93", -- (MBA-MBA)
		"Sol/14724 SNO", -- (MBA-MBA)
		"Sol/14726 2000 DD3", -- (MBA-MBA)
		"Sol/14727 Suggs", -- (MBA-MBA)
		"Sol/14728 Schuchardt", -- (MBA-MBA)
		"Sol/14729 2000 DK16", -- (MBA-MBA)
		"Sol/14730 2000 DS19", -- (MBA-MBA)
		"Sol/14731 2000 DY68", -- (MBA-MBA)
		"Sol/14733 2000 DV74", -- (MBA-MBA)
		"Sol/14734 Susanstoker", -- (MBA-MBA)
		"Sol/14735 2000 DV86", -- (MBA-MBA)
		"Sol/14736 2000 DW97", -- (MBA-MBA)
		"Sol/14737 2000 DU99", -- (MBA-MBA)
		"Sol/14738 2000 DW106", -- (MBA-MBA)
		"Sol/14739 Edgarchavez", -- (MBA-MBA)
		"Sol/14740 2000 ED32", -- (MBA-MBA)
		"Sol/14741 Teamequinox", -- (MBA-MBA)
		"Sol/14742 2000 EQ56", -- (MBA-MBA)
		"Sol/14743 2016 P-L", -- (MBA-MBA)
		"Sol/14744 2092 P-L", -- (MBA-MBA)
		"Sol/14745 2154 P-L", -- (MBA-MBA)
		"Sol/14746 2164 P-L", -- (MBA-MBA)
		"Sol/14747 2541 P-L", -- (MBA-MBA)
		"Sol/14748 2620 P-L", -- (MBA-MBA)
		"Sol/14749 2626 P-L", -- (MBA-MBA)
		"Sol/14750 2654 P-L", -- (MBA-MBA)
		"Sol/14751 2688 P-L", -- (MBA-MBA)
		"Sol/14752 3005 P-L", -- (MBA-MBA)
		"Sol/14753 4592 P-L", -- (MBA-MBA)
		"Sol/14754 4806 P-L", -- (MBA-MBA)
		"Sol/14755 6069 P-L", -- (MBA-MBA)
		"Sol/14756 6232 P-L", -- (MBA-MBA)
		"Sol/14757 6309 P-L", -- (MBA-MBA)
		"Sol/14758 6519 P-L", -- (MBA-MBA)
		"Sol/14759 6520 P-L", -- (MBA-MBA)
		"Sol/14760 6595 P-L", -- (MBA-MBA)
		"Sol/14761 6608 P-L", -- (MBA-MBA)
		"Sol/14762 6647 P-L", -- (MBA-MBA)
		"Sol/14763 6793 P-L", -- (MBA-MBA)
		"Sol/14765 9519 P-L", -- (MBA-MBA)
		"Sol/14767 1137 T-1", -- (MBA-MBA)
		"Sol/14768 1238 T-1", -- (MBA-MBA)
		"Sol/14769 2175 T-1", -- (MBA-MBA)
		"Sol/14772 4195 T-1", -- (MBA-MBA)
		"Sol/14773 4264 T-1", -- (MBA-MBA)
		"Sol/14774 4845 T-1", -- (MBA-MBA)
		"Sol/14775 1139 T-2", -- (MBA-MBA)
		"Sol/14776 1282 T-2", -- (MBA-MBA)
		"Sol/14777 2078 T-2", -- (MBA-MBA)
		"Sol/14779 3072 T-2", -- (MBA-MBA)
		"Sol/14780 1078 T-3", -- (MBA-MBA)
		"Sol/14781 1107 T-3", -- (MBA-MBA)
		"Sol/14782 3149 T-3", -- (MBA-MBA)
		"Sol/14783 3152 T-3", -- (MBA-MBA)
		"Sol/14784 3268 T-3", -- (MBA-MBA)
		"Sol/14785 3508 T-3", -- (MBA-MBA)
		"Sol/14786 4052 T-3", -- (MBA-MBA)
		"Sol/14787 5038 T-3", -- (MBA-MBA)
		"Sol/14788 5172 T-3", -- (MBA-MBA)
		"Sol/14789 GAISH", -- (MBA-MBA)
		"Sol/14790 Beletskij", -- (MBA-MBA)
		"Sol/14793 1975 SE2", -- (MBA-MBA)
		"Sol/14794 Konetskiy", -- (MBA-MBA)
		"Sol/14795 Syoyou", -- (MBA-MBA)
		"Sol/14796 1977 XF2", -- (MBA-MBA)
		"Sol/14797 1977 XZ2", -- (MBA-MBA)
		"Sol/14798 1978 UW4", -- (MBA-MBA)
		"Sol/14799 1979 MS2", -- (MBA-MBA)
		"Sol/14800 1979 MP4", -- (MBA-MBA)
		"Sol/14801 1980 PE3", -- (MBA-MBA)
		"Sol/14802 1981 DJ2", -- (MBA-MBA)
		"Sol/14803 1981 EL7", -- (MBA-MBA)
		"Sol/14804 1981 EW13", -- (MBA-MBA)
		"Sol/14805 1981 ED15", -- (MBA-MBA)
		"Sol/14806 1981 EV25", -- (MBA-MBA)
		"Sol/14807 1981 EN26", -- (MBA-MBA)
		"Sol/14808 1981 EV27", -- (MBA-MBA)
		"Sol/14809 1981 ES28", -- (MBA-MBA)
		"Sol/14810 1981 EM31", -- (MBA-MBA)
		"Sol/14811 1981 ED43", -- (MBA-MBA)
		"Sol/14812 Rosario", -- (MBA-MBA)
		"Sol/14813 1981 QW2", -- (MBA-MBA)
		"Sol/14814 Gurij", -- (MBA-MBA)
		"Sol/14815 Rutberg", -- (MBA-MBA)
		"Sol/14816 1981 UQ22", -- (MBA-MBA)
		"Sol/14817 1982 FJ3", -- (MBA-MBA)
		"Sol/14818 Mindeli", -- (MBA-MBA)
		"Sol/14819 Nikolaylaverov", -- (MBA-MBA)
		"Sol/14820 Aizuyaichi", -- (MBA-MBA)
		"Sol/14821 Motaeno", -- (MBA-MBA)
		"Sol/14823 1984 ST5", -- (MBA-MBA)
		"Sol/14824 1985 CF2", -- (MBA-MBA)
		"Sol/14825 Fieber-Beyer", -- (MBA-MBA)
		"Sol/14826 Nicollier", -- (MBA-MBA)
		"Sol/14828 1986 QT1", -- (MBA-MBA)
		"Sol/14829 Povalyaeva", -- (MBA-MBA)
		"Sol/14830 1986 XR5", -- (MBA-MBA)
		"Sol/14832 Alechinsky", -- (MBA-MBA)
		"Sol/14833 Vilenius", -- (MBA-MBA)
		"Sol/14834 Isaev", -- (MBA-MBA)
		"Sol/14835 Holdridge", -- (MBA-MBA)
		"Sol/14836 Maxfrisch", -- (MBA-MBA)
		"Sol/14837 1988 RN2", -- (MBA-MBA)
		"Sol/14838 1988 RK6", -- (MBA-MBA)
		"Sol/14839 1988 RH8", -- (MBA-MBA)
		"Sol/14840 1988 RR11", -- (MBA-MBA)
		"Sol/14841 1988 TU", -- (MBA-MBA)
		"Sol/14843 Tanna", -- (MBA-MBA)
		"Sol/14844 1988 VT3", -- (MBA-MBA)
		"Sol/14846 Lampedusa", -- (MBA-MBA)
		"Sol/14847 1989 CY2", -- (MBA-MBA)
		"Sol/14848 1989 GK1", -- (MBA-MBA)
		"Sol/14849 1989 GQ1", -- (MBA-MBA)
		"Sol/14850 Nagashimacho", -- (MBA-MBA)
		"Sol/14851 1989 SD", -- (MBA-MBA)
		"Sol/14852 1989 SE", -- (MBA-MBA)
		"Sol/14853 Shimokawa", -- (MBA-MBA)
		"Sol/14854 1989 SO1", -- (MBA-MBA)
		"Sol/14855 1989 SP9", -- (MBA-MBA)
		"Sol/14856 1989 SY13", -- (MBA-MBA)
		"Sol/14857 1989 TT", -- (MBA-MBA)
		"Sol/14858 1989 UW3", -- (MBA-MBA)
		"Sol/14859 1989 WU1", -- (MBA-MBA)
		"Sol/14860 1989 WD3", -- (MBA-MBA)
		"Sol/14861 1990 DA2", -- (MBA-MBA)
		"Sol/14862 1990 EQ2", -- (MBA-MBA)
		"Sol/14863 1990 OK", -- (MBA-MBA)
		"Sol/14864 1990 QK4", -- (MBA-MBA)
		"Sol/14865 1990 QE7", -- (MBA-MBA)
		"Sol/14866 1990 RF1", -- (MBA-MBA)
		"Sol/14868 1990 RA7", -- (MBA-MBA)
		"Sol/14869 1990 ST8", -- (MBA-MBA)
		"Sol/14870 1990 SM14", -- (MBA-MBA)
		"Sol/14872 Hoher List", -- (MBA-MBA)
		"Sol/14873 Shoyo", -- (MBA-MBA)
		"Sol/14874 1990 US4", -- (MBA-MBA)
		"Sol/14875 1990 WZ1", -- (MBA-MBA)
		"Sol/14876 Dampier", -- (MBA-MBA)
		"Sol/14877 Zauberflote", -- (MBA-MBA)
		"Sol/14878 1990 WE9", -- (MBA-MBA)
		"Sol/14879 1991 AL2", -- (MBA-MBA)
		"Sol/14880 Moa", -- (MBA-MBA)
		"Sol/14881 1991 PK", -- (MBA-MBA)
		"Sol/14882 1991 PP11", -- (MBA-MBA)
		"Sol/14883 1991 PT11", -- (MBA-MBA)
		"Sol/14884 1991 PH16", -- (MBA-MBA)
		"Sol/14885 Paskoff", -- (MBA-MBA)
		"Sol/14886 1991 RL9", -- (MBA-MBA)
		"Sol/14887 1991 RQ14", -- (MBA-MBA)
		"Sol/14888 Kanazawashi", -- (MBA-MBA)
		"Sol/14890 1991 VG3", -- (MBA-MBA)
		"Sol/14891 1991 VY4", -- (MBA-MBA)
		"Sol/14892 1991 VE5", -- (MBA-MBA)
		"Sol/14893 1992 DN6", -- (MBA-MBA)
		"Sol/14894 1992 EA8", -- (MBA-MBA)
		"Sol/14895 1992 EJ24", -- (MBA-MBA)
		"Sol/14896 1992 EB26", -- (MBA-MBA)
		"Sol/14897 1992 GE5", -- (MBA-MBA)
		"Sol/14898 1992 JR3", -- (MBA-MBA)
		"Sol/14899 1992 LS", -- (MBA-MBA)
		"Sol/14900 1992 RH5", -- (MBA-MBA)
		"Sol/14902 Miyairi", -- (MBA-MBA)
		"Sol/14903 1993 DF2", -- (MBA-MBA)
		"Sol/14904 1993 FM14", -- (MBA-MBA)
		"Sol/14905 1993 FV27", -- (MBA-MBA)
		"Sol/14906 1993 NJ1", -- (MBA-MBA)
		"Sol/14907 1993 OF3", -- (MBA-MBA)
		"Sol/14908 1993 OQ4", -- (MBA-MBA)
		"Sol/14910 1993 QR4", -- (MBA-MBA)
		"Sol/14912 1993 RP3", -- (MBA-MBA)
		"Sol/14913 1993 RP7", -- (MBA-MBA)
		"Sol/14914 Moreux", -- (MBA-MBA)
		"Sol/14915 1993 UM8", -- (MBA-MBA)
		"Sol/14916 1993 VV7", -- (MBA-MBA)
		"Sol/14917 Taco", -- (MBA-MBA)
		"Sol/14918 1994 BP4", -- (MBA-MBA)
		"Sol/14919 Robertohaver", -- (MBA-MBA)
		"Sol/14920 1994 PE33", -- (MBA-MBA)
		"Sol/14921 1994 QA", -- (MBA-MBA)
		"Sol/14922 Ohyama", -- (MBA-MBA)
		"Sol/14923 1994 TU3", -- (MBA-MBA)
		"Sol/14924 1994 VZ", -- (MBA-MBA)
		"Sol/14925 Naoko", -- (MBA-MBA)
		"Sol/14926 Hoshide", -- (MBA-MBA)
		"Sol/14927 Satoshi", -- (MBA-MBA)
		"Sol/14928 1994 WN1", -- (MBA-MBA)
		"Sol/14929 1994 WP1", -- (MBA-MBA)
		"Sol/14930 1994 WL3", -- (MBA-MBA)
		"Sol/14931 1994 WR3", -- (MBA-MBA)
		"Sol/14932 1994 YC", -- (MBA-MBA)
		"Sol/14933 1994 YX", -- (MBA-MBA)
		"Sol/14934 1995 BP", -- (MBA-MBA)
		"Sol/14935 1995 BP1", -- (MBA-MBA)
		"Sol/14936 1995 BU2", -- (MBA-MBA)
		"Sol/14937 Thirsk", -- (MBA-MBA)
		"Sol/14938 1995 DN", -- (MBA-MBA)
		"Sol/14939 Norikura", -- (MBA-MBA)
		"Sol/14940 Freiligrath", -- (MBA-MBA)
		"Sol/14941 Tomswift", -- (MBA-MBA)
		"Sol/14942 Stevebaker", -- (MBA-MBA)
		"Sol/14943 1995 VD19", -- (MBA-MBA)
		"Sol/14944 1995 YV", -- (MBA-MBA)
		"Sol/14945 1995 YM3", -- (MBA-MBA)
		"Sol/14946 1996 AN2", -- (MBA-MBA)
		"Sol/14947 Luigibussolino", -- (MBA-MBA)
		"Sol/14948 Bartuska", -- (MBA-MBA)
		"Sol/14949 1996 BA2", -- (MBA-MBA)
		"Sol/14950 1996 BE2", -- (MBA-MBA)
		"Sol/14951 1996 BS2", -- (MBA-MBA)
		"Sol/14952 1996 CQ", -- (MBA-MBA)
		"Sol/14953 Bevilacqua", -- (MBA-MBA)
		"Sol/14954 1996 DL", -- (MBA-MBA)
		"Sol/14955 1996 DX", -- (MBA-MBA)
		"Sol/14956 1996 DB1", -- (MBA-MBA)
		"Sol/14957 1996 HQ22", -- (MBA-MBA)
		"Sol/14958 1996 JK1", -- (MBA-MBA)
		"Sol/14959 TRIUMF", -- (MBA-MBA)
		"Sol/14960 Yule", -- (MBA-MBA)
		"Sol/14961 d'Auteroche", -- (MBA-MBA)
		"Sol/14963 Toshikazu", -- (MBA-MBA)
		"Sol/14965 Bonk", -- (MBA-MBA)
		"Sol/14966 Jurijvega", -- (MBA-MBA)
		"Sol/14967 Madrid", -- (MBA-MBA)
		"Sol/14968 Kubacek", -- (MBA-MBA)
		"Sol/14969 Willacather", -- (MBA-MBA)
		"Sol/14970 1997 QA2", -- (MBA-MBA)
		"Sol/14971 1997 QN3", -- (MBA-MBA)
		"Sol/14972 Olihainaut", -- (MBA-MBA)
		"Sol/14973 Rossirosina", -- (MBA-MBA)
		"Sol/14974 Pocatky", -- (MBA-MBA)
		"Sol/14975 Serasin", -- (MBA-MBA)
		"Sol/14977 Bressler", -- (MBA-MBA)
		"Sol/14978 1997 SD25", -- (MBA-MBA)
		"Sol/14979 1997 TK1", -- (MBA-MBA)
		"Sol/14980 Gustavbrom", -- (MBA-MBA)
		"Sol/14981 Uenoiwakura", -- (MBA-MBA)
		"Sol/14983 1997 TE25", -- (MBA-MBA)
		"Sol/14985 1997 UU2", -- (MBA-MBA)
		"Sol/14986 1997 UJ3", -- (MBA-MBA)
		"Sol/14987 1997 UT3", -- (MBA-MBA)
		"Sol/14988 Tryggvason", -- (MBA-MBA)
		"Sol/14989 Tutte", -- (MBA-MBA)
		"Sol/14991 1997 UV14", -- (MBA-MBA)
		"Sol/14992 1997 UY14", -- (MBA-MBA)
		"Sol/14993 1997 UC15", -- (MBA-MBA)
		"Sol/14995 Archytas", -- (MBA-MBA)
		"Sol/14996 1997 VY2", -- (MBA-MBA)
		"Sol/14997 1997 VD4", -- (MBA-MBA)
		"Sol/14998 Ogosemachi", -- (MBA-MBA)
		"Sol/14999 1997 VX8", -- (MBA-MBA)
		
		--**************************
		--       15000 to 15999
		--**************************
		
		"Sol/15000 CCD", -- (MBA-MBA)
		"Sol/15001 Fuzhou", -- (MBA-MBA)
		"Sol/15004 Vallerani", -- (MBA-MBA)
		"Sol/15006 Samcristoforetti", -- (MBA-MBA)
		"Sol/15007 Edoardopozio", -- (MBA-MBA)
		"Sol/15008 Delahodde", -- (MBA-MBA)
		"Sol/15010 1998 QL92", -- (MBA-MBA)
		"Sol/15011 1998 QM92", -- (MBA-MBA)
		"Sol/15012 1998 QS92", -- (MBA-MBA)
		"Sol/15013 1998 QH93", -- (MBA-MBA)
		"Sol/15014 Annagekker", -- (MBA-MBA)
		"Sol/15015 1998 RG75", -- (MBA-MBA)
		"Sol/15016 1998 SO1", -- (MBA-MBA)
		"Sol/15017 Cuppy", -- (MBA-MBA)
		"Sol/15018 1998 SM34", -- (MBA-MBA)
		"Sol/15019 Gingold", -- (MBA-MBA)
		"Sol/15020 Brandonimber", -- (MBA-MBA)
		"Sol/15021 Alexkardon", -- (MBA-MBA)
		"Sol/15022 1998 SM144", -- (MBA-MBA)
		"Sol/15023 Ketover", -- (MBA-MBA)
		"Sol/15024 1998 TB", -- (MBA-MBA)
		"Sol/15025 Uwontario", -- (MBA-MBA)
		"Sol/15026 Davidscott", -- (MBA-MBA)
		"Sol/15027 1998 UF8", -- (MBA-MBA)
		"Sol/15028 Soushiyou", -- (MBA-MBA)
		"Sol/15029 1998 VC5", -- (MBA-MBA)
		"Sol/15030 Matthewkroll", -- (MBA-MBA)
		"Sol/15031 Lemus", -- (MBA-MBA)
		"Sol/15032 Alexlevin", -- (MBA-MBA)
		"Sol/15034 Decines", -- (MBA-MBA)
		"Sol/15035 1998 WS3", -- (MBA-MBA)
		"Sol/15036 Giovannianselmi", -- (MBA-MBA)
		"Sol/15037 Chassagne", -- (MBA-MBA)
		"Sol/15038 1998 WQ6", -- (MBA-MBA)
		"Sol/15039 1998 WN16", -- (MBA-MBA)
		"Sol/15040 1998 XC", -- (MBA-MBA)
		"Sol/15041 Paperetti", -- (MBA-MBA)
		"Sol/15042 Anndavgui", -- (MBA-MBA)
		"Sol/15043 1998 XW9", -- (MBA-MBA)
		"Sol/15044 1998 XY16", -- (MBA-MBA)
		"Sol/15046 1998 XY41", -- (MBA-MBA)
		"Sol/15047 1998 XG49", -- (MBA-MBA)
		"Sol/15048 1998 XQ63", -- (MBA-MBA)
		"Sol/15049 1998 XA90", -- (MBA-MBA)
		"Sol/15051 1998 YK1", -- (MBA-MBA)
		"Sol/15053 Bochnicek", -- (MBA-MBA)
		"Sol/15054 1998 YS5", -- (MBA-MBA)
		"Sol/15056 Barbaradixon", -- (MBA-MBA)
		"Sol/15057 Whitson", -- (MBA-MBA)
		"Sol/15058 Billcooke", -- (MBA-MBA)
		"Sol/15059 1998 YL27", -- (MBA-MBA)
		"Sol/15060 1999 AD", -- (MBA-MBA)
		"Sol/15061 1999 AL", -- (MBA-MBA)
		"Sol/15062 1999 AL2", -- (MBA-MBA)
		"Sol/15063 1999 AQ3", -- (MBA-MBA)
		"Sol/15064 1999 AC4", -- (MBA-MBA)
		"Sol/15065 1999 AJ4", -- (MBA-MBA)
		"Sol/15066 1999 AX7", -- (MBA-MBA)
		"Sol/15067 1999 AM9", -- (MBA-MBA)
		"Sol/15069 1999 AU21", -- (MBA-MBA)
		"Sol/15070 1999 BK8", -- (MBA-MBA)
		"Sol/15071 Hallerstein", -- (MBA-MBA)
		"Sol/15072 Landolt", -- (MBA-MBA)
		"Sol/15073 1999 BK13", -- (MBA-MBA)
		"Sol/15074 1999 BN14", -- (MBA-MBA)
		"Sol/15075 1999 BF15", -- (MBA-MBA)
		"Sol/15076 Joellewis", -- (MBA-MBA)
		"Sol/15077 Edyalge", -- (MBA-MBA)
		"Sol/15078 1999 CW", -- (MBA-MBA)
		"Sol/15079 1999 CO16", -- (MBA-MBA)
		"Sol/15080 1999 CR20", -- (MBA-MBA)
		"Sol/15081 1999 CU25", -- (MBA-MBA)
		"Sol/15082 1999 CT30", -- (MBA-MBA)
		"Sol/15083 Tianhuili", -- (MBA-MBA)
		"Sol/15084 1999 CH38", -- (MBA-MBA)
		"Sol/15085 1999 CB43", -- (MBA-MBA)
		"Sol/15087 1999 CZ61", -- (MBA-MBA)
		"Sol/15088 Licitra", -- (MBA-MBA)
		"Sol/15089 1999 CQ82", -- (MBA-MBA)
		"Sol/15090 1999 CA97", -- (MBA-MBA)
		"Sol/15092 Beegees", -- (MBA-MBA)
		"Sol/15093 Lestermackey", -- (MBA-MBA)
		"Sol/15095 1999 WO3", -- (MBA-MBA)
		"Sol/15096 1999 XH12", -- (MBA-MBA)
		"Sol/15097 1999 XP38", -- (MBA-MBA)
		"Sol/15098 2000 AY2", -- (MBA-MBA)
		"Sol/15099 Janestrohm", -- (MBA-MBA)
		"Sol/15100 2000 AP144", -- (MBA-MBA)
		"Sol/15101 2000 AY150", -- (MBA-MBA)
		"Sol/15103 2000 AN204", -- (MBA-MBA)
		"Sol/15104 2000 BV3", -- (MBA-MBA)
		"Sol/15106 Swanson", -- (MBA-MBA)
		"Sol/15107 Toepperwein", -- (MBA-MBA)
		"Sol/15108 2000 CT61", -- (MBA-MBA)
		"Sol/15109 Wilber", -- (MBA-MBA)
		"Sol/15110 2000 CE62", -- (MBA-MBA)
		"Sol/15111 Winters", -- (MBA-MBA)
		"Sol/15112 Arlenewolfe", -- (MBA-MBA)
		"Sol/15113 2000 CO96", -- (MBA-MBA)
		"Sol/15114 2000 CY101", -- (MBA-MBA)
		"Sol/15115 Yvonneroe", -- (MBA-MBA)
		"Sol/15116 Jaytate", -- (MBA-MBA)
		"Sol/15117 2000 DA79", -- (MBA-MBA)
		"Sol/15118 Elizabethsears", -- (MBA-MBA)
		"Sol/15119 2000 DU97", -- (MBA-MBA)
		"Sol/15120 Mariafelix", -- (MBA-MBA)
		"Sol/15121 2000 EN14", -- (MBA-MBA)
		"Sol/15122 2000 EE17", -- (MBA-MBA)
		"Sol/15123 2000 EP36", -- (MBA-MBA)
		"Sol/15124 2000 EZ39", -- (MBA-MBA)
		"Sol/15125 2000 EZ41", -- (MBA-MBA)
		"Sol/15126 Brittanyanderson", -- (MBA-MBA)
		"Sol/15127 2000 EN45", -- (MBA-MBA)
		"Sol/15128 Patrickjones", -- (MBA-MBA)
		"Sol/15129 Sparks", -- (MBA-MBA)
		"Sol/15130 2000 EU49", -- (MBA-MBA)
		"Sol/15131 Alanalda", -- (MBA-MBA)
		"Sol/15132 Steigmeyer", -- (MBA-MBA)
		"Sol/15133 Sullivan", -- (MBA-MBA)
		"Sol/15135 2000 EG92", -- (MBA-MBA)
		"Sol/15137 2000 EL93", -- (MBA-MBA)
		"Sol/15138 2000 EQ93", -- (MBA-MBA)
		"Sol/15140 2000 EB97", -- (MBA-MBA)
		"Sol/15141 2000 EP106", -- (MBA-MBA)
		"Sol/15142 2000 EF108", -- (MBA-MBA)
		"Sol/15143 2000 EX108", -- (MBA-MBA)
		"Sol/15144 Araas", -- (MBA-MBA)
		"Sol/15145 Ritageorge", -- (MBA-MBA)
		"Sol/15146 Halpov", -- (MBA-MBA)
		"Sol/15148 Michaelmaryott", -- (MBA-MBA)
		"Sol/15150 Salsa", -- (MBA-MBA)
		"Sol/15151 Wilmacherup", -- (MBA-MBA)
		"Sol/15152 2000 FJ5", -- (MBA-MBA)
		"Sol/15153 2000 FD17", -- (MBA-MBA)
		"Sol/15154 2000 FW30", -- (MBA-MBA)
		"Sol/15155 Ahn", -- (MBA-MBA)
		"Sol/15156 2000 FK38", -- (MBA-MBA)
		"Sol/15157 2000 FV39", -- (MBA-MBA)
		"Sol/15158 2000 FH40", -- (MBA-MBA)
		"Sol/15159 2000 FN41", -- (MBA-MBA)
		"Sol/15160 Wygoda", -- (MBA-MBA)
		"Sol/15162 2000 GN2", -- (MBA-MBA)
		"Sol/15164 2000 GA89", -- (MBA-MBA)
		"Sol/15165 2000 GR89", -- (MBA-MBA)
		"Sol/15166 2000 GX90", -- (MBA-MBA)
		"Sol/15167 2000 GS135", -- (MBA-MBA)
		"Sol/15168 Marijnfranx", -- (MBA-MBA)
		"Sol/15169 Wilfriedboland", -- (MBA-MBA)
		"Sol/15170 Erikdeul", -- (MBA-MBA)
		"Sol/15171 Xandertielens", -- (MBA-MBA)
		"Sol/15172 3086 P-L", -- (MBA-MBA)
		"Sol/15173 3520 P-L", -- (MBA-MBA)
		"Sol/15174 4649 P-L", -- (MBA-MBA)
		"Sol/15175 6113 P-L", -- (MBA-MBA)
		"Sol/15176 6299 P-L", -- (MBA-MBA)
		"Sol/15177 6599 P-L", -- (MBA-MBA)
		"Sol/15178 7075 P-L", -- (MBA-MBA)
		"Sol/15179 9062 P-L", -- (MBA-MBA)
		"Sol/15180 9094 P-L", -- (MBA-MBA)
		"Sol/15181 9525 P-L", -- (MBA-MBA)
		"Sol/15182 9538 P-L", -- (MBA-MBA)
		"Sol/15183 3074 T-1", -- (MBA-MBA)
		"Sol/15184 3232 T-1", -- (MBA-MBA)
		"Sol/15185 4104 T-1", -- (MBA-MBA)
		"Sol/15186 2058 T-2", -- (MBA-MBA)
		"Sol/15189 3071 T-2", -- (MBA-MBA)
		"Sol/15190 3353 T-2", -- (MBA-MBA)
		"Sol/15192 5049 T-2", -- (MBA-MBA)
		"Sol/15193 5148 T-2", -- (MBA-MBA)
		"Sol/15194 2272 T-3", -- (MBA-MBA)
		"Sol/15195 2407 T-3", -- (MBA-MBA)
		"Sol/15196 3178 T-3", -- (MBA-MBA)
		"Sol/15197 4203 T-3", -- (MBA-MBA)
		"Sol/15198 1940 GJ", -- (MBA-MBA)
		"Sol/15199 Rodnyanskaya", -- (MBA-MBA)
		"Sol/15200 1975 SU", -- (MBA-MBA)
		"Sol/15201 1976 UY", -- (MBA-MBA)
		"Sol/15202 Yamada-Houkoku", -- (MBA-MBA)
		"Sol/15203 Grishanin", -- (MBA-MBA)
		"Sol/15204 1978 UG", -- (MBA-MBA)
		"Sol/15205 1978 VC4", -- (MBA-MBA)
		"Sol/15206 1978 VJ6", -- (MBA-MBA)
		"Sol/15207 1979 KD", -- (MBA-MBA)
		"Sol/15208 1979 MW1", -- (MBA-MBA)
		"Sol/15209 1979 ML2", -- (MBA-MBA)
		"Sol/15210 1979 MU2", -- (MBA-MBA)
		"Sol/15211 1979 MW3", -- (MBA-MBA)
		"Sol/15212 Yaroslavl'", -- (MBA-MBA)
		"Sol/15213 1980 UO1", -- (MBA-MBA)
		"Sol/15214 1981 DY", -- (MBA-MBA)
		"Sol/15215 1981 EH13", -- (MBA-MBA)
		"Sol/15216 1981 EX14", -- (MBA-MBA)
		"Sol/15217 1981 ET19", -- (MBA-MBA)
		"Sol/15218 1981 EO41", -- (MBA-MBA)
		"Sol/15219 1981 EY42", -- (MBA-MBA)
		"Sol/15220 Sumerkin", -- (MBA-MBA)
		"Sol/15221 1981 UA23", -- (MBA-MBA)
		"Sol/15222 1982 FL1", -- (MBA-MBA)
		"Sol/15223 1984 SN4", -- (MBA-MBA)
		"Sol/15224 Penttila", -- (MBA-MBA)
		"Sol/15225 1985 RJ4", -- (MBA-MBA)
		"Sol/15226 1986 UP", -- (MBA-MBA)
		"Sol/15227 1986 VA", -- (MBA-MBA)
		"Sol/15228 Ronmiller", -- (MBA-MBA)
		"Sol/15229 1987 QZ6", -- (MBA-MBA)
		"Sol/15230 Alona", -- (MBA-MBA)
		"Sol/15232 1987 SD13", -- (MBA-MBA)
		"Sol/15233 1987 WU4", -- (MBA-MBA)
		"Sol/15234 1988 BJ5", -- (MBA-MBA)
		"Sol/15235 1988 DA5", -- (MBA-MBA)
		"Sol/15236 1988 RJ4", -- (MBA-MBA)
		"Sol/15237 1988 RL6", -- (MBA-MBA)
		"Sol/15238 Hisaohori", -- (MBA-MBA)
		"Sol/15240 1989 GF3", -- (MBA-MBA)
		"Sol/15241 1989 ST3", -- (MBA-MBA)
		"Sol/15242 1989 SX5", -- (MBA-MBA)
		"Sol/15243 1989 TU1", -- (MBA-MBA)
		"Sol/15244 1989 TY2", -- (MBA-MBA)
		"Sol/15245 1989 TP16", -- (MBA-MBA)
		"Sol/15247 1989 WS", -- (MBA-MBA)
		"Sol/15248 Hidekazu", -- (MBA-MBA)
		"Sol/15249 Capodimonte", -- (MBA-MBA)
		"Sol/15250 Nishiyamahiro", -- (MBA-MBA)
		"Sol/15251 1990 EF2", -- (MBA-MBA)
		"Sol/15252 Yoshiken", -- (MBA-MBA)
		"Sol/15253 1990 QA4", -- (MBA-MBA)
		"Sol/15254 1990 QM4", -- (MBA-MBA)
		"Sol/15255 1990 QQ8", -- (MBA-MBA)
		"Sol/15256 1990 RD1", -- (MBA-MBA)
		"Sol/15257 1990 RQ8", -- (MBA-MBA)
		"Sol/15259 1990 SL7", -- (MBA-MBA)
		"Sol/15260 1990 SY8", -- (MBA-MBA)
		"Sol/15261 1990 SV12", -- (MBA-MBA)
		"Sol/15263 Erwingroten", -- (MBA-MBA)
		"Sol/15264 Delbruck", -- (MBA-MBA)
		"Sol/15266 1990 UQ3", -- (MBA-MBA)
		"Sol/15267 Kolyma", -- (MBA-MBA)
		"Sol/15268 Wendelinefroger", -- (MBA-MBA)
		"Sol/15269 1990 XF", -- (MBA-MBA)
		"Sol/15270 1991 AE2", -- (MBA-MBA)
		"Sol/15271 1991 DE", -- (MBA-MBA)
		"Sol/15272 1991 GH", -- (MBA-MBA)
		"Sol/15273 Ruhmkorff", -- (MBA-MBA)
		"Sol/15274 1991 GO6", -- (MBA-MBA)
		"Sol/15275 1991 GV6", -- (MBA-MBA)
		"Sol/15276 Diebel", -- (MBA-MBA)
		"Sol/15277 1991 PC7", -- (MBA-MBA)
		"Sol/15278 Paquet", -- (MBA-MBA)
		"Sol/15280 1991 PW11", -- (MBA-MBA)
		"Sol/15281 1991 PT16", -- (MBA-MBA)
		"Sol/15282 Franzmarc", -- (MBA-MBA)
		"Sol/15283 1991 RB8", -- (MBA-MBA)
		"Sol/15284 1991 RZ16", -- (MBA-MBA)
		"Sol/15285 1991 RW18", -- (MBA-MBA)
		"Sol/15286 1991 RJ22", -- (MBA-MBA)
		"Sol/15287 1991 RX25", -- (MBA-MBA)
		"Sol/15288 1991 RN27", -- (MBA-MBA)
		"Sol/15289 1991 TL", -- (MBA-MBA)
		"Sol/15290 1991 TF1", -- (MBA-MBA)
		"Sol/15291 1991 VO1", -- (MBA-MBA)
		"Sol/15292 1991 VD2", -- (MBA-MBA)
		"Sol/15293 1991 VO3", -- (MBA-MBA)
		"Sol/15294 Underwood", -- (MBA-MBA)
		"Sol/15295 Tante Riek", -- (MBA-MBA)
		"Sol/15296 Tantetruus", -- (MBA-MBA)
		"Sol/15297 1992 CF", -- (MBA-MBA)
		"Sol/15298 1992 EB13", -- (MBA-MBA)
		"Sol/15299 1992 ER17", -- (MBA-MBA)
		"Sol/15300 1992 RV2", -- (MBA-MBA)
		"Sol/15301 Marutesser", -- (MBA-MBA)
		"Sol/15303 Hatoyamamachi", -- (MBA-MBA)
		"Sol/15304 Wikberg", -- (MBA-MBA)
		"Sol/15305 1992 WT1", -- (MBA-MBA)
		"Sol/15306 1992 WK2", -- (MBA-MBA)
		"Sol/15307 1992 XK", -- (MBA-MBA)
		"Sol/15308 1993 FR4", -- (MBA-MBA)
		"Sol/15309 1993 FZ7", -- (MBA-MBA)
		"Sol/15310 1993 FT19", -- (MBA-MBA)
		"Sol/15311 1993 FZ22", -- (MBA-MBA)
		"Sol/15312 1993 FH27", -- (MBA-MBA)
		"Sol/15313 1993 FM28", -- (MBA-MBA)
		"Sol/15314 1993 FL34", -- (MBA-MBA)
		"Sol/15316 Okagakimachi", -- (MBA-MBA)
		"Sol/15317 1993 HW1", -- (MBA-MBA)
		"Sol/15318 Innsbruck", -- (MBA-MBA)
		"Sol/15320 1993 OQ8", -- (MBA-MBA)
		"Sol/15321 Donnadean", -- (MBA-MBA)
		"Sol/15322 1993 QY", -- (MBA-MBA)
		"Sol/15323 1993 QH4", -- (MBA-MBA)
		"Sol/15324 1993 QO4", -- (MBA-MBA)
		"Sol/15325 1993 QN7", -- (MBA-MBA)
		"Sol/15326 1993 QA9", -- (MBA-MBA)
		"Sol/15327 1993 RA3", -- (MBA-MBA)
		"Sol/15328 1993 RJ9", -- (MBA-MBA)
		"Sol/15329 Sabena", -- (MBA-MBA)
		"Sol/15330 de Almeida", -- (MBA-MBA)
		"Sol/15331 1993 TO24", -- (MBA-MBA)
		"Sol/15332 CERN", -- (MBA-MBA)
		"Sol/15333 1993 TS36", -- (MBA-MBA)
		"Sol/15334 1993 UE", -- (MBA-MBA)
		"Sol/15335 Satoyukie", -- (MBA-MBA)
		"Sol/15336 1993 UC3", -- (MBA-MBA)
		"Sol/15337 1993 VT2", -- (MBA-MBA)
		"Sol/15338 Dufault", -- (MBA-MBA)
		"Sol/15339 Pierazzo", -- (MBA-MBA)
		"Sol/15340 1994 CE14", -- (MBA-MBA)
		"Sol/15341 1994 CV16", -- (MBA-MBA)
		"Sol/15342 Assisi", -- (MBA-MBA)
		"Sol/15343 Von Wohlgemuth", -- (MBA-MBA)
		"Sol/15344 1994 PA2", -- (MBA-MBA)
		"Sol/15345 1994 PK11", -- (MBA-MBA)
		"Sol/15346 Bonifatius", -- (MBA-MBA)
		"Sol/15347 Colinstuart", -- (MBA-MBA)
		"Sol/15348 1994 UJ", -- (MBA-MBA)
		"Sol/15349 1994 UX1", -- (MBA-MBA)
		"Sol/15350 Naganuma", -- (MBA-MBA)
		"Sol/15351 Yamaguchimamoru", -- (MBA-MBA)
		"Sol/15352 1994 VB7", -- (MBA-MBA)
		"Sol/15353 Meucci", -- (MBA-MBA)
		"Sol/15354 1994 YN1", -- (MBA-MBA)
		"Sol/15355 Maupassant", -- (MBA-MBA)
		"Sol/15356 1995 DE", -- (MBA-MBA)
		"Sol/15357 1995 FM", -- (MBA-MBA)
		"Sol/15358 Kintner", -- (MBA-MBA)
		"Sol/15359 Dressler", -- (MBA-MBA)
		"Sol/15360 Moncalvo", -- (MBA-MBA)
		"Sol/15361 1996 DK2", -- (MBA-MBA)
		"Sol/15362 1996 ED", -- (MBA-MBA)
		"Sol/15363 Ysaye", -- (MBA-MBA)
		"Sol/15364 Kenglover", -- (MBA-MBA)
		"Sol/15365 1996 HQ9", -- (MBA-MBA)
		"Sol/15366 1996 HR16", -- (MBA-MBA)
		"Sol/15367 1996 HP23", -- (MBA-MBA)
		"Sol/15368 Katsuji", -- (MBA-MBA)
		"Sol/15369 1996 KB", -- (MBA-MBA)
		"Sol/15370 Kanchi", -- (MBA-MBA)
		"Sol/15371 Steward", -- (MBA-MBA)
		"Sol/15372 Agrigento", -- (MBA-MBA)
		"Sol/15376 Martak", -- (MBA-MBA)
		"Sol/15378 Artin", -- (MBA-MBA)
		"Sol/15379 Alefranz", -- (MBA-MBA)
		"Sol/15380 1997 QQ4", -- (MBA-MBA)
		"Sol/15381 Spadolini", -- (MBA-MBA)
		"Sol/15382 Vian", -- (MBA-MBA)
		"Sol/15383 1997 SE3", -- (MBA-MBA)
		"Sol/15384 Samkova", -- (MBA-MBA)
		"Sol/15385 Dallolmo", -- (MBA-MBA)
		"Sol/15386 Nicolini", -- (MBA-MBA)
		"Sol/15387 Hanazukayama", -- (MBA-MBA)
		"Sol/15388 Coelum", -- (MBA-MBA)
		"Sol/15389 Geflorsch", -- (MBA-MBA)
		"Sol/15390 Znojil", -- (MBA-MBA)
		"Sol/15391 Steliomancinelli", -- (MBA-MBA)
		"Sol/15392 Budejicky", -- (MBA-MBA)
		"Sol/15393 1997 TR24", -- (MBA-MBA)
		"Sol/15394 1997 TQ25", -- (MBA-MBA)
		"Sol/15395 Rukl", -- (MBA-MBA)
		"Sol/15396 Howardmoore", -- (MBA-MBA)
		"Sol/15397 Ksoari", -- (MBA-MBA)
		"Sol/15398 1997 UZ23", -- (MBA-MBA)
		"Sol/15400 1997 VZ", -- (MBA-MBA)
		"Sol/15401 1997 VE4", -- (MBA-MBA)
		"Sol/15402 Suzaku", -- (MBA-MBA)
		"Sol/15403 Merignac", -- (MBA-MBA)
		"Sol/15404 1997 VE8", -- (MBA-MBA)
		"Sol/15405 1997 WJ7", -- (MBA-MBA)
		"Sol/15406 Bleibtreu", -- (MBA-MBA)
		"Sol/15407 Udakiyoo", -- (MBA-MBA)
		"Sol/15408 1997 WU21", -- (MBA-MBA)
		"Sol/15409 1997 WQ31", -- (MBA-MBA)
		"Sol/15410 1997 YZ", -- (MBA-MBA)
		"Sol/15411 1997 YL1", -- (MBA-MBA)
		"Sol/15412 Schaefer", -- (MBA-MBA)
		"Sol/15413 Beaglehole", -- (MBA-MBA)
		"Sol/15414 Pettirossi", -- (MBA-MBA)
		"Sol/15416 1998 DZ2", -- (MBA-MBA)
		"Sol/15417 Babylon", -- (MBA-MBA)
		"Sol/15419 1998 FZ62", -- (MBA-MBA)
		"Sol/15420 Aedouglass", -- (MBA-MBA)
		"Sol/15421 Adammalin", -- (MBA-MBA)
		"Sol/15422 1998 QP45", -- (MBA-MBA)
		"Sol/15423 1998 QR91", -- (MBA-MBA)
		"Sol/15424 1998 QE100", -- (MBA-MBA)
		"Sol/15425 Welzl", -- (MBA-MBA)
		"Sol/15426 1998 SW43", -- (MBA-MBA)
		"Sol/15428 1998 SV128", -- (MBA-MBA)
		"Sol/15429 1998 UA23", -- (MBA-MBA)
		"Sol/15430 1998 UR31", -- (MBA-MBA)
		"Sol/15431 1998 UQ32", -- (MBA-MBA)
		"Sol/15432 1998 VA5", -- (MBA-MBA)
		"Sol/15433 1998 VQ7", -- (MBA-MBA)
		"Sol/15434 Mittal", -- (MBA-MBA)
		"Sol/15435 1998 VS28", -- (MBA-MBA)
		"Sol/15436 Dexius", -- (MBA-MBA)
		"Sol/15439 1998 WV1", -- (MBA-MBA)
		"Sol/15440 Eioneus", -- (MBA-MBA)
		"Sol/15442 1998 WN11", -- (MBA-MBA)
		"Sol/15444 1998 WT23", -- (MBA-MBA)
		"Sol/15446 1998 XQ4", -- (MBA-MBA)
		"Sol/15447 1998 XV4", -- (MBA-MBA)
		"Sol/15448 Siegwarth", -- (MBA-MBA)
		"Sol/15449 1998 XS30", -- (MBA-MBA)
		"Sol/15450 1998 XV40", -- (MBA-MBA)
		"Sol/15451 1998 XK42", -- (MBA-MBA)
		"Sol/15452 Ibramohammed", -- (MBA-MBA)
		"Sol/15453 Brasileirinhos", -- (MBA-MBA)
		"Sol/15454 1998 YB3", -- (MBA-MBA)
		"Sol/15455 1998 YJ3", -- (MBA-MBA)
		"Sol/15456 1998 YP3", -- (MBA-MBA)
		"Sol/15457 1998 YN6", -- (MBA-MBA)
		"Sol/15459 1998 YY9", -- (MBA-MBA)
		"Sol/15460 Manca", -- (MBA-MBA)
		"Sol/15462 Stumegan", -- (MBA-MBA)
		"Sol/15463 1999 AT2", -- (MBA-MBA)
		"Sol/15464 1999 AN5", -- (MBA-MBA)
		"Sol/15465 Buchroeder", -- (MBA-MBA)
		"Sol/15467 Aflorsch", -- (MBA-MBA)
		"Sol/15468 Mondriaan", -- (MBA-MBA)
		"Sol/15470 1999 BS", -- (MBA-MBA)
		"Sol/15471 1999 BE5", -- (MBA-MBA)
		"Sol/15472 1999 BR5", -- (MBA-MBA)
		"Sol/15474 1999 BG11", -- (MBA-MBA)
		"Sol/15475 1999 BQ14", -- (MBA-MBA)
		"Sol/15476 Narendra", -- (MBA-MBA)
		"Sol/15477 1999 CG1", -- (MBA-MBA)
		"Sol/15478 1999 CZ2", -- (MBA-MBA)
		"Sol/15479 1999 CH9", -- (MBA-MBA)
		"Sol/15480 1999 CB14", -- (MBA-MBA)
		"Sol/15481 1999 CK19", -- (MBA-MBA)
		"Sol/15482 1999 CB21", -- (MBA-MBA)
		"Sol/15483 1999 CW25", -- (MBA-MBA)
		"Sol/15485 1999 CY53", -- (MBA-MBA)
		"Sol/15486 1999 CP62", -- (MBA-MBA)
		"Sol/15487 1999 CC63", -- (MBA-MBA)
		"Sol/15488 1999 CB75", -- (MBA-MBA)
		"Sol/15489 1999 CJ78", -- (MBA-MBA)
		"Sol/15490 1999 CJ81", -- (MBA-MBA)
		"Sol/15491 1999 CW85", -- (MBA-MBA)
		"Sol/15492 Nyberg", -- (MBA-MBA)
		"Sol/15493 1999 CS105", -- (MBA-MBA)
		"Sol/15495 Bogie", -- (MBA-MBA)
		"Sol/15496 1999 DQ3", -- (MBA-MBA)
		"Sol/15497 Lucca", -- (MBA-MBA)
		"Sol/15498 1999 EQ4", -- (MBA-MBA)
		"Sol/15499 Cloyd", -- (MBA-MBA)
		"Sol/15500 Anantpatel", -- (MBA-MBA)
		"Sol/15501 Pepawlowski", -- (MBA-MBA)
		"Sol/15504 1999 RG33", -- (MBA-MBA)
		"Sol/15507 Rengarajan", -- (MBA-MBA)
		"Sol/15508 1999 TE38", -- (MBA-MBA)
		"Sol/15509 1999 TX113", -- (MBA-MBA)
		"Sol/15510 Phoeberounds", -- (MBA-MBA)
		"Sol/15511 1999 TD185", -- (MBA-MBA)
		"Sol/15512 Snyder", -- (MBA-MBA)
		"Sol/15513 Emmermann", -- (MBA-MBA)
		"Sol/15514 1999 VW24", -- (MBA-MBA)
		"Sol/15515 1999 VN80", -- (MBA-MBA)
		"Sol/15516 1999 VN86", -- (MBA-MBA)
		"Sol/15517 1999 VS113", -- (MBA-MBA)
		"Sol/15518 1999 VY153", -- (MBA-MBA)
		"Sol/15519 1999 XW", -- (MBA-MBA)
		"Sol/15521 1999 XH133", -- (MBA-MBA)
		"Sol/15523 Grenville", -- (MBA-MBA)
		"Sol/15524 1999 XO175", -- (MBA-MBA)
		"Sol/15525 1999 XH176", -- (MBA-MBA)
		"Sol/15526 Kokura", -- (MBA-MBA)
		"Sol/15527 1999 YY2", -- (MBA-MBA)
		"Sol/15529 2000 AA80", -- (MBA-MBA)
		"Sol/15531 2000 AV99", -- (MBA-MBA)
		"Sol/15532 2000 AP126", -- (MBA-MBA)
		"Sol/15533 2000 AP138", -- (MBA-MBA)
		"Sol/15534 2000 AQ164", -- (MBA-MBA)
		"Sol/15535 2000 AT177", -- (MBA-MBA)
		"Sol/15538 2000 BW14", -- (MBA-MBA)
		"Sol/15539 2000 CN3", -- (MBA-MBA)
		"Sol/15542 2000 DN3", -- (MBA-MBA)
		"Sol/15543 Elizateel", -- (MBA-MBA)
		"Sol/15544 2000 EG17", -- (MBA-MBA)
		"Sol/15547 2000 ET91", -- (MBA-MBA)
		"Sol/15548 Kalinowski", -- (MBA-MBA)
		"Sol/15549 2000 FN", -- (MBA-MBA)
		"Sol/15550 Sydney", -- (MBA-MBA)
		"Sol/15554 2000 FH46", -- (MBA-MBA)
		"Sol/15555 2000 FD49", -- (MBA-MBA)
		"Sol/15556 2000 FW49", -- (MBA-MBA)
		"Sol/15557 Kimcochran", -- (MBA-MBA)
		"Sol/15558 2000 GR2", -- (MBA-MBA)
		"Sol/15559 Abigailhines", -- (MBA-MBA)
		"Sol/15560 2000 GR24", -- (MBA-MBA)
		"Sol/15561 2000 GU36", -- (MBA-MBA)
		"Sol/15562 2000 GF48", -- (MBA-MBA)
		"Sol/15563 Remsberg", -- (MBA-MBA)
		"Sol/15564 2000 GU48", -- (MBA-MBA)
		"Sol/15565 Benjaminsteele", -- (MBA-MBA)
		"Sol/15566 Elizabethbaker", -- (MBA-MBA)
		"Sol/15567 Giacomelli", -- (MBA-MBA)
		"Sol/15568 2000 GP54", -- (MBA-MBA)
		"Sol/15569 Feinberg", -- (MBA-MBA)
		"Sol/15570 2000 GT60", -- (MBA-MBA)
		"Sol/15571 2000 GM61", -- (MBA-MBA)
		"Sol/15572 2000 GH65", -- (MBA-MBA)
		"Sol/15574 Stephaniehass", -- (MBA-MBA)
		"Sol/15575 2000 GC68", -- (MBA-MBA)
		"Sol/15576 Munday", -- (MBA-MBA)
		"Sol/15577 Gywilliams", -- (MBA-MBA)
		"Sol/15578 2000 GW69", -- (MBA-MBA)
		"Sol/15579 2000 GP70", -- (MBA-MBA)
		"Sol/15580 2000 GE71", -- (MBA-MBA)
		"Sol/15581 2000 GV72", -- (MBA-MBA)
		"Sol/15582 Russellburrows", -- (MBA-MBA)
		"Sol/15583 Hanick", -- (MBA-MBA)
		"Sol/15584 2000 GO74", -- (MBA-MBA)
		"Sol/15585 2000 GR74", -- (MBA-MBA)
		"Sol/15586 2000 GV75", -- (MBA-MBA)
		"Sol/15587 2000 GK76", -- (MBA-MBA)
		"Sol/15588 2000 GO79", -- (MBA-MBA)
		"Sol/15590 2000 GH82", -- (MBA-MBA)
		"Sol/15591 2000 GP89", -- (MBA-MBA)
		"Sol/15592 2000 GJ91", -- (MBA-MBA)
		"Sol/15593 2000 GR93", -- (MBA-MBA)
		"Sol/15594 Castillo", -- (MBA-MBA)
		"Sol/15595 2000 GX95", -- (MBA-MBA)
		"Sol/15596 2000 GZ95", -- (MBA-MBA)
		"Sol/15597 2000 GM96", -- (MBA-MBA)
		"Sol/15598 2000 GP96", -- (MBA-MBA)
		"Sol/15599 Richardlarson", -- (MBA-MBA)
		"Sol/15600 2000 GY103", -- (MBA-MBA)
		"Sol/15601 2000 GZ106", -- (MBA-MBA)
		"Sol/15602 2000 GA108", -- (MBA-MBA)
		"Sol/15603 2000 GG108", -- (MBA-MBA)
		"Sol/15604 Fruits", -- (MBA-MBA)
		"Sol/15605 2000 GY114", -- (MBA-MBA)
		"Sol/15606 Winer", -- (MBA-MBA)
		"Sol/15607 2000 GA124", -- (MBA-MBA)
		"Sol/15608 Owens", -- (MBA-MBA)
		"Sol/15609 Kosmaczewski", -- (MBA-MBA)
		"Sol/15611 2000 GD127", -- (MBA-MBA)
		"Sol/15612 2000 GV133", -- (MBA-MBA)
		"Sol/15613 2000 GH136", -- (MBA-MBA)
		"Sol/15614 Pillinger", -- (MBA-MBA)
		"Sol/15617 Fallowfield", -- (MBA-MBA)
		"Sol/15618 Lorifritz", -- (MBA-MBA)
		"Sol/15619 Albertwu", -- (MBA-MBA)
		"Sol/15620 Beltrami", -- (MBA-MBA)
		"Sol/15621 Erikhovland", -- (MBA-MBA)
		"Sol/15622 Westrich", -- (MBA-MBA)
		"Sol/15623 2000 HU30", -- (MBA-MBA)
		"Sol/15624 Lamberton", -- (MBA-MBA)
		"Sol/15625 Agrawal", -- (MBA-MBA)
		"Sol/15626 2000 HR50", -- (MBA-MBA)
		"Sol/15628 Gonzales", -- (MBA-MBA)
		"Sol/15629 Sriner", -- (MBA-MBA)
		"Sol/15630 Disanti", -- (MBA-MBA)
		"Sol/15631 Dellorusso", -- (MBA-MBA)
		"Sol/15632 Magee-Sauer", -- (MBA-MBA)
		"Sol/15633 2000 JZ1", -- (MBA-MBA)
		"Sol/15634 Ahluwalia", -- (MBA-MBA)
		"Sol/15635 Andrewhager", -- (MBA-MBA)
		"Sol/15636 2000 JD31", -- (MBA-MBA)
		"Sol/15637 2000 JY53", -- (MBA-MBA)
		"Sol/15638 2000 JA65", -- HildaFamily (HildaGroup/MBA-OMB)
		"Sol/15640 2632 P-L", -- (MBA-MBA)
		"Sol/15641 2668 P-L", -- (MBA-MBA)
		"Sol/15642 2679 P-L", -- (MBA-MBA)
		"Sol/15643 3540 P-L", -- (MBA-MBA)
		"Sol/15644 4157 P-L", -- (MBA-MBA)
		"Sol/15645 4163 P-L", -- (MBA-MBA)
		"Sol/15646 4555 P-L", -- (MBA-MBA)
		"Sol/15647 4556 P-L", -- (MBA-MBA)
		"Sol/15648 6115 P-L", -- (MBA-MBA)
		"Sol/15649 6317 P-L", -- (MBA-MBA)
		"Sol/15650 6725 P-L", -- (MBA-MBA)
		"Sol/15651 Tlepolemos", -- (MBA-MBA)
		"Sol/15654 1176 T-1", -- (MBA-MBA)
		"Sol/15655 2209 T-1", -- (MBA-MBA)
		"Sol/15656 3277 T-1", -- (MBA-MBA)
		"Sol/15658 1265 T-2", -- (MBA-MBA)
		"Sol/15659 2141 T-2", -- (MBA-MBA)
		"Sol/15660 3025 T-2", -- (MBA-MBA)
		"Sol/15661 3281 T-2", -- (MBA-MBA)
		"Sol/15662 4064 T-2", -- (MBA-MBA)
		"Sol/15663 Periphas", -- (MBA-MBA)
		"Sol/15665 4094 T-3", -- (MBA-MBA)
		"Sol/15667 5046 T-3", -- (MBA-MBA)
		"Sol/15668 5138 T-3", -- (MBA-MBA)
		"Sol/15669 Pshenichner", -- (MBA-MBA)
		"Sol/15670 1975 SO1", -- (MBA-MBA)
		"Sol/15671 Suzannedebarbat", -- (MBA-MBA)
		"Sol/15673 Chetaev", -- (MBA-MBA)
		"Sol/15676 Almoisheev", -- (MBA-MBA)
		"Sol/15677 1980 TZ5", -- (MBA-MBA)
		"Sol/15678 1981 DM", -- (MBA-MBA)
		"Sol/15679 1981 DA1", -- (MBA-MBA)
		"Sol/15680 1981 EV7", -- (MBA-MBA)
		"Sol/15681 1981 ES17", -- (MBA-MBA)
		"Sol/15682 1981 EB25", -- (MBA-MBA)
		"Sol/15683 1981 EX25", -- (MBA-MBA)
		"Sol/15684 1981 ED28", -- (MBA-MBA)
		"Sol/15685 1981 EU33", -- (MBA-MBA)
		"Sol/15686 1981 EW33", -- (MBA-MBA)
		"Sol/15687 1981 ES38", -- (MBA-MBA)
		"Sol/15688 1981 UW23", -- (MBA-MBA)
		"Sol/15689 1981 UP25", -- (MBA-MBA)
		"Sol/15690 1982 JD3", -- (MBA-MBA)
		"Sol/15691 Maslov", -- (MBA-MBA)
		"Sol/15692 1984 RA", -- (MBA-MBA)
		"Sol/15694 1985 RR3", -- (MBA-MBA)
		"Sol/15695 Fedorshpig", -- (MBA-MBA)
		"Sol/15696 1986 QG1", -- (MBA-MBA)
		"Sol/15697 1986 QO1", -- (MBA-MBA)
		"Sol/15698 1986 QO2", -- (MBA-MBA)
		"Sol/15699 Lyytinen", -- (MBA-MBA)
		"Sol/15700 1987 QD", -- (MBA-MBA)
		"Sol/15702 Olegkotov", -- (MBA-MBA)
		"Sol/15703 Yrjola", -- (MBA-MBA)
		"Sol/15704 1987 SE7", -- (MBA-MBA)
		"Sol/15705 Hautot", -- (MBA-MBA)
		"Sol/15706 1988 CE2", -- (MBA-MBA)
		"Sol/15707 1988 RN4", -- (MBA-MBA)
		"Sol/15708 1988 RB12", -- (MBA-MBA)
		"Sol/15710 Bocklin", -- (MBA-MBA)
		"Sol/15711 1989 GZ1", -- (MBA-MBA)
		"Sol/15712 1989 RN2", -- (MBA-MBA)
		"Sol/15713 1989 SM4", -- (MBA-MBA)
		"Sol/15714 1989 TL15", -- (MBA-MBA)
		"Sol/15715 1989 UN1", -- (MBA-MBA)
		"Sol/15716 Narahara", -- (MBA-MBA)
		"Sol/15717 1990 BL1", -- (MBA-MBA)
		"Sol/15718 Imokawa", -- (MBA-MBA)
		"Sol/15720 1990 EN1", -- (MBA-MBA)
		"Sol/15721 1990 OV", -- (MBA-MBA)
		"Sol/15722 1990 QV2", -- (MBA-MBA)
		"Sol/15723 Girraween", -- (MBA-MBA)
		"Sol/15724 Zille", -- (MBA-MBA)
		"Sol/15725 1990 TX4", -- (MBA-MBA)
		"Sol/15726 1990 TG5", -- (MBA-MBA)
		"Sol/15727 Ianmorison", -- (MBA-MBA)
		"Sol/15728 Karlmay", -- (MBA-MBA)
		"Sol/15729 Yumikoitahana", -- (MBA-MBA)
		"Sol/15731 1990 UW2", -- (MBA-MBA)
		"Sol/15732 Vitusbering", -- (MBA-MBA)
		"Sol/15733 1990 VB6", -- (MBA-MBA)
		"Sol/15734 1990 WV1", -- (MBA-MBA)
		"Sol/15735 Andakerkhoven", -- (MBA-MBA)
		"Sol/15736 Hamanasu", -- (MBA-MBA)
		"Sol/15737 1991 CL", -- (MBA-MBA)
		"Sol/15738 1991 DP", -- (MBA-MBA)
		"Sol/15739 Matsukuma", -- (MBA-MBA)
		"Sol/15740 Hyakumangoku", -- (MBA-MBA)
		"Sol/15741 1991 GZ6", -- (MBA-MBA)
		"Sol/15742 Laurabassi", -- (MBA-MBA)
		"Sol/15743 1991 ND7", -- (MBA-MBA)
		"Sol/15744 1991 PU", -- (MBA-MBA)
		"Sol/15745 Yuliya", -- (MBA-MBA)
		"Sol/15747 1991 RW23", -- (MBA-MBA)
		"Sol/15750 1991 VJ4", -- (MBA-MBA)
		"Sol/15751 1991 VN4", -- (MBA-MBA)
		"Sol/15752 Eluard", -- (MBA-MBA)
		"Sol/15753 1992 DD10", -- (MBA-MBA)
		"Sol/15755 1992 ET5", -- (MBA-MBA)
		"Sol/15756 1992 ET9", -- (MBA-MBA)
		"Sol/15757 1992 EJ13", -- (MBA-MBA)
		"Sol/15758 1992 FT1", -- (MBA-MBA)
		"Sol/15759 1992 GM4", -- (MBA-MBA)
		"Sol/15760 Albion", -- (MBA-MBA)
		"Sol/15761 Schumi", -- (MBA-MBA)
		"Sol/15762 Ruhmann", -- (MBA-MBA)
		"Sol/15763 Nagakubo", -- (MBA-MBA)
		"Sol/15764 1992 UL8", -- (MBA-MBA)
		"Sol/15765 1992 WU1", -- (MBA-MBA)
		"Sol/15766 Strahlenberg", -- (MBA-MBA)
		"Sol/15767 1993 FN7", -- (MBA-MBA)
		"Sol/15768 1993 FW11", -- (MBA-MBA)
		"Sol/15769 1993 FP23", -- (MBA-MBA)
		"Sol/15770 1993 FL29", -- (MBA-MBA)
		"Sol/15771 1993 FS34", -- (MBA-MBA)
		"Sol/15772 1993 FW34", -- (MBA-MBA)
		"Sol/15774 1993 FK38", -- (MBA-MBA)
		"Sol/15775 1993 FA49", -- (MBA-MBA)
		"Sol/15776 1993 KO", -- (MBA-MBA)
		"Sol/15777 1993 LF", -- (MBA-MBA)
		"Sol/15778 1993 NH", -- (MBA-MBA)
		"Sol/15780 1993 OO3", -- (MBA-MBA)
		"Sol/15781 1993 OJ7", -- (MBA-MBA)
		"Sol/15782 1993 ON8", -- (MBA-MBA)
		"Sol/15785 de Villegas", -- (MBA-MBA)
		"Sol/15786 Hoshioka", -- (MBA-MBA)
		"Sol/15788 1993 SB", -- (MBA-MBA)
		"Sol/15790 Keizan", -- (MBA-MBA), MarsCrosser (NEA-MCA)
		"Sol/15792 1993 TS15", -- (MBA-MBA)
		"Sol/15793 1993 TG19", -- (MBA-MBA)
		"Sol/15794 1993 TG31", -- (MBA-MBA)
		"Sol/15795 1993 TY38", -- (MBA-MBA)
		"Sol/15796 1993 TZ38", -- (MBA-MBA)
		"Sol/15797 1993 UD3", -- (MBA-MBA)
		"Sol/15798 1993 VZ4", -- (MBA-MBA)
		"Sol/15799 1993 XN", -- (MBA-MBA)
		"Sol/15800 1993 XP", -- (MBA-MBA)
		"Sol/15801 1994 AF", -- (MBA-MBA)
		"Sol/15802 1994 AT2", -- (MBA-MBA)
		"Sol/15803 Parisi", -- (MBA-MBA)
		"Sol/15804 Yenisei", -- (MBA-MBA)
		"Sol/15805 Murakamitakehiko", -- (MBA-MBA)
		"Sol/15806 Kohei", -- (MBA-MBA)
		"Sol/15807 1994 GV9", -- (MBA-MBA)
		"Sol/15808 Zelter", -- (MBA-MBA)
		"Sol/15809 1994 JS", -- (MBA-MBA)
		"Sol/15813 1994 PL12", -- (MBA-MBA)
		"Sol/15814 1994 PX12", -- (MBA-MBA)
		"Sol/15815 1994 PY18", -- (MBA-MBA)
		"Sol/15816 1994 PV39", -- (MBA-MBA)
		"Sol/15817 Lucianotesi", -- (MBA-MBA)
		"Sol/15819 Alisterling", -- (MBA-MBA)
		"Sol/15820 1994 TB", -- (MBA-MBA)
		"Sol/15821 Iijimatatsushi", -- (MBA-MBA)
		"Sol/15822 Genefahnestock", -- (MBA-MBA)
		"Sol/15824 1994 WM1", -- (MBA-MBA)
		"Sol/15825 Capecchi", -- (MBA-MBA)
		"Sol/15826 1994 YO", -- (MBA-MBA)
		"Sol/15827 1995 AO1", -- (MBA-MBA)
		"Sol/15828 Sincheskul", -- (MBA-MBA)
		"Sol/15829 1995 BA1", -- (MBA-MBA)
		"Sol/15830 1995 BW1", -- (MBA-MBA)
		"Sol/15831 1995 BG3", -- (MBA-MBA)
		"Sol/15832 1995 CB1", -- (MBA-MBA)
		"Sol/15833 1995 CL1", -- (MBA-MBA)
		"Sol/15834 McBride", -- (MBA-MBA)
		"Sol/15835 1995 DY", -- (MBA-MBA)
		"Sol/15839 1995 JH1", -- (MBA-MBA)
		"Sol/15840 Hiroshiendou", -- (MBA-MBA)
		"Sol/15841 Yamaguchi", -- (MBA-MBA)
		"Sol/15842 1995 SX2", -- (MBA-MBA)
		"Sol/15843 Comcom", -- (MBA-MBA)
		"Sol/15844 1995 UQ5", -- (MBA-MBA)
		"Sol/15845 Bambi", -- (MBA-MBA)
		"Sol/15846 Billfyfe", -- (MBA-MBA)
		"Sol/15847 1995 WA2", -- (MBA-MBA)
		"Sol/15848 1995 YJ4", -- (MBA-MBA)
		"Sol/15849 Billharper", -- (MBA-MBA)
		"Sol/15850 1996 AE1", -- (MBA-MBA)
		"Sol/15852 1996 BR1", -- (MBA-MBA)
		"Sol/15853 Benedettafoglia", -- (MBA-MBA)
		"Sol/15854 Numa", -- (MBA-MBA)
		"Sol/15855 Mariasalvatore", -- (MBA-MBA)
		"Sol/15856 Yanokoji", -- (MBA-MBA)
		"Sol/15857 Touji", -- (MBA-MBA)
		"Sol/15858 Davidwoods", -- (MBA-MBA)
		"Sol/15860 Siran", -- (MBA-MBA)
		"Sol/15861 Ispahan", -- (MBA-MBA)
		"Sol/15862 1996 HJ15", -- (MBA-MBA)
		"Sol/15863 1996 HT15", -- (MBA-MBA)
		"Sol/15864 1996 HQ23", -- (MBA-MBA)
		"Sol/15865 1996 HW25", -- (MBA-MBA)
		"Sol/15866 1996 KG", -- (MBA-MBA)
		"Sol/15867 1996 NK5", -- (MBA-MBA)
		"Sol/15868 Akiyoshidai", -- (MBA-MBA)
		"Sol/15870 Oburka", -- (MBA-MBA)
		"Sol/15872 1996 RJ4", -- (MBA-MBA)
		"Sol/15873 1996 TH7", -- (MBA-MBA)
		"Sol/15874 1996 TL66", -- (MBA-MBA)
		"Sol/15876 1996 VO38", -- (MBA-MBA)
		"Sol/15877 1996 WZ1", -- (MBA-MBA)
		"Sol/15879 1996 XH6", -- (MBA-MBA)
		"Sol/15880 1997 AM7", -- (MBA-MBA)
		"Sol/15881 1997 CU", -- (MBA-MBA)
		"Sol/15882 Dingzhong", -- (MBA-MBA)
		"Sol/15885 1997 EE", -- (MBA-MBA)
		"Sol/15886 1997 EB6", -- (MBA-MBA)
		"Sol/15887 Daveclark", -- (MBA-MBA)
		"Sol/15888 1997 EE29", -- (MBA-MBA)
		"Sol/15889 Xiaoyuhe", -- (MBA-MBA)
		"Sol/15890 Prachatice", -- (MBA-MBA)
		"Sol/15891 Alissazhang", -- (MBA-MBA)
		"Sol/15892 1997 GB14", -- (MBA-MBA)
		"Sol/15893 1997 GV20", -- (MBA-MBA)
		"Sol/15894 1997 JA13", -- (MBA-MBA)
		"Sol/15895 1997 JJ15", -- (MBA-MBA)
		"Sol/15896 Birkhoff", -- (MBA-MBA)
		"Sol/15897 Benackova", -- (MBA-MBA)
		"Sol/15898 Kharasterteam", -- (MBA-MBA)
		"Sol/15899 Silvain", -- (MBA-MBA)
		"Sol/15900 1997 RK3", -- (MBA-MBA)
		"Sol/15901 1997 RY8", -- (MBA-MBA)
		"Sol/15902 Dostal", -- (MBA-MBA)
		"Sol/15903 Rolandflorrie", -- (MBA-MBA)
		"Sol/15904 Halstead", -- (MBA-MBA)
		"Sol/15905 Berthier", -- (MBA-MBA)
		"Sol/15906 Yoshikaneda", -- (MBA-MBA)
		"Sol/15907 Robot", -- (MBA-MBA)
		"Sol/15908 Bertoni", -- (MBA-MBA)
		"Sol/15909 1997 TM17", -- (MBA-MBA)
		"Sol/15910 Shinkamigoto", -- (MBA-MBA)
		"Sol/15911 Davidgauthier", -- (MBA-MBA)
		"Sol/15912 1997 TR26", -- (MBA-MBA)
		"Sol/15913 Telemachus", -- (MBA-MBA)
		"Sol/15915 1997 UR3", -- (MBA-MBA)
		"Sol/15916 Shigeoyamada", -- (MBA-MBA)
		"Sol/15918 Thereluzia", -- (MBA-MBA)
		"Sol/15919 1997 UA22", -- (MBA-MBA)
		"Sol/15920 1997 UB25", -- (MBA-MBA)
		"Sol/15921 Kintaikyo", -- (MBA-MBA)
		"Sol/15922 Masajisaito", -- (MBA-MBA)
		"Sol/15923 1997 VN3", -- (MBA-MBA)
		"Sol/15924 Axelmartin", -- (MBA-MBA)
		"Sol/15926 1997 VP6", -- (MBA-MBA)
		"Sol/15927 1997 WV2", -- (MBA-MBA)
		"Sol/15928 1997 WC3", -- (MBA-MBA)
		"Sol/15929 Ericlinton", -- (MBA-MBA)
		"Sol/15930 1997 WT37", -- (MBA-MBA)
		"Sol/15931 1997 WK45", -- (MBA-MBA)
		"Sol/15932 1997 XL5", -- (MBA-MBA)
		"Sol/15933 1997 YD", -- (MBA-MBA)
		"Sol/15934 1997 YQ", -- (MBA-MBA)
		"Sol/15935 1997 YT", -- (MBA-MBA)
		"Sol/15936 1997 YM4", -- (MBA-MBA)
		"Sol/15937 1997 YP5", -- (MBA-MBA)
		"Sol/15938 Bohnenblust", -- (MBA-MBA)
		"Sol/15939 Fessenden", -- (MBA-MBA)
		"Sol/15940 1997 YU13", -- (MBA-MBA)
		"Sol/15941 Stevegauthier", -- (MBA-MBA)
		"Sol/15942 1997 YZ16", -- (MBA-MBA)
		"Sol/15943 1998 AZ", -- (MBA-MBA)
		"Sol/15944 1998 AH5", -- (MBA-MBA)
		"Sol/15946 Satinsky", -- (MBA-MBA)
		"Sol/15947 Milligan", -- (MBA-MBA)
		"Sol/15948 1998 BE", -- (MBA-MBA)
		"Sol/15949 Rhaeticus", -- (MBA-MBA)
		"Sol/15950 Dallago", -- (MBA-MBA)
		"Sol/15951 1998 BB2", -- (MBA-MBA)
		"Sol/15952 1998 BM7", -- (MBA-MBA)
		"Sol/15953 1998 BD8", -- (MBA-MBA)
		"Sol/15954 Divjotbedi", -- (MBA-MBA)
		"Sol/15957 Gemoore", -- (MBA-MBA)
		"Sol/15958 1998 BE33", -- (MBA-MBA)
		"Sol/15959 1998 BQ40", -- (MBA-MBA)
		"Sol/15960 Hluboka", -- (MBA-MBA)
		"Sol/15961 1998 CC1", -- (MBA-MBA)
		"Sol/15962 1998 CM2", -- (MBA-MBA)
		"Sol/15966 1998 DL13", -- (MBA-MBA)
		"Sol/15967 Clairearmstrong", -- (MBA-MBA)
		"Sol/15968 Waltercugno", -- (MBA-MBA)
		"Sol/15970 Robertbrownlee", -- (MBA-MBA)
		"Sol/15971 Hestroffer", -- (MBA-MBA)
		"Sol/15972 1998 FM27", -- (MBA-MBA)
		"Sol/15973 1998 FM85", -- (MBA-MBA)
		"Sol/15974 1998 FL103", -- (MBA-MBA)
		"Sol/15975 1998 FW108", -- (MBA-MBA)
		"Sol/15976 Bhansali", -- (MBA-MBA)
		"Sol/15977 1998 MA11", -- (MBA-MBA)
		"Sol/15979 1998 QW34", -- (MBA-MBA)
		"Sol/15980 1998 RC19", -- (MBA-MBA)
		"Sol/15981 1998 UP6", -- (MBA-MBA)
		"Sol/15982 1998 VA4", -- (MBA-MBA)
		"Sol/15983 1998 WM1", -- (MBA-MBA)
		"Sol/15984 1998 WM7", -- (MBA-MBA)
		"Sol/15985 Bhatnagar", -- (MBA-MBA)
		"Sol/15986 Fienga", -- (MBA-MBA)
		"Sol/15987 1998 XV10", -- (MBA-MBA)
		"Sol/15988 Parini", -- (MBA-MBA)
		"Sol/15989 Anusha", -- (MBA-MBA)
		"Sol/15990 1998 YT1", -- (MBA-MBA)
		"Sol/15991 1998 YH3", -- (MBA-MBA)
		"Sol/15992 Cynthia", -- (MBA-MBA)
		"Sol/15993 1998 YH8", -- (MBA-MBA)
		"Sol/15994 1998 YO8", -- (MBA-MBA)
		"Sol/15995 1998 YQ9", -- (MBA-MBA)
		"Sol/15996 1998 YC12", -- (MBA-MBA)
		"Sol/15997 1999 AX", -- (MBA-MBA)
		"Sol/15998 1999 AG2", -- (MBA-MBA)
		"Sol/15999 1999 AG7", -- (MBA-MBA)
		
		--**************************
		--       16000 to 16999
		--**************************
		
		"Sol/16000 Neilgehrels", -- (MBA-MBA)
		"Sol/16002 Bertin", -- (MBA-MBA)
		"Sol/16003 1999 BX2", -- (MBA-MBA)
		"Sol/16004 1999 BZ3", -- (MBA-MBA)
		"Sol/16005 1999 BP7", -- (MBA-MBA)
		"Sol/16006 1999 BJ9", -- (MBA-MBA)
		"Sol/16007 Kaasalainen", -- (MBA-MBA)
		"Sol/16008 1999 CV", -- (MBA-MBA)
		"Sol/16009 1999 CM8", -- (MBA-MBA)
		"Sol/16010 1999 CG14", -- (MBA-MBA)
		"Sol/16011 1999 CM16", -- (MBA-MBA)
		"Sol/16012 Jamierubin", -- (MBA-MBA)
		"Sol/16013 Schmidgall", -- (MBA-MBA)
		"Sol/16014 Sinha", -- (MBA-MBA)
		"Sol/16015 Snell", -- (MBA-MBA)
		"Sol/16016 Boylan", -- (MBA-MBA)
		"Sol/16017 Street", -- (MBA-MBA)
		"Sol/16018 1999 CJ67", -- (MBA-MBA)
		"Sol/16019 Edwardsu", -- (MBA-MBA)
		"Sol/16020 Tevelde", -- (MBA-MBA)
		"Sol/16021 Caseyvaughn", -- (MBA-MBA)
		"Sol/16022 Wissnergross", -- (MBA-MBA)
		"Sol/16023 Alisonyee", -- (MBA-MBA)
		"Sol/16024 1999 CT101", -- (MBA-MBA)
		"Sol/16025 1999 CA104", -- (MBA-MBA)
		"Sol/16026 Victoriapidgeon", -- (MBA-MBA)
		"Sol/16027 1999 DV1", -- (MBA-MBA)
		"Sol/16028 Anushree", -- (MBA-MBA)
		"Sol/16029 1999 DQ6", -- (MBA-MBA)
		"Sol/16030 1999 FS3", -- (MBA-MBA)
		"Sol/16032 1999 FU30", -- (MBA-MBA)
		"Sol/16033 1999 FT32", -- (MBA-MBA)
		"Sol/16034 Prechoudhary", -- (MBA-MBA)
		"Sol/16035 Sasandford", -- (MBA-MBA)
		"Sol/16036 Moroz", -- (MBA-MBA)
		"Sol/16038 1999 GD18", -- (MBA-MBA)
		"Sol/16040 1999 GN18", -- (MBA-MBA)
		"Sol/16041 1999 GM19", -- (MBA-MBA)
		"Sol/16042 1999 GA20", -- (MBA-MBA)
		"Sol/16043 Yichenzhang", -- (MBA-MBA)
		"Sol/16044 Kurtbachmann", -- (MBA-MBA)
		"Sol/16046 Gregnorman", -- (MBA-MBA)
		"Sol/16047 1999 JG10", -- (MBA-MBA)
		"Sol/16048 Eddiedai", -- (MBA-MBA)
		"Sol/16049 D'Amore", -- (MBA-MBA)
		"Sol/16050 1999 JN35", -- (MBA-MBA)
		"Sol/16051 Bernero", -- (MBA-MBA)
		"Sol/16052 1999 JX36", -- (MBA-MBA)
		"Sol/16053 Brennan", -- (MBA-MBA)
		"Sol/16054 1999 JP55", -- (MBA-MBA)
		"Sol/16055 1999 JQ56", -- (MBA-MBA)
		"Sol/16056 1999 JN75", -- (MBA-MBA)
		"Sol/16057 1999 JO75", -- (MBA-MBA)
		"Sol/16058 Doshi", -- (MBA-MBA)
		"Sol/16059 Marybuda", -- (MBA-MBA)
		"Sol/16060 Dahliadry", -- (MBA-MBA)
		"Sol/16061 1999 JQ117", -- (MBA-MBA)
		"Sol/16062 Buncher", -- (MBA-MBA)
		"Sol/16063 1999 NV36", -- (MBA-MBA)
		"Sol/16065 Borel", -- (MBA-MBA)
		"Sol/16066 Richardbressler", -- (MBA-MBA)
		"Sol/16067 Brandonfan", -- (MBA-MBA)
		"Sol/16068 Citron", -- (MBA-MBA)
		"Sol/16069 Marshafolger", -- (MBA-MBA)
		"Sol/16071 1999 RW125", -- (MBA-MBA)
		"Sol/16072 1999 RE128", -- (MBA-MBA)
		"Sol/16073 Gaskin", -- (MBA-MBA)
		"Sol/16074 Georgekaplan", -- (MBA-MBA)
		"Sol/16075 Meglass", -- (MBA-MBA)
		"Sol/16076 Barryhaase", -- (MBA-MBA)
		"Sol/16077 Arayhamilton", -- (MBA-MBA)
		"Sol/16078 Carolhersh", -- (MBA-MBA)
		"Sol/16079 Imada", -- (MBA-MBA)
		"Sol/16080 Danielfeng", -- (MBA-MBA)
		"Sol/16081 1999 SR15", -- (MBA-MBA)
		"Sol/16082 1999 TR5", -- (MBA-MBA)
		"Sol/16083 Jorvik", -- (MBA-MBA)
		"Sol/16084 1999 TY18", -- (MBA-MBA)
		"Sol/16085 Laffan", -- (MBA-MBA)
		"Sol/16087 Rhythmgarg", -- (MBA-MBA)
		"Sol/16088 Jessgoldstein", -- (MBA-MBA)
		"Sol/16089 Lamb", -- (MBA-MBA)
		"Sol/16090 Lukaszewski", -- (MBA-MBA)
		"Sol/16091 Malchiodi", -- (MBA-MBA)
		"Sol/16092 1999 TP171", -- (MBA-MBA)
		"Sol/16094 Scottmccord", -- (MBA-MBA)
		"Sol/16095 Lorenball", -- (MBA-MBA)
		"Sol/16096 1999 US6", -- (MBA-MBA)
		"Sol/16097 1999 UE50", -- (MBA-MBA)
		"Sol/16098 1999 VR9", -- (MBA-MBA)
		"Sol/16100 Hausknecht", -- (MBA-MBA)
		"Sol/16101 Notskas", -- (MBA-MBA)
		"Sol/16102 Barshannon", -- (MBA-MBA)
		"Sol/16103 Lorsolomon", -- (MBA-MBA)
		"Sol/16104 Stesullivan", -- (MBA-MBA)
		"Sol/16105 Marksaunders", -- (MBA-MBA)
		"Sol/16106 Carmagnola", -- (MBA-MBA)
		"Sol/16107 Chanmugam", -- (MBA-MBA)
		"Sol/16108 1999 WV3", -- (MBA-MBA)
		"Sol/16109 1999 WH6", -- (MBA-MBA)
		"Sol/16110 Paganetti", -- (MBA-MBA)
		"Sol/16111 Donstrittmatter", -- (MBA-MBA)
		"Sol/16112 Vitaris", -- (MBA-MBA)
		"Sol/16113 Ahmed", -- (MBA-MBA)
		"Sol/16114 Alyono", -- (MBA-MBA)
		"Sol/16116 Balakrishnan", -- (MBA-MBA)
		"Sol/16117 Herbst", -- (MBA-MBA)
		"Sol/16118 Therberens", -- (MBA-MBA)
		"Sol/16119 Bronner", -- (MBA-MBA)
		"Sol/16120 Burnim", -- (MBA-MBA)
		"Sol/16121 Burrell", -- (MBA-MBA)
		"Sol/16122 Wenyicai", -- (MBA-MBA)
		"Sol/16123 Jessiecheng", -- (MBA-MBA)
		"Sol/16124 Timdong", -- (MBA-MBA)
		"Sol/16125 Carriehsu", -- (MBA-MBA)
		"Sol/16126 1999 XQ86", -- (MBA-MBA)
		"Sol/16127 Farzan-Kashani", -- (MBA-MBA)
		"Sol/16128 Kirfrieda", -- (MBA-MBA)
		"Sol/16129 Kevingao", -- (MBA-MBA)
		"Sol/16130 Giovine", -- (MBA-MBA)
		"Sol/16131 Kaganovich", -- (MBA-MBA)
		"Sol/16132 Angelakim", -- (MBA-MBA)
		"Sol/16133 1999 XC100", -- (MBA-MBA)
		"Sol/16135 Ivarsson", -- (MBA-MBA)
		"Sol/16136 1999 XR109", -- (MBA-MBA)
		"Sol/16137 1999 XX116", -- (MBA-MBA)
		"Sol/16138 1999 XV119", -- (MBA-MBA)
		"Sol/16139 1999 XO120", -- (MBA-MBA)
		"Sol/16140 1999 XD125", -- (MBA-MBA)
		"Sol/16141 1999 XT127", -- (MBA-MBA)
		"Sol/16144 Korsten", -- (MBA-MBA)
		"Sol/16145 1999 XP166", -- (MBA-MBA)
		"Sol/16146 1999 XW170", -- (MBA-MBA)
		"Sol/16147 Jeanli", -- (MBA-MBA)
		"Sol/16148 Amaraifeji", -- (MBA-MBA)
		"Sol/16149 1999 XS215", -- (MBA-MBA)
		"Sol/16150 Clinch", -- (MBA-MBA)
		"Sol/16151 1999 XF230", -- (MBA-MBA)
		"Sol/16153 2000 AB", -- (MBA-MBA)
		"Sol/16155 Buddy", -- (MBA-MBA)
		"Sol/16156 2000 AP39", -- (MBA-MBA)
		"Sol/16157 Toastmasters", -- (MBA-MBA)
		"Sol/16158 Monty", -- (MBA-MBA)
		"Sol/16159 2000 AK62", -- (MBA-MBA)
		"Sol/16160 2000 AZ66", -- (MBA-MBA)
		"Sol/16161 2000 AC68", -- (MBA-MBA)
		"Sol/16162 2000 AD68", -- (MBA-MBA)
		"Sol/16163 Suhanli", -- (MBA-MBA)
		"Sol/16164 Yangli", -- (MBA-MBA)
		"Sol/16165 Licht", -- (MBA-MBA)
		"Sol/16166 Jonlii", -- (MBA-MBA)
		"Sol/16167 Oertli", -- (MBA-MBA)
		"Sol/16168 Palmen", -- (MBA-MBA)
		"Sol/16169 Janapaty", -- (MBA-MBA)
		"Sol/16170 2000 AS95", -- (MBA-MBA)
		"Sol/16171 2000 AD97", -- (MBA-MBA)
		"Sol/16172 Jayaweera", -- (MBA-MBA)
		"Sol/16173 2000 AC98", -- (MBA-MBA)
		"Sol/16174 Parihar", -- (MBA-MBA)
		"Sol/16175 Rypatterson", -- (MBA-MBA)
		"Sol/16176 2000 AZ126", -- (MBA-MBA)
		"Sol/16177 Pelzer", -- (MBA-MBA)
		"Sol/16179 2000 AL134", -- (MBA-MBA)
		"Sol/16180 Rapoport", -- (MBA-MBA)
		"Sol/16181 2000 AC137", -- (MBA-MBA)
		"Sol/16182 2000 AH137", -- (MBA-MBA)
		"Sol/16183 2000 AX138", -- (MBA-MBA)
		"Sol/16184 2000 AD142", -- (MBA-MBA)
		"Sol/16185 2000 AH164", -- (MBA-MBA)
		"Sol/16186 2000 AK164", -- (MBA-MBA)
		"Sol/16187 2000 AP164", -- (MBA-MBA)
		"Sol/16188 2000 AH175", -- (MBA-MBA)
		"Sol/16189 Riehl", -- (MBA-MBA)
		"Sol/16190 2000 AK191", -- (MBA-MBA)
		"Sol/16191 Rubyroe", -- (MBA-MBA)
		"Sol/16192 Laird", -- (MBA-MBA)
		"Sol/16193 Nickaiser", -- (MBA-MBA)
		"Sol/16194 Roderick", -- (MBA-MBA)
		"Sol/16195 2000 AQ236", -- (MBA-MBA)
		"Sol/16196 2000 AR236", -- (MBA-MBA)
		"Sol/16197 Bluepeter", -- (MBA-MBA)
		"Sol/16198 Buzios", -- (MBA-MBA)
		"Sol/16199 Rozenblyum", -- (MBA-MBA)
		"Sol/16200 2000 BT28", -- (MBA-MBA)
		"Sol/16201 2000 CK1", -- (MBA-MBA)
		"Sol/16202 Srivastava", -- (MBA-MBA)
		"Sol/16203 Jessicastahl", -- (MBA-MBA)
		"Sol/16204 2000 CT33", -- (MBA-MBA)
		"Sol/16205 2000 CC34", -- (MBA-MBA)
		"Sol/16206 2000 CL39", -- (MBA-MBA)
		"Sol/16207 Montgomery", -- (MBA-MBA)
		"Sol/16208 2000 CL52", -- (MBA-MBA)
		"Sol/16209 Sterner", -- (MBA-MBA)
		"Sol/16210 2000 CY61", -- (MBA-MBA)
		"Sol/16211 Samirsur", -- (MBA-MBA)
		"Sol/16212 Theberge", -- (MBA-MBA)
		"Sol/16214 Venkatachalam", -- (MBA-MBA)
		"Sol/16215 Venkatraman", -- (MBA-MBA)
		"Sol/16216 2000 DR4", -- (MBA-MBA)
		"Sol/16217 Peterbroughton", -- (MBA-MBA)
		"Sol/16218 Mintakeyes", -- (MBA-MBA)
		"Sol/16219 Venturelli", -- (MBA-MBA)
		"Sol/16220 Mikewagner", -- (MBA-MBA)
		"Sol/16221 Kevinyang", -- (MBA-MBA)
		"Sol/16222 Donnanderson", -- (MBA-MBA)
		"Sol/16223 2000 DR69", -- (MBA-MBA)
		"Sol/16224 2000 DU69", -- (MBA-MBA)
		"Sol/16225 Georgebaldo", -- (MBA-MBA)
		"Sol/16226 Beaton", -- (MBA-MBA)
		"Sol/16227 2000 DY73", -- (MBA-MBA)
		"Sol/16228 2000 EC39", -- (MBA-MBA)
		"Sol/16229 2000 EM46", -- (MBA-MBA)
		"Sol/16230 Benson", -- (MBA-MBA)
		"Sol/16231 Jessberger", -- (MBA-MBA)
		"Sol/16233 2000 FA12", -- (MBA-MBA)
		"Sol/16234 Bosse", -- (MBA-MBA)
		"Sol/16235 2000 FF46", -- (MBA-MBA)
		"Sol/16236 Stebrehmer", -- (MBA-MBA)
		"Sol/16237 2000 GX76", -- (MBA-MBA)
		"Sol/16238 Chappe", -- (MBA-MBA)
		"Sol/16239 Dower", -- (MBA-MBA)
		"Sol/16240 2000 GJ115", -- (MBA-MBA)
		"Sol/16241 Dvorsky", -- (MBA-MBA)
		"Sol/16242 2000 GT126", -- (MBA-MBA)
		"Sol/16243 Rosenbauer", -- (MBA-MBA)
		"Sol/16244 Broz", -- (MBA-MBA)
		"Sol/16245 2000 GM160", -- (MBA-MBA)
		"Sol/16246 Cantor", -- (MBA-MBA)
		"Sol/16247 Esner", -- (MBA-MBA)
		"Sol/16248 Fox", -- (MBA-MBA)
		"Sol/16249 Cauchy", -- (MBA-MBA)
		"Sol/16250 Delbo", -- (MBA-MBA)
		"Sol/16251 Barbifrank", -- (MBA-MBA)
		"Sol/16252 Franfrost", -- (MBA-MBA)
		"Sol/16253 Griffis", -- (MBA-MBA)
		"Sol/16254 Harper", -- (MBA-MBA)
		"Sol/16255 Hampton", -- (MBA-MBA)
		"Sol/16257 2000 JY6", -- (MBA-MBA)
		"Sol/16258 Willhayes", -- (MBA-MBA)
		"Sol/16259 Housinger", -- (MBA-MBA)
		"Sol/16260 Sputnik", -- (MBA-MBA)
		"Sol/16261 Iidemachi", -- (MBA-MBA)
		"Sol/16262 Rikurtz", -- (MBA-MBA)
		"Sol/16264 Richlee", -- (MBA-MBA)
		"Sol/16265 Lemay", -- (MBA-MBA)
		"Sol/16266 Johconnell", -- (MBA-MBA)
		"Sol/16267 Mcdermott", -- (MBA-MBA)
		"Sol/16268 Mcneeley", -- (MBA-MBA)
		"Sol/16269 Merkord", -- (MBA-MBA)
		"Sol/16270 2000 JH48", -- (MBA-MBA)
		"Sol/16271 Duanenichols", -- (MBA-MBA)
		"Sol/16272 2000 JS55", -- (MBA-MBA)
		"Sol/16273 Oneill", -- (MBA-MBA)
		"Sol/16274 Pavlica", -- (MBA-MBA)
		"Sol/16275 2000 JP58", -- (MBA-MBA)
		"Sol/16276 2000 JX61", -- (MBA-MBA)
		"Sol/16277 Mallada", -- (MBA-MBA)
		"Sol/16278 2000 JM77", -- (MBA-MBA)
		"Sol/16279 2000 KJ23", -- (MBA-MBA)
		"Sol/16280 Groussin", -- (MBA-MBA)
		"Sol/16281 2071 P-L", -- (MBA-MBA)
		"Sol/16282 2512 P-L", -- (MBA-MBA)
		"Sol/16283 2545 P-L", -- (MBA-MBA)
		"Sol/16284 2861 P-L", -- (MBA-MBA)
		"Sol/16285 3047 P-L", -- (MBA-MBA)
		"Sol/16286 4057 P-L", -- (MBA-MBA)
		"Sol/16287 4096 P-L", -- (MBA-MBA)
		"Sol/16288 4169 P-L", -- (MBA-MBA)
		"Sol/16289 4201 P-L", -- (MBA-MBA)
		"Sol/16290 4204 P-L", -- (MBA-MBA)
		"Sol/16291 4315 P-L", -- (MBA-MBA)
		"Sol/16292 4557 P-L", -- (MBA-MBA)
		"Sol/16293 4613 P-L", -- (MBA-MBA)
		"Sol/16294 4758 P-L", -- (MBA-MBA)
		"Sol/16295 4820 P-L", -- (MBA-MBA)
		"Sol/16296 6308 P-L", -- (MBA-MBA)
		"Sol/16297 6346 P-L", -- (MBA-MBA)
		"Sol/16298 6529 P-L", -- (MBA-MBA)
		"Sol/16299 6566 P-L", -- (MBA-MBA)
		"Sol/16301 6576 P-L", -- (MBA-MBA)
		"Sol/16302 6634 P-L", -- (MBA-MBA)
		"Sol/16303 6639 P-L", -- (MBA-MBA)
		"Sol/16304 6704 P-L", -- (MBA-MBA)
		"Sol/16305 6707 P-L", -- (MBA-MBA)
		"Sol/16306 6797 P-L", -- (MBA-MBA)
		"Sol/16307 7569 P-L", -- (MBA-MBA)
		"Sol/16308 7627 P-L", -- (MBA-MBA)
		"Sol/16309 9054 P-L", -- (MBA-MBA)
		"Sol/16310 1043 T-1", -- (MBA-MBA)
		"Sol/16311 1102 T-1", -- (MBA-MBA)
		"Sol/16312 1122 T-1", -- (MBA-MBA)
		"Sol/16313 1199 T-1", -- (MBA-MBA)
		"Sol/16314 1248 T-1", -- (MBA-MBA)
		"Sol/16315 2055 T-1", -- (MBA-MBA)
		"Sol/16317 2127 T-1", -- (MBA-MBA)
		"Sol/16318 2128 T-1", -- (MBA-MBA)
		"Sol/16319 Xiamenerzhong", -- (MBA-MBA)
		"Sol/16320 4078 T-1", -- (MBA-MBA)
		"Sol/16321 4225 T-1", -- (MBA-MBA)
		"Sol/16322 4409 T-1", -- (MBA-MBA)
		"Sol/16323 1107 T-2", -- (MBA-MBA)
		"Sol/16324 1181 T-2", -- (MBA-MBA)
		"Sol/16325 1332 T-2", -- (MBA-MBA)
		"Sol/16326 2052 T-2", -- (MBA-MBA)
		"Sol/16327 3092 T-2", -- (MBA-MBA)
		"Sol/16328 3111 T-2", -- (MBA-MBA)
		"Sol/16329 3255 T-2", -- (MBA-MBA)
		"Sol/16330 3276 T-2", -- (MBA-MBA)
		"Sol/16331 4101 T-2", -- (MBA-MBA)
		"Sol/16332 4117 T-2", -- (MBA-MBA)
		"Sol/16333 4122 T-2", -- (MBA-MBA)
		"Sol/16334 4278 T-2", -- (MBA-MBA)
		"Sol/16335 5058 T-2", -- (MBA-MBA)
		"Sol/16336 5080 T-2", -- (MBA-MBA)
		"Sol/16337 5087 T-2", -- (MBA-MBA)
		"Sol/16338 1106 T-3", -- (MBA-MBA)
		"Sol/16339 2053 T-3", -- (MBA-MBA)
		"Sol/16340 2110 T-3", -- (MBA-MBA)
		"Sol/16341 2182 T-3", -- (MBA-MBA)
		"Sol/16342 2271 T-3", -- (MBA-MBA)
		"Sol/16343 2326 T-3", -- (MBA-MBA)
		"Sol/16344 2370 T-3", -- (MBA-MBA)
		"Sol/16345 2391 T-3", -- (MBA-MBA)
		"Sol/16346 2682 T-3", -- (MBA-MBA)
		"Sol/16347 3256 T-3", -- (MBA-MBA)
		"Sol/16348 3465 T-3", -- (MBA-MBA)
		"Sol/16349 4062 T-3", -- (MBA-MBA)
		"Sol/16350 1964 VZ2", -- (MBA-MBA)
		"Sol/16351 1971 US", -- (MBA-MBA)
		"Sol/16352 1974 FF", -- (MBA-MBA)
		"Sol/16353 1974 WB", -- (MBA-MBA)
		"Sol/16354 1975 SN1", -- (MBA-MBA)
		"Sol/16356 Univbalttech", -- (MBA-MBA)
		"Sol/16357 Risanpei", -- (MBA-MBA)
		"Sol/16359 1978 VO4", -- (MBA-MBA)
		"Sol/16360 1978 VY5", -- (MBA-MBA)
		"Sol/16361 1979 MS1", -- (MBA-MBA)
		"Sol/16362 1979 MJ4", -- (MBA-MBA)
		"Sol/16363 1979 MT4", -- (MBA-MBA)
		"Sol/16364 1979 MA5", -- (MBA-MBA)
		"Sol/16365 1979 MK5", -- (MBA-MBA)
		"Sol/16366 1979 ME7", -- (MBA-MBA)
		"Sol/16367 Astronomiasvecia", -- (MBA-MBA)
		"Sol/16368 Citta di Alba", -- (MBA-MBA)
		"Sol/16370 1981 DA2", -- (MBA-MBA)
		"Sol/16371 1981 DQ3", -- (MBA-MBA)
		"Sol/16372 Demichele", -- (MBA-MBA)
		"Sol/16373 1981 ES5", -- (MBA-MBA)
		"Sol/16374 1981 EA10", -- (MBA-MBA)
		"Sol/16375 1981 EM10", -- (MBA-MBA)
		"Sol/16376 1981 EX10", -- (MBA-MBA)
		"Sol/16377 1981 EY11", -- (MBA-MBA)
		"Sol/16378 1981 ET17", -- (MBA-MBA)
		"Sol/16379 1981 EJ18", -- (MBA-MBA)
		"Sol/16380 1981 EJ20", -- (MBA-MBA)
		"Sol/16381 1981 EG25", -- (MBA-MBA)
		"Sol/16382 1981 ER27", -- (MBA-MBA)
		"Sol/16383 1981 EV30", -- (MBA-MBA)
		"Sol/16385 1981 EQ32", -- (MBA-MBA)
		"Sol/16386 1981 ET34", -- (MBA-MBA)
		"Sol/16387 1981 EB37", -- (MBA-MBA)
		"Sol/16388 1981 EA39", -- (MBA-MBA)
		"Sol/16389 1981 EC39", -- (MBA-MBA)
		"Sol/16390 1981 EG39", -- (MBA-MBA)
		"Sol/16391 1981 EM40", -- (MBA-MBA)
		"Sol/16392 1981 EP42", -- (MBA-MBA)
		"Sol/16393 1981 QS", -- (MBA-MBA)
		"Sol/16394 1981 QD4", -- (MBA-MBA)
		"Sol/16395 Ioannpravednyj", -- (MBA-MBA)
		"Sol/16396 1981 UN22", -- (MBA-MBA)
		"Sol/16397 1982 JS2", -- (MBA-MBA)
		"Sol/16398 Hummel", -- (MBA-MBA)
		"Sol/16399 Grokhovsky", -- (MBA-MBA)
		"Sol/16400 1984 SS1", -- (MBA-MBA)
		"Sol/16401 1984 SV5", -- (MBA-MBA)
		"Sol/16402 Olgapopova", -- (MBA-MBA)
		"Sol/16403 1984 WJ1", -- (MBA-MBA)
		"Sol/16404 1985 CM1", -- (MBA-MBA)
		"Sol/16405 1985 DA2", -- (MBA-MBA)
		"Sol/16406 Oszkiewicz", -- (MBA-MBA)
		"Sol/16407 Oiunskij", -- (MBA-MBA)
		"Sol/16408 1986 AB", -- (MBA-MBA)
		"Sol/16409 1986 CZ1", -- (MBA-MBA)
		"Sol/16410 1986 QU2", -- (MBA-MBA)
		"Sol/16411 1986 QY2", -- (MBA-MBA)
		"Sol/16412 1986 WZ", -- (MBA-MBA)
		"Sol/16413 Abulghazi", -- (MBA-MBA)
		"Sol/16414 Le Procope", -- (MBA-MBA)
		"Sol/16415 1987 QE7", -- (MBA-MBA)
		"Sol/16416 1987 SM3", -- (MBA-MBA)
		"Sol/16417 1987 SF5", -- (MBA-MBA)
		"Sol/16418 Lortzing", -- (MBA-MBA)
		"Sol/16419 Kovalev", -- (MBA-MBA)
		"Sol/16422 1988 BT3", -- (MBA-MBA)
		"Sol/16423 1988 BZ3", -- (MBA-MBA)
		"Sol/16424 Davaine", -- (MBA-MBA)
		"Sol/16425 Chuckyeager", -- (MBA-MBA)
		"Sol/16427 1988 EB2", -- (MBA-MBA)
		"Sol/16429 1988 SB2", -- (MBA-MBA)
		"Sol/16430 1988 VB1", -- (MBA-MBA)
		"Sol/16431 1988 VH1", -- (MBA-MBA)
		"Sol/16432 1988 VL2", -- (MBA-MBA)
		"Sol/16433 1988 VX2", -- (MBA-MBA)
		"Sol/16434 1988 VO3", -- (MBA-MBA)
		"Sol/16435 Fandly", -- (MBA-MBA)
		"Sol/16436 1988 XL", -- (MBA-MBA)
		"Sol/16437 1988 XX1", -- (MBA-MBA)
		"Sol/16438 Knofel", -- (MBA-MBA)
		"Sol/16440 1989 EN5", -- (MBA-MBA)
		"Sol/16441 Kirchner", -- (MBA-MBA)
		"Sol/16442 1989 GM1", -- (MBA-MBA)
		"Sol/16443 1989 GV1", -- (MBA-MBA)
		"Sol/16444 Godefroy", -- (MBA-MBA)
		"Sol/16445 Klimt", -- (MBA-MBA)
		"Sol/16446 1989 MH", -- (MBA-MBA)
		"Sol/16447 Vauban", -- (MBA-MBA)
		"Sol/16448 1989 RV2", -- (MBA-MBA)
		"Sol/16451 1989 SO3", -- (MBA-MBA)
		"Sol/16452 Goldfinger", -- (MBA-MBA)
		"Sol/16454 1989 TT2", -- (MBA-MBA)
		"Sol/16455 1989 TK16", -- (MBA-MBA)
		"Sol/16456 1989 UO", -- (MBA-MBA)
		"Sol/16457 1989 VF", -- (MBA-MBA)
		"Sol/16458 1989 WZ2", -- (MBA-MBA)
		"Sol/16459 Barth", -- (MBA-MBA)
		"Sol/16460 1989 YF1", -- (MBA-MBA)
		"Sol/16461 1990 BO", -- (MBA-MBA)
		"Sol/16462 1990 DZ1", -- (MBA-MBA)
		"Sol/16463 Nayoro", -- (MBA-MBA)
		"Sol/16464 1990 EV1", -- (MBA-MBA)
		"Sol/16467 1990 FD3", -- (MBA-MBA)
		"Sol/16468 1990 HW1", -- (MBA-MBA)
		"Sol/16469 1990 KR", -- (MBA-MBA)
		"Sol/16470 1990 OM2", -- (MBA-MBA)
		"Sol/16471 1990 OR3", -- (MBA-MBA)
		"Sol/16473 1990 QF2", -- (MBA-MBA)
		"Sol/16475 1990 QS4", -- (MBA-MBA)
		"Sol/16476 1990 QU4", -- (MBA-MBA)
		"Sol/16477 1990 QH5", -- (MBA-MBA)
		"Sol/16478 1990 QS6", -- (MBA-MBA)
		"Sol/16479 Paulze", -- (MBA-MBA)
		"Sol/16480 1990 QN7", -- (MBA-MBA)
		"Sol/16481 Thames", -- (MBA-MBA)
		"Sol/16482 1990 QK8", -- (MBA-MBA)
		"Sol/16483 1990 QX8", -- (MBA-MBA)
		"Sol/16484 1990 QJ9", -- (MBA-MBA)
		"Sol/16485 1990 RG2", -- (MBA-MBA)
		"Sol/16486 1990 RM3", -- (MBA-MBA)
		"Sol/16487 1990 RV5", -- (MBA-MBA)
		"Sol/16488 1990 RX8", -- (MBA-MBA)
		"Sol/16489 1990 SG", -- (MBA-MBA)
		"Sol/16490 1990 ST2", -- (MBA-MBA)
		"Sol/16491 1990 SA3", -- (MBA-MBA)
		"Sol/16492 1990 SQ5", -- (MBA-MBA)
		"Sol/16493 1990 SB6", -- (MBA-MBA)
		"Sol/16494 Oka", -- (MBA-MBA)
		"Sol/16495 1990 SR8", -- (MBA-MBA)
		"Sol/16496 1990 SS8", -- (MBA-MBA)
		"Sol/16497 Toinevermeylen", -- (MBA-MBA)
		"Sol/16499 1990 SU9", -- (MBA-MBA)
		"Sol/16500 1990 SX10", -- (MBA-MBA)
		"Sol/16501 1990 SX13", -- (MBA-MBA)
		"Sol/16502 1990 SB14", -- (MBA-MBA)
		"Sol/16503 Ayato", -- (MBA-MBA)
		"Sol/16504 1990 TR5", -- (MBA-MBA)
		"Sol/16505 Sulzer", -- (MBA-MBA)
		"Sol/16506 1990 UH1", -- (MBA-MBA)
		"Sol/16507 Fuuren", -- (MBA-MBA)
		"Sol/16508 1990 UB3", -- (MBA-MBA)
		"Sol/16509 1990 UE4", -- (MBA-MBA)
		"Sol/16510 1990 UL4", -- (MBA-MBA)
		"Sol/16511 1990 UR4", -- (MBA-MBA)
		"Sol/16512 1990 VQ4", -- (MBA-MBA)
		"Sol/16513 Vasks", -- (MBA-MBA)
		"Sol/16514 Stevelia", -- (MBA-MBA)
		"Sol/16515 Usman'grad", -- (MBA-MBA)
		"Sol/16516 Efremlevitan", -- (MBA-MBA)
		"Sol/16517 1990 WD", -- (MBA-MBA)
		"Sol/16518 Akihikoito", -- (MBA-MBA)
		"Sol/16519 1990 WV", -- (MBA-MBA)
		"Sol/16520 1990 WO3", -- (MBA-MBA)
		"Sol/16521 1990 WR5", -- (MBA-MBA)
		"Sol/16523 1991 BP", -- (MBA-MBA)
		"Sol/16524 Hausmann", -- (MBA-MBA)
		"Sol/16525 Shumarinaiko", -- (MBA-MBA)
		"Sol/16526 1991 DC", -- (MBA-MBA)
		"Sol/16527 1991 DH1", -- (MBA-MBA)
		"Sol/16528 Terakado", -- (MBA-MBA)
		"Sol/16530 1991 GR7", -- (MBA-MBA)
		"Sol/16531 1991 GO8", -- (MBA-MBA)
		"Sol/16532 1991 LY", -- (MBA-MBA)
		"Sol/16533 1991 LA1", -- (MBA-MBA)
		"Sol/16534 1991 NB1", -- (MBA-MBA)
		"Sol/16536 1991 PV1", -- (MBA-MBA)
		"Sol/16537 1991 PF11", -- (MBA-MBA)
		"Sol/16538 1991 PO12", -- (MBA-MBA)
		"Sol/16539 1991 PY12", -- (MBA-MBA)
		"Sol/16541 1991 PW18", -- (MBA-MBA)
		"Sol/16542 1991 PK31", -- (MBA-MBA)
		"Sol/16543 Rosetta", -- (MBA-MBA)
		"Sol/16545 1991 RN4", -- (MBA-MBA)
		"Sol/16547 1991 RS7", -- (MBA-MBA)
		"Sol/16548 1991 RR9", -- (MBA-MBA)
		"Sol/16551 1991 RT14", -- (MBA-MBA)
		"Sol/16552 Sawamura", -- (MBA-MBA)
		"Sol/16553 1991 TL14", -- (MBA-MBA)
		"Sol/16554 1991 UE2", -- (MBA-MBA)
		"Sol/16555 Nagaomasami", -- (MBA-MBA)
		"Sol/16556 1991 VQ1", -- (MBA-MBA)
		"Sol/16557 1991 VE2", -- (MBA-MBA)
		"Sol/16558 1991 VQ2", -- (MBA-MBA)
		"Sol/16559 1991 VA3", -- (MBA-MBA)
		"Sol/16561 Rawls", -- (MBA-MBA)
		"Sol/16563 Ob", -- (MBA-MBA)
		"Sol/16564 Coriolis", -- (MBA-MBA)
		"Sol/16565 1992 CZ1", -- (MBA-MBA)
		"Sol/16566 1992 CZ2", -- (MBA-MBA)
		"Sol/16567 1992 CQ3", -- (MBA-MBA)
		"Sol/16569 1992 DA10", -- (MBA-MBA)
		"Sol/16570 1992 DE11", -- (MBA-MBA)
		"Sol/16571 1992 EE", -- (MBA-MBA)
		"Sol/16572 1992 EU5", -- (MBA-MBA)
		"Sol/16573 1992 EC10", -- (MBA-MBA)
		"Sol/16574 1992 EU10", -- (MBA-MBA)
		"Sol/16575 1992 EH11", -- (MBA-MBA)
		"Sol/16576 1992 EY11", -- (MBA-MBA)
		"Sol/16577 1992 ET23", -- (MBA-MBA)
		"Sol/16578 Essjayess", -- (MBA-MBA)
		"Sol/16580 1992 HA", -- (MBA-MBA)
		"Sol/16581 1992 JF3", -- (MBA-MBA)
		"Sol/16582 1992 JS3", -- (MBA-MBA)
		"Sol/16584 1992 PM", -- (MBA-MBA)
		"Sol/16586 1992 RZ6", -- (MBA-MBA)
		"Sol/16587 Nagamori", -- (MBA-MBA)
		"Sol/16593 1992 UB3", -- (MBA-MBA)
		"Sol/16594 Sorachi", -- (MBA-MBA)
		"Sol/16596 Stephenstrauss", -- (MBA-MBA)
		"Sol/16597 1992 YU1", -- (MBA-MBA)
		"Sol/16599 Shorland", -- (MBA-MBA)
		"Sol/16600 1993 DQ", -- (MBA-MBA)
		"Sol/16601 1993 FQ1", -- (MBA-MBA)
		"Sol/16602 Anabuki", -- (MBA-MBA)
		"Sol/16603 1993 FG6", -- (MBA-MBA)
		"Sol/16604 1993 FQ10", -- (MBA-MBA)
		"Sol/16605 1993 FR10", -- (MBA-MBA)
		"Sol/16606 1993 FH11", -- (MBA-MBA)
		"Sol/16608 1993 FA23", -- (MBA-MBA)
		"Sol/16610 1993 FV23", -- (MBA-MBA)
		"Sol/16611 1993 FY23", -- (MBA-MBA)
		"Sol/16612 1993 FF25", -- (MBA-MBA)
		"Sol/16613 1993 FD28", -- (MBA-MBA)
		"Sol/16614 1993 FS35", -- (MBA-MBA)
		"Sol/16616 1993 FB44", -- (MBA-MBA)
		"Sol/16617 1993 FC48", -- (MBA-MBA)
		"Sol/16618 1993 FX52", -- (MBA-MBA)
		"Sol/16619 1993 FR58", -- (MBA-MBA)
		"Sol/16621 1993 FA84", -- (MBA-MBA)
		"Sol/16624 Hoshizawa", -- (MBA-MBA)
		"Sol/16625 Kunitsugu", -- (MBA-MBA)
		"Sol/16626 Thumper", -- (MBA-MBA)
		"Sol/16627 1993 JK", -- (MBA-MBA)
		"Sol/16628 1993 KF", -- (MBA-MBA)
		"Sol/16629 1993 LK1", -- (MBA-MBA)
		"Sol/16630 1993 NZ1", -- (MBA-MBA)
		"Sol/16631 1993 OY3", -- (MBA-MBA)
		"Sol/16632 1993 OH4", -- (MBA-MBA)
		"Sol/16633 1993 OV5", -- (MBA-MBA)
		"Sol/16634 1993 OD8", -- (MBA-MBA)
		"Sol/16637 1993 QP2", -- (MBA-MBA)
		"Sol/16638 1993 QN3", -- (MBA-MBA)
		"Sol/16639 1993 QD4", -- (MBA-MBA)
		"Sol/16640 1993 QU9", -- (MBA-MBA)
		"Sol/16641 Esteban", -- (MBA-MBA)
		"Sol/16642 1993 RK4", -- (MBA-MBA)
		"Sol/16643 1993 RV15", -- (MBA-MBA)
		"Sol/16644 Otemaedaigaku", -- (MBA-MBA)
		"Sol/16645 Aldalara", -- (MBA-MBA)
		"Sol/16647 Robbydesmet", -- (MBA-MBA)
		"Sol/16648 1993 SH7", -- (MBA-MBA)
		"Sol/16649 Masayasu", -- (MBA-MBA)
		"Sol/16650 Sakushingakuin", -- (MBA-MBA)
		"Sol/16651 1993 TS11", -- (MBA-MBA)
		"Sol/16652 1993 TT12", -- (MBA-MBA)
		"Sol/16653 1993 TP19", -- (MBA-MBA)
		"Sol/16654 1993 TY29", -- (MBA-MBA)
		"Sol/16655 1993 TS33", -- (MBA-MBA)
		"Sol/16656 1993 TP37", -- (MBA-MBA)
		"Sol/16658 1993 UD1", -- (MBA-MBA)
		"Sol/16659 1993 UH1", -- (MBA-MBA)
		"Sol/16660 1993 US7", -- (MBA-MBA)
		"Sol/16661 1993 VS1", -- (MBA-MBA)
		"Sol/16662 1993 VU1", -- (MBA-MBA)
		"Sol/16663 1993 VG4", -- (MBA-MBA)
		"Sol/16664 1993 VO4", -- (MBA-MBA)
		"Sol/16665 1993 XK", -- (MBA-MBA)
		"Sol/16666 Liroma", -- (MBA-MBA)
		"Sol/16668 1993 XN1", -- (MBA-MBA)
		"Sol/16670 1994 AS2", -- (MBA-MBA)
		"Sol/16671 Tago", -- (MBA-MBA)
		"Sol/16672 Bedini", -- (MBA-MBA)
		"Sol/16673 1994 BF1", -- (MBA-MBA)
		"Sol/16674 Birkeland", -- (MBA-MBA)
		"Sol/16675 Torii", -- (MBA-MBA)
		"Sol/16676 Tinne", -- (MBA-MBA)
		"Sol/16677 1994 CT11", -- (MBA-MBA)
		"Sol/16678 1994 CC18", -- (MBA-MBA)
		"Sol/16679 1994 EQ2", -- (MBA-MBA)
		"Sol/16680 Minamitanemachi", -- (MBA-MBA)
		"Sol/16682 Donati", -- (MBA-MBA)
		"Sol/16683 Alepieri", -- (MBA-MBA)
		"Sol/16685 1994 JU8", -- (MBA-MBA)
		"Sol/16686 1994 PL9", -- (MBA-MBA)
		"Sol/16687 1994 PN20", -- (MBA-MBA)
		"Sol/16688 1994 PN21", -- (MBA-MBA)
		"Sol/16689 Vistula", -- (MBA-MBA)
		"Sol/16690 Fabritius", -- (MBA-MBA)
		"Sol/16691 1994 VS", -- (MBA-MBA)
		"Sol/16692 1994 VO1", -- (MBA-MBA)
		"Sol/16694 1995 AJ", -- (MBA-MBA)
		"Sol/16696 Villamayor", -- (MBA-MBA)
		"Sol/16697 1995 CQ", -- (MBA-MBA)
		"Sol/16698 1995 CX", -- (MBA-MBA)
		"Sol/16699 1995 DC", -- (MBA-MBA)
		"Sol/16700 Seiwa", -- (MBA-MBA)
		"Sol/16701 Volpe", -- (MBA-MBA)
		"Sol/16702 Buxner", -- (MBA-MBA)
		"Sol/16703 Richardstrauss", -- (MBA-MBA)
		"Sol/16704 1995 ED8", -- (MBA-MBA)
		"Sol/16705 Reinhardt", -- (MBA-MBA)
		"Sol/16707 Norman", -- (MBA-MBA)
		"Sol/16708 1995 SP1", -- (MBA-MBA)
		"Sol/16709 Auratian", -- (MBA-MBA)
		"Sol/16710 Kluyver", -- (MBA-MBA)
		"Sol/16711 Ka-Dar", -- (MBA-MBA)
		"Sol/16712 1995 SW29", -- (MBA-MBA)
		"Sol/16713 Airashi", -- (MBA-MBA)
		"Sol/16714 Arndt", -- (MBA-MBA)
		"Sol/16715 Trettenero", -- (MBA-MBA)
		"Sol/16716 1995 UX6", -- (MBA-MBA)
		"Sol/16717 1995 UJ8", -- (MBA-MBA)
		"Sol/16718 Morikawa", -- (MBA-MBA)
		"Sol/16719 Mizokami", -- (MBA-MBA)
		"Sol/16720 1995 WT", -- (MBA-MBA)
		"Sol/16721 1995 WF3", -- (MBA-MBA)
		"Sol/16722 1995 WG7", -- (MBA-MBA)
		"Sol/16723 Fumiofuke", -- (MBA-MBA)
		"Sol/16726 1996 DC", -- (MBA-MBA)
		"Sol/16727 1996 EK2", -- (MBA-MBA)
		"Sol/16728 1996 GB18", -- (MBA-MBA)
		"Sol/16729 1996 GA19", -- (MBA-MBA)
		"Sol/16730 Nijisseiki", -- (MBA-MBA)
		"Sol/16731 Mitsumata", -- (MBA-MBA)
		"Sol/16732 1996 HZ16", -- (MBA-MBA)
		"Sol/16733 1996 HM22", -- (MBA-MBA)
		"Sol/16734 1996 HZ22", -- (MBA-MBA)
		"Sol/16735 1996 JJ", -- (MBA-MBA)
		"Sol/16736 Tongariyama", -- (MBA-MBA)
		"Sol/16737 1996 KN1", -- (MBA-MBA)
		"Sol/16738 1996 KQ1", -- (MBA-MBA)
		"Sol/16739 1996 KX2", -- (MBA-MBA)
		"Sol/16740 Kipthorne", -- (MBA-MBA)
		"Sol/16741 1996 NZ3", -- (MBA-MBA)
		"Sol/16742 Zink", -- (MBA-MBA)
		"Sol/16743 1996 OQ", -- (MBA-MBA)
		"Sol/16744 Antonioleone", -- (MBA-MBA)
		"Sol/16746 1996 PW6", -- (MBA-MBA)
		"Sol/16747 1996 PS8", -- (MBA-MBA)
		"Sol/16748 1996 PD9", -- (MBA-MBA)
		"Sol/16749 Vospini", -- (MBA-MBA)
		"Sol/16750 Marisandoz", -- (MBA-MBA)
		"Sol/16751 1996 QG1", -- (MBA-MBA)
		"Sol/16752 1996 QP1", -- (MBA-MBA)
		"Sol/16753 1996 QS1", -- (MBA-MBA)
		"Sol/16754 1996 RW", -- (MBA-MBA)
		"Sol/16755 Cayley", -- (MBA-MBA)
		"Sol/16756 Keuskamp", -- (MBA-MBA)
		"Sol/16757 Luoxiahong", -- (MBA-MBA)
		"Sol/16758 1996 TR1", -- (MBA-MBA)
		"Sol/16759 Furuyama", -- (MBA-MBA)
		"Sol/16760 Masanori", -- (MBA-MBA)
		"Sol/16761 Hertz", -- (MBA-MBA)
		"Sol/16762 1996 TK10", -- (MBA-MBA)
		"Sol/16763 1996 TG12", -- (MBA-MBA)
		"Sol/16764 1996 TV14", -- (MBA-MBA)
		"Sol/16766 Righi", -- (MBA-MBA)
		"Sol/16767 1996 US", -- (MBA-MBA)
		"Sol/16768 1996 UA1", -- (MBA-MBA)
		"Sol/16769 1996 UN1", -- (MBA-MBA)
		"Sol/16770 Angkor Wat", -- (MBA-MBA)
		"Sol/16771 1996 UQ3", -- (MBA-MBA)
		"Sol/16772 1996 UC4", -- (MBA-MBA)
		"Sol/16774 1996 VP1", -- (MBA-MBA)
		"Sol/16775 1996 VB6", -- (MBA-MBA)
		"Sol/16776 1996 VA8", -- (MBA-MBA)
		"Sol/16777 Bosma", -- (MBA-MBA)
		"Sol/16778 1996 WU1", -- (MBA-MBA)
		"Sol/16780 1996 XT1", -- (MBA-MBA)
		"Sol/16781 Rencin", -- (MBA-MBA)
		"Sol/16782 1996 XC19", -- (MBA-MBA)
		"Sol/16784 1996 YD2", -- (MBA-MBA)
		"Sol/16785 1997 AL1", -- (MBA-MBA)
		"Sol/16786 1997 AT1", -- (MBA-MBA)
		"Sol/16787 1997 AZ1", -- (MBA-MBA)
		"Sol/16788 Alyssarose", -- (MBA-MBA)
		"Sol/16789 1997 AU3", -- (MBA-MBA)
		"Sol/16790 Yuuzou", -- (MBA-MBA)
		"Sol/16791 1997 AR5", -- (MBA-MBA)
		"Sol/16792 1997 AK13", -- (MBA-MBA)
		"Sol/16793 1997 AA18", -- (MBA-MBA)
		"Sol/16795 1997 CA3", -- (MBA-MBA)
		"Sol/16796 Shinji", -- (MBA-MBA)
		"Sol/16797 Wilkerson", -- (MBA-MBA)
		"Sol/16798 1997 EL50", -- (MBA-MBA)
		"Sol/16799 1997 JU7", -- (MBA-MBA)
		"Sol/16800 1997 JQ16", -- (MBA-MBA)
		"Sol/16801 Petrinpragensis", -- (MBA-MBA)
		"Sol/16802 Rainer", -- (MBA-MBA)
		"Sol/16803 1997 SU10", -- (MBA-MBA)
		"Sol/16804 Bonini", -- (MBA-MBA)
		"Sol/16805 1997 SE16", -- (MBA-MBA)
		"Sol/16806 1997 SB34", -- (MBA-MBA)
		"Sol/16807 Terasako", -- (MBA-MBA)
		"Sol/16808 1997 TV26", -- (MBA-MBA)
		"Sol/16809 Galapagos", -- (MBA-MBA)
		"Sol/16810 Pavelaleksandrov", -- (MBA-MBA)
		"Sol/16811 1997 UP3", -- (MBA-MBA)
		"Sol/16812 1997 UQ3", -- (MBA-MBA)
		"Sol/16813 Ronmastaler", -- (MBA-MBA)
		"Sol/16814 1997 UY8", -- (MBA-MBA)
		"Sol/16815 1997 UA9", -- (MBA-MBA)
		"Sol/16817 Onderlicka", -- (MBA-MBA)
		"Sol/16818 1997 UL24", -- (MBA-MBA)
		"Sol/16819 1997 VW", -- (MBA-MBA)
		"Sol/16820 1997 VA3", -- (MBA-MBA)
		"Sol/16821 1997 VZ4", -- (MBA-MBA)
		"Sol/16822 1997 VA5", -- (MBA-MBA)
		"Sol/16823 1997 VE6", -- (MBA-MBA)
		"Sol/16824 1997 VA8", -- (MBA-MBA)
		"Sol/16825 1997 VC8", -- (MBA-MBA)
		"Sol/16826 Daisuke", -- (MBA-MBA)
		"Sol/16827 1997 WD2", -- (MBA-MBA)
		"Sol/16828 1997 WR2", -- (MBA-MBA)
		"Sol/16829 Richardfrench", -- (MBA-MBA)
		"Sol/16830 1997 WQ7", -- (MBA-MBA)
		"Sol/16831 1997 WM21", -- (MBA-MBA)
		"Sol/16832 1997 WR21", -- (MBA-MBA)
		"Sol/16835 1997 WT34", -- (MBA-MBA)
		"Sol/16836 1997 WG36", -- (MBA-MBA)
		"Sol/16837 1997 WM39", -- (MBA-MBA)
		"Sol/16838 1997 WT39", -- (MBA-MBA)
		"Sol/16839 1997 WT41", -- (MBA-MBA)
		"Sol/16840 1997 WT44", -- (MBA-MBA)
		"Sol/16841 1997 WY49", -- (MBA-MBA)
		"Sol/16842 1997 XS3", -- (MBA-MBA)
		"Sol/16844 1997 XY3", -- (MBA-MBA)
		"Sol/16845 1997 XA9", -- (MBA-MBA)
		"Sol/16846 1997 XA10", -- (MBA-MBA)
		"Sol/16847 Sanpoloamosciano", -- (MBA-MBA)
		"Sol/16848 1997 XN12", -- (MBA-MBA)
		"Sol/16849 1997 YV", -- (MBA-MBA)
		"Sol/16850 1997 YS1", -- (MBA-MBA)
		"Sol/16852 Nuredduna", -- (MBA-MBA)
		"Sol/16853 Masafumi", -- (MBA-MBA)
		"Sol/16854 1997 YL3", -- (MBA-MBA)
		"Sol/16855 1997 YN7", -- (MBA-MBA)
		"Sol/16856 Banach", -- (MBA-MBA)
		"Sol/16857 Goodall", -- (MBA-MBA)
		"Sol/16858 1997 YG10", -- (MBA-MBA)
		"Sol/16859 1997 YJ10", -- (MBA-MBA)
		"Sol/16860 1997 YT10", -- (MBA-MBA)
		"Sol/16861 Lipovetsky", -- (MBA-MBA)
		"Sol/16862 1997 YM14", -- (MBA-MBA)
		"Sol/16863 1997 YJ16", -- (MBA-MBA)
		"Sol/16864 1998 AL", -- (MBA-MBA)
		"Sol/16865 1998 AQ", -- (MBA-MBA)
		"Sol/16866 1998 AR", -- (MBA-MBA)
		"Sol/16867 1998 AX", -- (MBA-MBA)
		"Sol/16869 Kosinar", -- (MBA-MBA)
		"Sol/16870 1998 BB", -- (MBA-MBA)
		"Sol/16871 1998 BD", -- (MBA-MBA)
		"Sol/16872 1998 BZ", -- (MBA-MBA)
		"Sol/16873 1998 BO1", -- (MBA-MBA)
		"Sol/16874 Kurtwahl", -- (MBA-MBA)
		"Sol/16876 1998 BV6", -- (MBA-MBA)
		"Sol/16877 1998 BW6", -- (MBA-MBA)
		"Sol/16878 Tombickler", -- (MBA-MBA)
		"Sol/16879 Campai", -- (MBA-MBA)
		"Sol/16880 1998 BW11", -- (MBA-MBA)
		"Sol/16881 1998 BH12", -- (MBA-MBA)
		"Sol/16883 1998 BA20", -- (MBA-MBA)
		"Sol/16884 1998 BL25", -- (MBA-MBA)
		"Sol/16885 1998 BX25", -- (MBA-MBA)
		"Sol/16886 1998 BC26", -- (MBA-MBA)
		"Sol/16887 Blouke", -- (MBA-MBA)
		"Sol/16890 1998 BJ33", -- (MBA-MBA)
		"Sol/16891 1998 BQ45", -- (MBA-MBA)
		"Sol/16892 Vaissiere", -- (MBA-MBA)
		"Sol/16893 1998 DS3", -- (MBA-MBA)
		"Sol/16894 1998 DP9", -- (MBA-MBA)
		"Sol/16895 1998 DQ9", -- (MBA-MBA)
		"Sol/16896 1998 DS9", -- (MBA-MBA)
		"Sol/16897 1998 DH10", -- (MBA-MBA)
		"Sol/16898 1998 DJ10", -- (MBA-MBA)
		"Sol/16899 1998 DK10", -- (MBA-MBA)
		"Sol/16900 Lozere", -- (MBA-MBA)
		"Sol/16901 Johnbrooks", -- (MBA-MBA)
		"Sol/16902 1998 DT14", -- (MBA-MBA)
		"Sol/16903 1998 DD15", -- (MBA-MBA)
		"Sol/16904 1998 DQ15", -- (MBA-MBA)
		"Sol/16905 1998 DT21", -- (MBA-MBA)
		"Sol/16906 Giovannisilva", -- (MBA-MBA)
		"Sol/16907 1998 DS29", -- (MBA-MBA)
		"Sol/16908 Groeselenberg", -- (MBA-MBA)
		"Sol/16909 Miladejager", -- (MBA-MBA)
		"Sol/16910 1998 DE34", -- (MBA-MBA)
		"Sol/16911 1998 EL6", -- (MBA-MBA)
		"Sol/16913 1998 EK9", -- (MBA-MBA)
		"Sol/16914 1998 ER13", -- (MBA-MBA)
		"Sol/16917 1998 FB29", -- (MBA-MBA)
		"Sol/16919 1998 FF35", -- (MBA-MBA)
		"Sol/16920 Larrywalker", -- (MBA-MBA)
		"Sol/16921 1998 FZ52", -- (MBA-MBA)
		"Sol/16923 1998 FB61", -- (MBA-MBA)
		"Sol/16924 1998 FL61", -- (MBA-MBA)
		"Sol/16925 1998 FB63", -- (MBA-MBA)
		"Sol/16926 1998 FH63", -- (MBA-MBA)
		"Sol/16928 1998 FF70", -- (MBA-MBA)
		"Sol/16929 Hurnik", -- (MBA-MBA)
		"Sol/16931 1998 FO75", -- (MBA-MBA)
		"Sol/16932 1998 FG88", -- (MBA-MBA)
		"Sol/16933 1998 FV88", -- (MBA-MBA)
		"Sol/16934 1998 FA91", -- (MBA-MBA)
		"Sol/16935 1998 FX111", -- (MBA-MBA)
		"Sol/16936 1998 FJ112", -- (MBA-MBA)
		"Sol/16937 1998 FR117", -- (MBA-MBA)
		"Sol/16938 1998 FN121", -- (MBA-MBA)
		"Sol/16939 1998 FP121", -- (MBA-MBA)
		"Sol/16940 1998 GC3", -- (MBA-MBA)
		"Sol/16941 1998 GR7", -- (MBA-MBA)
		"Sol/16942 1998 HA34", -- (MBA-MBA)
		"Sol/16943 1998 HP42", -- (MBA-MBA)
		"Sol/16944 Wangler", -- (MBA-MBA)
		"Sol/16945 1998 HD46", -- (MBA-MBA)
		"Sol/16946 Farnham", -- (MBA-MBA)
		"Sol/16947 Wikrent", -- (MBA-MBA)
		"Sol/16948 1998 HA133", -- (MBA-MBA)
		"Sol/16949 1998 HS133", -- (MBA-MBA)
		"Sol/16950 1998 JQ", -- (MBA-MBA)
		"Sol/16951 Carolus Quartus", -- (MBA-MBA)
		"Sol/16952 Peteschultz", -- (MBA-MBA)
		"Sol/16953 Besicovitch", -- (MBA-MBA)
		"Sol/16954 1998 KT48", -- (MBA-MBA)
		"Sol/16955 1998 KU48", -- (MBA-MBA)
		"Sol/16957 1998 ON13", -- (MBA-MBA)
		"Sol/16959 1998 QE17", -- (MBA-MBA)
		"Sol/16961 1998 QV73", -- (MBA-MBA)
		"Sol/16962 Elizawoolard", -- (MBA-MBA)
		"Sol/16963 1998 RE2", -- (MBA-MBA)
		"Sol/16964 1998 RD59", -- (MBA-MBA)
		"Sol/16965 1998 RX79", -- (MBA-MBA)
		"Sol/16966 1998 SM63", -- (MBA-MBA)
		"Sol/16967 Marcosbosso", -- (MBA-MBA)
		"Sol/16968 1998 TT5", -- (MBA-MBA)
		"Sol/16971 1998 WJ3", -- (MBA-MBA)
		"Sol/16972 Neish", -- (MBA-MBA)
		"Sol/16973 Gaspari", -- (MBA-MBA)
		"Sol/16976 1999 AC2", -- (MBA-MBA)
		"Sol/16977 1999 AS3", -- (MBA-MBA)
		"Sol/16978 1999 AN4", -- (MBA-MBA)
		"Sol/16979 1999 AO4", -- (MBA-MBA)
		"Sol/16980 1999 AP5", -- (MBA-MBA)
		"Sol/16981 1999 AU7", -- (MBA-MBA)
		"Sol/16982 Tsinghua", -- (MBA-MBA)
		"Sol/16983 1999 AQ21", -- (MBA-MBA)
		"Sol/16984 Veillet", -- (MBA-MBA)
		"Sol/16985 1999 AE28", -- (MBA-MBA)
		"Sol/16986 Archivestef", -- (MBA-MBA)
		"Sol/16987 1999 BN13", -- (MBA-MBA)
		"Sol/16988 1999 BK14", -- (MBA-MBA)
		"Sol/16989 1999 CX", -- (MBA-MBA)
		"Sol/16990 1999 CS1", -- (MBA-MBA)
		"Sol/16991 1999 CW4", -- (MBA-MBA)
		"Sol/16992 1999 CU5", -- (MBA-MBA)
		"Sol/16993 1999 CC10", -- (MBA-MBA)
		"Sol/16994 1999 CJ14", -- (MBA-MBA)
		"Sol/16995 1999 CX14", -- (MBA-MBA)
		"Sol/16996 Dahir", -- (MBA-MBA)
		"Sol/16997 Garrone", -- (MBA-MBA)
		"Sol/16998 Estelleweber", -- (MBA-MBA)
		"Sol/16999 Ajstewart", -- (MBA-MBA)
		
		--**************************
		--       17000 to 17999
		--**************************
		
		"Sol/17000 Medvedev", -- (MBA-MBA)
		"Sol/17001 1999 CT54", -- (MBA-MBA)
		"Sol/17002 Kouzel", -- (MBA-MBA)
		"Sol/17003 1999 CE55", -- (MBA-MBA)
		"Sol/17004 Sinkevich", -- (MBA-MBA)
		"Sol/17005 1999 CD63", -- (MBA-MBA)
		"Sol/17006 1999 CH63", -- (MBA-MBA)
		"Sol/17007 1999 CK65", -- (MBA-MBA)
		"Sol/17008 1999 CL65", -- (MBA-MBA)
		"Sol/17009 1999 CM70", -- (MBA-MBA)
		"Sol/17010 1999 CQ72", -- (MBA-MBA)
		"Sol/17011 1999 CC80", -- (MBA-MBA)
		"Sol/17012 1999 CY80", -- (MBA-MBA)
		"Sol/17013 1999 CA82", -- (MBA-MBA)
		"Sol/17014 1999 CY96", -- (MBA-MBA)
		"Sol/17015 1999 CN117", -- (MBA-MBA)
		"Sol/17016 1999 CV123", -- (MBA-MBA)
		"Sol/17017 1999 CJ138", -- (MBA-MBA)
		"Sol/17018 1999 DB1", -- (MBA-MBA)
		"Sol/17019 Aldo", -- (MBA-MBA)
		"Sol/17020 Hopemeraengus", -- (MBA-MBA)
		"Sol/17021 1999 DS6", -- (MBA-MBA)
		"Sol/17022 Huisjen", -- (MBA-MBA)
		"Sol/17024 Costello", -- (MBA-MBA)
		"Sol/17025 Pilachowski", -- (MBA-MBA)
		"Sol/17026 1999 EC8", -- (MBA-MBA)
		"Sol/17027 1999 EF12", -- (MBA-MBA)
		"Sol/17028 1999 FJ5", -- (MBA-MBA)
		"Sol/17029 Cuillandre", -- (MBA-MBA)
		"Sol/17030 Sierks", -- (MBA-MBA)
		"Sol/17031 Piethut", -- (MBA-MBA)
		"Sol/17032 Edlu", -- (MBA-MBA)
		"Sol/17033 Rusty", -- (MBA-MBA)
		"Sol/17034 Vasylshev", -- (MBA-MBA)
		"Sol/17035 Velichko", -- (MBA-MBA)
		"Sol/17036 Krugly", -- (MBA-MBA)
		"Sol/17037 1999 FV10", -- (MBA-MBA)
		"Sol/17038 Wake", -- (MBA-MBA)
		"Sol/17039 Yeuseyenka", -- (MBA-MBA)
		"Sol/17040 Almeida", -- (MBA-MBA)
		"Sol/17041 Castagna", -- (MBA-MBA)
		"Sol/17042 Madiraju", -- (MBA-MBA)
		"Sol/17043 1999 FJ30", -- (MBA-MBA)
		"Sol/17044 Mubdirahman", -- (MBA-MBA)
		"Sol/17045 Markert", -- (MBA-MBA)
		"Sol/17046 Kenway", -- (MBA-MBA)
		"Sol/17047 1999 FP33", -- (MBA-MBA)
		"Sol/17048 1999 FD34", -- (MBA-MBA)
		"Sol/17049 Miron", -- (MBA-MBA)
		"Sol/17050 Weiskopf", -- (MBA-MBA)
		"Sol/17051 Oflynn", -- (MBA-MBA)
		"Sol/17052 1999 FS51", -- (MBA-MBA)
		"Sol/17053 1999 FX56", -- (MBA-MBA)
		"Sol/17054 1999 GL2", -- (MBA-MBA)
		"Sol/17055 1999 GP3", -- (MBA-MBA)
		"Sol/17056 Boschetti", -- (MBA-MBA)
		"Sol/17057 1999 GS4", -- (MBA-MBA)
		"Sol/17058 Rocknroll", -- (MBA-MBA)
		"Sol/17059 Elvis", -- (MBA-MBA)
		"Sol/17061 Tegler", -- (MBA-MBA)
		"Sol/17062 Bardot", -- (MBA-MBA)
		"Sol/17063 Papaloizou", -- (MBA-MBA)
		"Sol/17064 1999 GX16", -- (MBA-MBA)
		"Sol/17065 1999 GK17", -- (MBA-MBA)
		"Sol/17066 Ginagallant", -- (MBA-MBA)
		"Sol/17067 1999 GF19", -- (MBA-MBA)
		"Sol/17068 1999 GO19", -- (MBA-MBA)
		"Sol/17069 1999 GD20", -- (MBA-MBA)
		"Sol/17070 1999 GG20", -- (MBA-MBA)
		"Sol/17071 1999 GK21", -- (MBA-MBA)
		"Sol/17072 Athiviraham", -- (MBA-MBA)
		"Sol/17073 Alexblank", -- (MBA-MBA)
		"Sol/17074 1999 GQ36", -- (MBA-MBA)
		"Sol/17075 Pankonin", -- (MBA-MBA)
		"Sol/17077 Pampaloni", -- (MBA-MBA)
		"Sol/17078 Sellers", -- (MBA-MBA)
		"Sol/17079 Lavrovsky", -- (MBA-MBA)
		"Sol/17080 1999 HE9", -- (MBA-MBA)
		"Sol/17081 Jaytee", -- (MBA-MBA)
		"Sol/17082 1999 JC3", -- (MBA-MBA)
		"Sol/17084 1999 JV14", -- (MBA-MBA)
		"Sol/17085 1999 JM16", -- (MBA-MBA)
		"Sol/17086 Ruima", -- (MBA-MBA)
		"Sol/17087 1999 JC19", -- (MBA-MBA)
		"Sol/17088 Giupalazzolo", -- (MBA-MBA)
		"Sol/17089 Mercado", -- (MBA-MBA)
		"Sol/17090 Mundaca", -- (MBA-MBA)
		"Sol/17091 Senthalir", -- (MBA-MBA)
		"Sol/17092 Sharanya", -- (MBA-MBA)
		"Sol/17093 1999 JH22", -- (MBA-MBA)
		"Sol/17094 1999 JV25", -- (MBA-MBA)
		"Sol/17095 Mahadik", -- (MBA-MBA)
		"Sol/17096 1999 JX26", -- (MBA-MBA)
		"Sol/17097 Ronneuman", -- (MBA-MBA)
		"Sol/17098 Ikedamai", -- (MBA-MBA)
		"Sol/17099 1999 JE37", -- (MBA-MBA)
		"Sol/17100 Kamiokanatsu", -- (MBA-MBA)
		"Sol/17101 Sakenova", -- (MBA-MBA)
		"Sol/17102 Begzhigitova", -- (MBA-MBA)
		"Sol/17103 Kadyrsizova", -- (MBA-MBA)
		"Sol/17104 McCloskey", -- (MBA-MBA)
		"Sol/17105 1999 JC47", -- (MBA-MBA)
		"Sol/17106 1999 JT48", -- (MBA-MBA)
		"Sol/17107 1999 JJ51", -- (MBA-MBA)
		"Sol/17108 Patricorbett", -- (MBA-MBA)
		"Sol/17109 1999 JF52", -- (MBA-MBA)
		"Sol/17110 1999 JG52", -- (MBA-MBA)
		"Sol/17111 1999 JH52", -- (MBA-MBA)
		"Sol/17112 1999 JM52", -- (MBA-MBA)
		"Sol/17114 1999 JJ54", -- (MBA-MBA)
		"Sol/17115 Justiniano", -- (MBA-MBA)
		"Sol/17116 1999 JO57", -- (MBA-MBA)
		"Sol/17117 1999 JL58", -- (MBA-MBA)
		"Sol/17118 1999 JM58", -- (MBA-MBA)
		"Sol/17119 Alexisrodrz", -- (MBA-MBA)
		"Sol/17120 1999 JP60", -- (MBA-MBA)
		"Sol/17121 Fernandonido", -- (MBA-MBA)
		"Sol/17122 1999 JH63", -- (MBA-MBA)
		"Sol/17123 1999 JQ63", -- (MBA-MBA)
		"Sol/17124 1999 JC65", -- (MBA-MBA)
		"Sol/17125 1999 JB68", -- (MBA-MBA)
		"Sol/17126 1999 JH68", -- (MBA-MBA)
		"Sol/17127 1999 JE69", -- (MBA-MBA)
		"Sol/17128 1999 JS75", -- (MBA-MBA)
		"Sol/17129 1999 JM78", -- (MBA-MBA)
		"Sol/17130 1999 JV79", -- (MBA-MBA)
		"Sol/17131 1999 JL80", -- (MBA-MBA)
		"Sol/17132 1999 JV80", -- (MBA-MBA)
		"Sol/17133 1999 JC81", -- (MBA-MBA)
		"Sol/17134 1999 JX81", -- (MBA-MBA)
		"Sol/17135 1999 JD82", -- (MBA-MBA)
		"Sol/17136 1999 JE82", -- (MBA-MBA)
		"Sol/17137 1999 JK84", -- (MBA-MBA)
		"Sol/17138 Burgosrosario", -- (MBA-MBA)
		"Sol/17139 Malyshev", -- (MBA-MBA)
		"Sol/17140 1999 JU86", -- (MBA-MBA)
		"Sol/17141 1999 JV94", -- (MBA-MBA)
		"Sol/17142 1999 JQ95", -- (MBA-MBA)
		"Sol/17143 1999 JN97", -- (MBA-MBA)
		"Sol/17144 1999 JW98", -- (MBA-MBA)
		"Sol/17145 1999 JG99", -- (MBA-MBA)
		"Sol/17146 1999 JB102", -- (MBA-MBA)
		"Sol/17147 1999 JF102", -- (MBA-MBA)
		"Sol/17148 1999 JJ105", -- (MBA-MBA)
		"Sol/17149 1999 JM105", -- (MBA-MBA)
		"Sol/17150 1999 JP109", -- (MBA-MBA)
		"Sol/17151 1999 JB114", -- (MBA-MBA)
		"Sol/17152 1999 JA118", -- (MBA-MBA)
		"Sol/17154 1999 JS121", -- (MBA-MBA)
		"Sol/17155 1999 KZ1", -- (MBA-MBA)
		"Sol/17157 1999 KP6", -- (MBA-MBA)
		"Sol/17158 1999 KA8", -- (MBA-MBA)
		"Sol/17159 1999 KG15", -- (MBA-MBA)
		"Sol/17160 1999 LT10", -- (MBA-MBA)
		"Sol/17162 1999 LX13", -- (MBA-MBA)
		"Sol/17163 Vasifedoseev", -- (MBA-MBA)
		"Sol/17164 1999 LP24", -- (MBA-MBA)
		"Sol/17165 1999 LS27", -- (MBA-MBA)
		"Sol/17166 Secombe", -- (MBA-MBA)
		"Sol/17167 Olgarozanova", -- (MBA-MBA)
		"Sol/17168 1999 NP3", -- (MBA-MBA)
		"Sol/17169 Tatarinov", -- (MBA-MBA)
		"Sol/17170 Vsevustinov", -- (MBA-MBA)
		"Sol/17173 Evgenyamosov", -- (MBA-MBA)
		"Sol/17174 1999 RX53", -- (MBA-MBA)
		"Sol/17175 1999 SS3", -- (MBA-MBA)
		"Sol/17176 Viktorov", -- (MBA-MBA)
		"Sol/17178 1999 TK218", -- (MBA-MBA)
		"Sol/17179 Codina", -- (MBA-MBA)
		"Sol/17180 1999 TS291", -- (MBA-MBA)
		"Sol/17183 1999 VO2", -- (MBA-MBA)
		"Sol/17184 Carlrogers", -- (MBA-MBA)
		"Sol/17185 Mcdavid", -- (MBA-MBA)
		"Sol/17186 Sergivanov", -- (MBA-MBA)
		"Sol/17187 1999 VM72", -- (MBA-MBA)
		"Sol/17189 1999 WU3", -- (MBA-MBA)
		"Sol/17190 Retopezzoli", -- (MBA-MBA)
		"Sol/17191 1999 XS107", -- (MBA-MBA)
		"Sol/17192 Loharu", -- (MBA-MBA)
		"Sol/17193 Alexeybaran", -- (MBA-MBA)
		"Sol/17194 1999 XA221", -- (MBA-MBA)
		"Sol/17196 Mastrodemos", -- (MBA-MBA)
		"Sol/17197 Matjazbone", -- (MBA-MBA)
		"Sol/17198 Gorjup", -- (MBA-MBA)
		"Sol/17199 2000 AT40", -- (MBA-MBA)
		"Sol/17200 2000 AF47", -- (MBA-MBA)
		"Sol/17201 Matjazhumar", -- (MBA-MBA)
		"Sol/17202 2000 AJ64", -- (MBA-MBA)
		"Sol/17204 2000 AR75", -- (MBA-MBA)
		"Sol/17205 2000 AM105", -- (MBA-MBA)
		"Sol/17206 2000 AJ125", -- (MBA-MBA)
		"Sol/17207 2000 AW126", -- (MBA-MBA)
		"Sol/17208 Pokrovska", -- (MBA-MBA)
		"Sol/17209 2000 AH148", -- (MBA-MBA)
		"Sol/17210 2000 AY172", -- (MBA-MBA)
		"Sol/17211 Brianfisher", -- (MBA-MBA)
		"Sol/17213 2000 AF186", -- (MBA-MBA)
		"Sol/17214 2000 AR189", -- (MBA-MBA)
		"Sol/17215 Slivan", -- (MBA-MBA)
		"Sol/17216 Scottstuart", -- (MBA-MBA)
		"Sol/17217 2000 AR243", -- (MBA-MBA)
		"Sol/17218 2000 BV16", -- (MBA-MBA)
		"Sol/17220 Johnpenna", -- (MBA-MBA)
		"Sol/17221 2000 CZ28", -- (MBA-MBA)
		"Sol/17222 Perlmutter", -- (MBA-MBA)
		"Sol/17223 2000 CX56", -- (MBA-MBA)
		"Sol/17224 Randoross", -- (MBA-MBA)
		"Sol/17225 Alanschorn", -- (MBA-MBA)
		"Sol/17226 2000 CC76", -- (MBA-MBA)
		"Sol/17227 2000 CW80", -- (MBA-MBA)
		"Sol/17228 2000 CJ94", -- (MBA-MBA)
		"Sol/17229 2000 CR97", -- (MBA-MBA)
		"Sol/17230 2000 CX116", -- (MBA-MBA)
		"Sol/17231 2000 CB122", -- (MBA-MBA)
		"Sol/17232 2000 DE3", -- (MBA-MBA)
		"Sol/17233 Stanshapiro", -- (MBA-MBA)
		"Sol/17234 2000 EL11", -- (MBA-MBA)
		"Sol/17235 2000 EC29", -- (MBA-MBA)
		"Sol/17236 2000 EK45", -- (MBA-MBA)
		"Sol/17237 2000 EC50", -- (MBA-MBA)
		"Sol/17238 2000 EP56", -- (MBA-MBA)
		"Sol/17239 2000 EH95", -- (MBA-MBA)
		"Sol/17240 Gletorrence", -- (MBA-MBA)
		"Sol/17242 Leslieyoung", -- (MBA-MBA)
		"Sol/17243 2000 FX35", -- (MBA-MBA)
		"Sol/17244 2000 FF50", -- (MBA-MBA)
		"Sol/17245 2000 GS42", -- (MBA-MBA)
		"Sol/17246 Christophedumas", -- (MBA-MBA)
		"Sol/17247 Vanverst", -- (MBA-MBA)
		"Sol/17248 2000 GC107", -- (MBA-MBA)
		"Sol/17249 Eliotyoung", -- (MBA-MBA)
		"Sol/17250 Genelucas", -- (MBA-MBA)
		"Sol/17251 Vondracek", -- (MBA-MBA)
		"Sol/17252 2000 GJ127", -- (MBA-MBA)
		"Sol/17253 VonSecker", -- (MBA-MBA)
		"Sol/17254 2000 GG137", -- (MBA-MBA)
		"Sol/17255 2000 GS163", -- (MBA-MBA)
		"Sol/17256 2000 HZ22", -- (MBA-MBA)
		"Sol/17258 Whalen", -- (MBA-MBA)
		"Sol/17260 Kusnirak", -- (MBA-MBA)
		"Sol/17261 2000 JB62", -- (MBA-MBA)
		"Sol/17262 Winokur", -- (MBA-MBA)
		"Sol/17263 2000 JL65", -- (MBA-MBA)
		"Sol/17265 Debennett", -- (MBA-MBA)
		"Sol/17266 2000 KT6", -- (MBA-MBA)
		"Sol/17267 2000 KY48", -- (MBA-MBA)
		"Sol/17268 2000 KZ50", -- (MBA-MBA)
		"Sol/17269 Dicksmith", -- (MBA-MBA)
		"Sol/17270 Nolthenius", -- (MBA-MBA)
		"Sol/17271 2000 LL2", -- (MBA-MBA)
		"Sol/17272 2000 LU4", -- (MBA-MBA)
		"Sol/17273 Karnik", -- (MBA-MBA)
		"Sol/17275 2000 LX19", -- (MBA-MBA)
		"Sol/17276 2000 LU22", -- (MBA-MBA)
		"Sol/17277 Jarrydlevine", -- (MBA-MBA)
		"Sol/17278 Viggh", -- (MBA-MBA)
		"Sol/17280 Shelly", -- (MBA-MBA)
		"Sol/17281 Mattblythe", -- (MBA-MBA)
		"Sol/17282 2000 LS34", -- (MBA-MBA)
		"Sol/17283 Ustinov", -- (MBA-MBA)
		"Sol/17284 2000 MJ5", -- (MBA-MBA)
		"Sol/17285 Bezout", -- (MBA-MBA)
		"Sol/17286 Bisei", -- (MBA-MBA)
		"Sol/17287 2000 NP10", -- (MBA-MBA)
		"Sol/17288 2000 NZ10", -- (MBA-MBA)
		"Sol/17290 2060 P-L", -- (MBA-MBA)
		"Sol/17291 2547 P-L", -- (MBA-MBA)
		"Sol/17292 2656 P-L", -- (MBA-MBA)
		"Sol/17293 2743 P-L", -- (MBA-MBA)
		"Sol/17294 2787 P-L", -- (MBA-MBA)
		"Sol/17295 2827 P-L", -- (MBA-MBA)
		"Sol/17296 3541 P-L", -- (MBA-MBA)
		"Sol/17297 3560 P-L", -- (MBA-MBA)
		"Sol/17298 4031 P-L", -- (MBA-MBA)
		"Sol/17299 4168 P-L", -- (MBA-MBA)
		"Sol/17300 4321 P-L", -- (MBA-MBA)
		"Sol/17301 4609 P-L", -- (MBA-MBA)
		"Sol/17302 4610 P-L", -- (MBA-MBA)
		"Sol/17303 4629 P-L", -- (MBA-MBA)
		"Sol/17304 4637 P-L", -- (MBA-MBA)
		"Sol/17306 4865 P-L", -- (MBA-MBA)
		"Sol/17307 4895 P-L", -- (MBA-MBA)
		"Sol/17308 6079 P-L", -- (MBA-MBA)
		"Sol/17309 6528 P-L", -- (MBA-MBA)
		"Sol/17310 6574 P-L", -- (MBA-MBA)
		"Sol/17311 6584 P-L", -- (MBA-MBA)
		"Sol/17312 7622 P-L", -- (MBA-MBA)
		"Sol/17313 9542 P-L", -- (MBA-MBA)
		"Sol/17315 1089 T-1", -- (MBA-MBA)
		"Sol/17316 1198 T-1", -- (MBA-MBA)
		"Sol/17317 1208 T-1", -- (MBA-MBA)
		"Sol/17318 2091 T-1", -- (MBA-MBA)
		"Sol/17319 3078 T-1", -- (MBA-MBA)
		"Sol/17320 3182 T-1", -- (MBA-MBA)
		"Sol/17321 3188 T-1", -- (MBA-MBA)
		"Sol/17322 3274 T-1", -- (MBA-MBA)
		"Sol/17323 3284 T-1", -- (MBA-MBA)
		"Sol/17324 3292 T-1", -- (MBA-MBA)
		"Sol/17325 3300 T-1", -- (MBA-MBA)
		"Sol/17326 4023 T-1", -- (MBA-MBA)
		"Sol/17327 4155 T-1", -- (MBA-MBA)
		"Sol/17328 1176 T-2", -- (MBA-MBA)
		"Sol/17329 1277 T-2", -- (MBA-MBA)
		"Sol/17330 1358 T-2", -- (MBA-MBA)
		"Sol/17331 2056 T-2", -- (MBA-MBA)
		"Sol/17332 2120 T-2", -- (MBA-MBA)
		"Sol/17333 2174 T-2", -- (MBA-MBA)
		"Sol/17334 2275 T-2", -- (MBA-MBA)
		"Sol/17335 2281 T-2", -- (MBA-MBA)
		"Sol/17336 3193 T-2", -- (MBA-MBA)
		"Sol/17337 3198 T-2", -- (MBA-MBA)
		"Sol/17338 3212 T-2", -- (MBA-MBA)
		"Sol/17339 4060 T-2", -- (MBA-MBA)
		"Sol/17340 4096 T-2", -- (MBA-MBA)
		"Sol/17341 4120 T-2", -- (MBA-MBA)
		"Sol/17342 5185 T-2", -- (MBA-MBA)
		"Sol/17344 1120 T-3", -- (MBA-MBA)
		"Sol/17345 2216 T-3", -- (MBA-MBA)
		"Sol/17347 3449 T-3", -- (MBA-MBA)
		"Sol/17348 4166 T-3", -- (MBA-MBA)
		"Sol/17349 4353 T-3", -- (MBA-MBA)
		"Sol/17350 1968 OJ", -- (MBA-MBA)
		"Sol/17352 1975 SG1", -- (MBA-MBA)
		"Sol/17353 1975 TE", -- (MBA-MBA)
		"Sol/17354 Matrosov", -- (MBA-MBA)
		"Sol/17355 1978 NK", -- (MBA-MBA)
		"Sol/17356 Vityazev", -- (MBA-MBA)
		"Sol/17357 Lucataliano", -- (MBA-MBA)
		"Sol/17358 Lozino-Lozinskij", -- (MBA-MBA)
		"Sol/17359 1978 UP4", -- (MBA-MBA)
		"Sol/17360 1978 UX5", -- (MBA-MBA)
		"Sol/17361 1978 UF7", -- (MBA-MBA)
		"Sol/17362 1978 UT7", -- (MBA-MBA)
		"Sol/17363 1978 VF3", -- (MBA-MBA)
		"Sol/17364 1978 VR10", -- (MBA-MBA)
		"Sol/17366 1979 OV4", -- (MBA-MBA)
		"Sol/17367 1979 OU11", -- (MBA-MBA)
		"Sol/17368 Korn", -- (MBA-MBA)
		"Sol/17369 Eremeeva", -- (MBA-MBA)
		"Sol/17370 1980 CJ", -- (MBA-MBA)
		"Sol/17371 1981 DT", -- (MBA-MBA)
		"Sol/17372 1981 DV", -- (MBA-MBA)
		"Sol/17373 1981 EQ3", -- (MBA-MBA)
		"Sol/17374 1981 EF4", -- (MBA-MBA)
		"Sol/17375 1981 EJ4", -- (MBA-MBA)
		"Sol/17376 1981 EQ4", -- (MBA-MBA)
		"Sol/17378 1981 EM5", -- (MBA-MBA)
		"Sol/17379 1981 ED8", -- (MBA-MBA)
		"Sol/17380 1981 EB10", -- (MBA-MBA)
		"Sol/17381 1981 EC11", -- (MBA-MBA)
		"Sol/17382 1981 EH11", -- (MBA-MBA)
		"Sol/17383 1981 EE12", -- (MBA-MBA)
		"Sol/17384 1981 EM12", -- (MBA-MBA)
		"Sol/17385 1981 EU13", -- (MBA-MBA)
		"Sol/17386 1981 EA23", -- (MBA-MBA)
		"Sol/17387 1981 EV23", -- (MBA-MBA)
		"Sol/17388 1981 EZ24", -- (MBA-MBA)
		"Sol/17389 1981 EN30", -- (MBA-MBA)
		"Sol/17390 1981 EZ37", -- (MBA-MBA)
		"Sol/17391 1981 EK39", -- (MBA-MBA)
		"Sol/17392 1981 EY40", -- (MBA-MBA)
		"Sol/17393 1981 EA41", -- (MBA-MBA)
		"Sol/17394 1981 ER42", -- (MBA-MBA)
		"Sol/17395 1981 EA44", -- (MBA-MBA)
		"Sol/17396 1981 EK45", -- (MBA-MBA)
		"Sol/17398 1982 UR2", -- (MBA-MBA)
		"Sol/17400 1985 PL1", -- (MBA-MBA)
		"Sol/17401 1985 RP3", -- (MBA-MBA)
		"Sol/17402 Valeryshuvalov", -- (MBA-MBA)
		"Sol/17403 Masciarelli", -- (MBA-MBA)
		"Sol/17404 1986 TZ3", -- (MBA-MBA)
		"Sol/17405 1986 VQ2", -- (MBA-MBA)
		"Sol/17406 1987 DO", -- (MBA-MBA)
		"Sol/17407 Teige", -- (MBA-MBA)
		"Sol/17409 1988 BA4", -- (MBA-MBA)
		"Sol/17410 Zitarrosa", -- (MBA-MBA)
		"Sol/17411 1988 DF3", -- (MBA-MBA)
		"Sol/17412 Kroll", -- (MBA-MBA)
		"Sol/17413 1988 RT4", -- (MBA-MBA)
		"Sol/17422 1988 SE2", -- (MBA-MBA)
		"Sol/17429 Ianhowarth", -- (MBA-MBA)
		"Sol/17430 1989 KF", -- (MBA-MBA)
		"Sol/17432 Sainte-Colombe", -- (MBA-MBA)
		"Sol/17432 1989 SR", -- (MBA-MBA)
		"Sol/17433 1989 SV2", -- (MBA-MBA)
		"Sol/17434 1989 SN3", -- (MBA-MBA)
		"Sol/17436 1989 SV3", -- (MBA-MBA)
		"Sol/17438 Quasimodo", -- (MBA-MBA)
		"Sol/17439 Juliesan", -- (MBA-MBA)
		"Sol/17440 1989 TP14", -- (MBA-MBA)
		"Sol/17441 1989 UE", -- (MBA-MBA)
		"Sol/17443 1989 UU5", -- (MBA-MBA)
		"Sol/17444 1989 VQ1", -- (MBA-MBA)
		"Sol/17445 Avatcha", -- (MBA-MBA)
		"Sol/17446 Mopaku", -- (MBA-MBA)
		"Sol/17448 1990 HU1", -- (MBA-MBA)
		"Sol/17450 1990 QO4", -- (MBA-MBA)
		"Sol/17451 1990 QF8", -- (MBA-MBA)
		"Sol/17452 Amurreka", -- (MBA-MBA)
		"Sol/17453 1990 RQ9", -- (MBA-MBA)
		"Sol/17454 1990 SA7", -- (MBA-MBA)
		"Sol/17455 1990 SH7", -- (MBA-MBA)
		"Sol/17456 1990 SS7", -- (MBA-MBA)
		"Sol/17457 1990 SC11", -- (MBA-MBA)
		"Sol/17458 Dick", -- (MBA-MBA)
		"Sol/17459 Andreashofer", -- (MBA-MBA)
		"Sol/17460 Mang", -- (MBA-MBA)
		"Sol/17461 Shigosenger", -- (MBA-MBA)
		"Sol/17462 Takahisa", -- (MBA-MBA)
		"Sol/17463 1990 UO5", -- (MBA-MBA)
		"Sol/17464 1990 VX1", -- (MBA-MBA)
		"Sol/17465 Inawashiroko", -- (MBA-MBA)
		"Sol/17466 Vargasllosa", -- (MBA-MBA)
		"Sol/17467 1990 VE6", -- (MBA-MBA)
		"Sol/17468 1990 WT6", -- (MBA-MBA)
		"Sol/17469 1991 BT", -- (MBA-MBA)
		"Sol/17471 1991 EO2", -- (MBA-MBA)
		"Sol/17472 Dinah", -- (MBA-MBA)
		"Sol/17473 Freddiemercury", -- (MBA-MBA)
		"Sol/17474 1991 GK5", -- (MBA-MBA)
		"Sol/17475 1991 GA7", -- (MBA-MBA)
		"Sol/17476 1991 GG7", -- (MBA-MBA)
		"Sol/17477 1991 GN9", -- (MBA-MBA)
		"Sol/17478 1991 LQ", -- (MBA-MBA)
		"Sol/17479 1991 PV9", -- (MBA-MBA)
		"Sol/17480 1991 PE10", -- (MBA-MBA)
		"Sol/17481 1991 PE11", -- (MBA-MBA)
		"Sol/17482 1991 PY14", -- (MBA-MBA)
		"Sol/17484 Ganghofer", -- (MBA-MBA)
		"Sol/17485 1991 RP9", -- (MBA-MBA)
		"Sol/17486 Hodler", -- (MBA-MBA)
		"Sol/17488 Mantl", -- (MBA-MBA)
		"Sol/17489 Trenker", -- (MBA-MBA)
		"Sol/17490 1991 UC3", -- (MBA-MBA)
		"Sol/17491 1991 UM3", -- (MBA-MBA)
		"Sol/17494 Antaviana", -- (MBA-MBA)
		"Sol/17495 1992 DY", -- (MBA-MBA)
		"Sol/17496 Augustinus", -- (MBA-MBA)
		"Sol/17497 1992 DO6", -- (MBA-MBA)
		"Sol/17498 1992 EP4", -- (MBA-MBA)
		"Sol/17499 1992 EJ5", -- (MBA-MBA)
		"Sol/17500 1992 EQ10", -- (MBA-MBA)
		"Sol/17501 Tetsuro", -- (MBA-MBA)
		"Sol/17502 Manabeseiji", -- (MBA-MBA)
		"Sol/17503 Celestechild", -- (MBA-MBA)
		"Sol/17504 1992 GB2", -- (MBA-MBA)
		"Sol/17505 1992 GO2", -- (MBA-MBA)
		"Sol/17506 Walschap", -- (MBA-MBA)
		"Sol/17507 1992 HH5", -- (MBA-MBA)
		"Sol/17508 Takumadan", -- (MBA-MBA)
		"Sol/17509 Ikumadan", -- (MBA-MBA)
		"Sol/17510 1992 PD6", -- (MBA-MBA)
		"Sol/17512 1992 RN", -- (MBA-MBA)
		"Sol/17513 1992 UM", -- (MBA-MBA)
		"Sol/17514 1992 UA1", -- (MBA-MBA)
		"Sol/17515 1992 UT1", -- (MBA-MBA)
		"Sol/17516 Kogayukihito", -- (MBA-MBA)
		"Sol/17518 Redqueen", -- (MBA-MBA)
		"Sol/17520 Hisayukiyoshio", -- (MBA-MBA)
		"Sol/17521 Kiek", -- (MBA-MBA)
		"Sol/17522 1993 BL7", -- (MBA-MBA)
		"Sol/17523 1993 FX2", -- (MBA-MBA)
		"Sol/17524 1993 FS4", -- (MBA-MBA)
		"Sol/17525 1993 FH5", -- (MBA-MBA)
		"Sol/17526 1993 FV5", -- (MBA-MBA)
		"Sol/17527 1993 FC14", -- (MBA-MBA)
		"Sol/17528 1993 FX14", -- (MBA-MBA)
		"Sol/17529 1993 FJ23", -- (MBA-MBA)
		"Sol/17530 1993 FZ23", -- (MBA-MBA)
		"Sol/17531 1993 FU25", -- (MBA-MBA)
		"Sol/17532 1993 FD34", -- (MBA-MBA)
		"Sol/17533 1993 FR36", -- (MBA-MBA)
		"Sol/17534 1993 FB40", -- (MBA-MBA)
		"Sol/17535 1993 FF40", -- (MBA-MBA)
		"Sol/17536 1993 FM40", -- (MBA-MBA)
		"Sol/17537 1993 FN40", -- (MBA-MBA)
		"Sol/17538 1993 FZ44", -- (MBA-MBA)
		"Sol/17539 1993 FR46", -- (MBA-MBA)
		"Sol/17540 1993 FX81", -- (MBA-MBA)
		"Sol/17541 1993 OL5", -- (MBA-MBA)
		"Sol/17542 1993 OW6", -- (MBA-MBA)
		"Sol/17544 Kojiroishikawa", -- (MBA-MBA)
		"Sol/17545 1993 RZ3", -- (MBA-MBA)
		"Sol/17546 Osadakentaro", -- (MBA-MBA)
		"Sol/17547 Nestebovelli", -- (MBA-MBA)
		"Sol/17548 1993 SX6", -- (MBA-MBA)
		"Sol/17549 1993 TW12", -- (MBA-MBA)
		"Sol/17550 1993 TO18", -- (MBA-MBA)
		"Sol/17551 1993 TZ31", -- (MBA-MBA)
		"Sol/17552 1993 TZ36", -- (MBA-MBA)
		"Sol/17553 1993 UQ5", -- (MBA-MBA)
		"Sol/17554 1993 VY", -- (MBA-MBA)
		"Sol/17556 Pierofrancesca", -- (MBA-MBA)
		"Sol/17557 1994 AX", -- (MBA-MBA)
		"Sol/17558 1994 AA1", -- (MBA-MBA)
		"Sol/17559 1994 AR1", -- (MBA-MBA)
		"Sol/17560 1994 AD3", -- (MBA-MBA)
		"Sol/17561 1994 AE11", -- (MBA-MBA)
		"Sol/17562 1994 BG4", -- (MBA-MBA)
		"Sol/17563 Tsuneyoshi", -- (MBA-MBA)
		"Sol/17564 1994 CQ1", -- (MBA-MBA)
		"Sol/17565 1994 CG2", -- (MBA-MBA)
		"Sol/17566 1994 CE11", -- (MBA-MBA)
		"Sol/17568 1994 GT8", -- (MBA-MBA)
		"Sol/17569 1994 LB8", -- (MBA-MBA)
		"Sol/17570 1994 NQ", -- (MBA-MBA)
		"Sol/17571 1994 PV", -- (MBA-MBA)
		"Sol/17572 1994 PX11", -- (MBA-MBA)
		"Sol/17573 1994 PJ13", -- (MBA-MBA)
		"Sol/17574 1994 PT13", -- (MBA-MBA)
		"Sol/17575 1994 PQ14", -- (MBA-MBA)
		"Sol/17576 1994 PL25", -- (MBA-MBA)
		"Sol/17577 1994 PD38", -- (MBA-MBA)
		"Sol/17578 1994 QQ", -- (MBA-MBA)
		"Sol/17580 1994 VV", -- (MBA-MBA)
		"Sol/17581 1994 VE1", -- (MBA-MBA)
		"Sol/17582 1994 WL", -- (MBA-MBA)
		"Sol/17583 1994 WV2", -- (MBA-MBA)
		"Sol/17584 1994 XF1", -- (MBA-MBA)
		"Sol/17585 1994 YC4", -- (MBA-MBA)
		"Sol/17586 1995 AT2", -- (MBA-MBA)
		"Sol/17588 1995 BH2", -- (MBA-MBA)
		"Sol/17589 1995 BR10", -- (MBA-MBA)
		"Sol/17591 1995 DG", -- (MBA-MBA)
		"Sol/17592 1995 DR", -- (MBA-MBA)
		"Sol/17593 1995 DV", -- (MBA-MBA)
		"Sol/17594 1995 DX5", -- (MBA-MBA)
		"Sol/17595 1995 EO", -- (MBA-MBA)
		"Sol/17596 1995 EP1", -- (MBA-MBA)
		"Sol/17597 Stefanzweig", -- (MBA-MBA)
		"Sol/17598 1995 KE2", -- (MBA-MBA)
		"Sol/17599 1995 ON4", -- (MBA-MBA)
		"Sol/17600 Dobrichovice", -- (MBA-MBA)
		"Sol/17602 Dr. G.", -- (MBA-MBA)
		"Sol/17603 Qoyllurwasi", -- (MBA-MBA)
		"Sol/17604 1995 SO26", -- (MBA-MBA)
		"Sol/17605 1995 SR26", -- (MBA-MBA)
		"Sol/17606 Wumengchao", -- (MBA-MBA)
		"Sol/17608 Terezin", -- (MBA-MBA)
		"Sol/17609 1995 UR", -- (MBA-MBA)
		"Sol/17610 1995 UJ1", -- (MBA-MBA)
		"Sol/17611 Jozkakubik", -- (MBA-MBA)
		"Sol/17612 Whiteknight", -- (MBA-MBA)
		"Sol/17613 1995 UP7", -- (MBA-MBA)
		"Sol/17614 1995 UT7", -- (MBA-MBA)
		"Sol/17615 Takeomasaru", -- (MBA-MBA)
		"Sol/17616 1995 UE15", -- (MBA-MBA)
		"Sol/17617 Takimotoikuo", -- (MBA-MBA)
		"Sol/17618 1995 VO", -- (MBA-MBA)
		"Sol/17619 1995 VT", -- (MBA-MBA)
		"Sol/17620 1995 WY", -- (MBA-MBA)
		"Sol/17621 1995 WD1", -- (MBA-MBA)
		"Sol/17622 1995 WW2", -- (MBA-MBA)
		"Sol/17623 1995 WO42", -- (MBA-MBA)
		"Sol/17624 1996 AT", -- (MBA-MBA)
		"Sol/17626 1996 AG2", -- (MBA-MBA)
		"Sol/17629 Koichisuzuki", -- (MBA-MBA)
		"Sol/17630 1996 HM21", -- (MBA-MBA)
		"Sol/17631 1996 HV21", -- (MBA-MBA)
		"Sol/17632 1996 HW21", -- (MBA-MBA)
		"Sol/17633 1996 JU", -- (MBA-MBA)
		"Sol/17634 1996 NM3", -- (MBA-MBA)
		"Sol/17635 1996 OC1", -- (MBA-MBA)
		"Sol/17636 1996 PQ", -- (MBA-MBA)
		"Sol/17638 Sualan", -- (MBA-MBA)
		"Sol/17639 1996 PA4", -- (MBA-MBA)
		"Sol/17641 1996 SW7", -- (MBA-MBA)
		"Sol/17642 1996 TY4", -- (MBA-MBA)
		"Sol/17643 1996 TJ5", -- (MBA-MBA)
		"Sol/17644 1996 TW8", -- (MBA-MBA)
		"Sol/17645 Inarimori", -- (MBA-MBA)
		"Sol/17646 1996 TM36", -- (MBA-MBA)
		"Sol/17647 1996 TR41", -- (MBA-MBA)
		"Sol/17649 Brunorossi", -- (MBA-MBA)
		"Sol/17650 1996 UH5", -- (MBA-MBA)
		"Sol/17651 Tajimi", -- (MBA-MBA)
		"Sol/17652 Nepoti", -- (MBA-MBA)
		"Sol/17654 1996 VK3", -- (MBA-MBA)
		"Sol/17655 1996 VL3", -- (MBA-MBA)
		"Sol/17656 Hayabusa", -- (MBA-MBA)
		"Sol/17658 1996 VS4", -- (MBA-MBA)
		"Sol/17659 1996 VX5", -- (MBA-MBA)
		"Sol/17660 1996 VP6", -- (MBA-MBA)
		"Sol/17661 1996 VW7", -- (MBA-MBA)
		"Sol/17662 1996 VG30", -- (MBA-MBA)
		"Sol/17663 1996 VK30", -- (MBA-MBA)
		"Sol/17664 1996 VP30", -- (MBA-MBA)
		"Sol/17665 1996 WD", -- (MBA-MBA)
		"Sol/17666 1996 XR", -- (MBA-MBA)
		"Sol/17667 1996 XT5", -- (MBA-MBA)
		"Sol/17668 1996 XW5", -- (MBA-MBA)
		"Sol/17669 1996 XF6", -- (MBA-MBA)
		"Sol/17670 Liddell", -- (MBA-MBA)
		"Sol/17671 1996 XS19", -- (MBA-MBA)
		"Sol/17672 1996 XS25", -- (MBA-MBA)
		"Sol/17673 Houkidaisen", -- (MBA-MBA)
		"Sol/17674 1996 YG", -- (MBA-MBA)
		"Sol/17675 1996 YU", -- (MBA-MBA)
		"Sol/17676 1997 AG1", -- (MBA-MBA)
		"Sol/17677 1997 AW2", -- (MBA-MBA)
		"Sol/17678 1997 AG3", -- (MBA-MBA)
		"Sol/17679 1997 AK4", -- (MBA-MBA)
		"Sol/17680 1997 AW5", -- (MBA-MBA)
		"Sol/17682 1997 AR12", -- (MBA-MBA)
		"Sol/17683 Kanagawa", -- (MBA-MBA)
		"Sol/17684 1997 AS16", -- (MBA-MBA)
		"Sol/17685 1997 AJ19", -- (MBA-MBA)
		"Sol/17686 1997 BC2", -- (MBA-MBA)
		"Sol/17687 1997 BN2", -- (MBA-MBA)
		"Sol/17688 1997 BM3", -- (MBA-MBA)
		"Sol/17689 1997 CS", -- (MBA-MBA)
		"Sol/17690 1997 CY2", -- (MBA-MBA)
		"Sol/17691 1997 CF17", -- (MBA-MBA)
		"Sol/17693 Wangdaheng", -- (MBA-MBA)
		"Sol/17694 Jiranek", -- (MBA-MBA)
		"Sol/17695 1997 EE7", -- (MBA-MBA)
		"Sol/17696 Bombelli", -- (MBA-MBA)
		"Sol/17697 Evanchen", -- (MBA-MBA)
		"Sol/17698 Racheldavis", -- (MBA-MBA)
		"Sol/17699 1997 GX7", -- (MBA-MBA)
		"Sol/17700 Oleksiygolubov", -- (MBA-MBA)
		"Sol/17701 1997 GU41", -- (MBA-MBA)
		"Sol/17702 Krystofharant", -- (MBA-MBA)
		"Sol/17703 Bombieri", -- (MBA-MBA)
		"Sol/17704 1997 UM5", -- (MBA-MBA)
		"Sol/17705 1997 UM24", -- (MBA-MBA)
		"Sol/17706 1997 VA6", -- (MBA-MBA)
		"Sol/17707 1997 VM7", -- (MBA-MBA)
		"Sol/17708 1997 WB", -- (MBA-MBA)
		"Sol/17709 1997 WV1", -- (MBA-MBA)
		"Sol/17710 1997 WT2", -- (MBA-MBA)
		"Sol/17711 1997 WA7", -- (MBA-MBA)
		"Sol/17712 Fatherwilliam", -- (MBA-MBA)
		"Sol/17713 1997 WJ20", -- (MBA-MBA)
		"Sol/17714 1997 WR38", -- (MBA-MBA)
		"Sol/17715 1997 WZ39", -- (MBA-MBA)
		"Sol/17716 1997 WW43", -- (MBA-MBA)
		"Sol/17717 1997 XL", -- (MBA-MBA)
		"Sol/17718 1997 XZ", -- (MBA-MBA)
		"Sol/17719 1997 XV1", -- (MBA-MBA)
		"Sol/17720 Manuboccuni", -- (MBA-MBA)
		"Sol/17721 1997 XT10", -- (MBA-MBA)
		"Sol/17722 1997 YT1", -- (MBA-MBA)
		"Sol/17723 1997 YA4", -- (MBA-MBA)
		"Sol/17724 1997 YZ5", -- (MBA-MBA)
		"Sol/17725 1997 YQ7", -- (MBA-MBA)
		"Sol/17726 1997 YS10", -- (MBA-MBA)
		"Sol/17727 1997 YU11", -- (MBA-MBA)
		"Sol/17728 1997 YM12", -- (MBA-MBA)
		"Sol/17729 1997 YW14", -- (MBA-MBA)
		"Sol/17730 1998 AS4", -- (MBA-MBA)
		"Sol/17731 1998 AD10", -- (MBA-MBA)
		"Sol/17732 1998 AQ10", -- (MBA-MBA)
		"Sol/17733 1998 BS1", -- (MBA-MBA)
		"Sol/17734 Boole", -- (MBA-MBA)
		"Sol/17735 1998 BG7", -- (MBA-MBA)
		"Sol/17736 1998 BA12", -- (MBA-MBA)
		"Sol/17737 Sigmundjahn", -- (MBA-MBA)
		"Sol/17738 1998 BS15", -- (MBA-MBA)
		"Sol/17739 1998 BY15", -- (MBA-MBA)
		"Sol/17740 1998 BC19", -- (MBA-MBA)
		"Sol/17741 1998 BS23", -- (MBA-MBA)
		"Sol/17742 1998 BP25", -- (MBA-MBA)
		"Sol/17743 1998 BA31", -- (MBA-MBA)
		"Sol/17745 1998 BG34", -- (MBA-MBA)
		"Sol/17746 Haigha", -- (MBA-MBA)
		"Sol/17747 1998 BJ42", -- (MBA-MBA)
		"Sol/17748 Uedashoji", -- (MBA-MBA)
		"Sol/17749 Dulbecco", -- (MBA-MBA)
		"Sol/17750 1998 DZ1", -- (MBA-MBA)
		"Sol/17751 1998 DN3", -- (MBA-MBA)
		"Sol/17752 1998 DM4", -- (MBA-MBA)
		"Sol/17753 1998 DZ5", -- (MBA-MBA)
		"Sol/17755 1998 DU11", -- (MBA-MBA)
		"Sol/17756 1998 DM13", -- (MBA-MBA)
		"Sol/17757 1998 DG15", -- (MBA-MBA)
		"Sol/17758 1998 DC18", -- (MBA-MBA)
		"Sol/17759 Hatta", -- (MBA-MBA)
		"Sol/17760 1998 DU33", -- (MBA-MBA)
		"Sol/17761 1998 DV34", -- (MBA-MBA)
		"Sol/17762 1998 DY34", -- (MBA-MBA)
		"Sol/17763 1998 EG", -- (MBA-MBA)
		"Sol/17764 Schatzman", -- (MBA-MBA)
		"Sol/17765 1998 EZ2", -- (MBA-MBA)
		"Sol/17766 1998 ES3", -- (MBA-MBA)
		"Sol/17767 1998 EJ6", -- (MBA-MBA)
		"Sol/17769 1998 EM9", -- (MBA-MBA)
		"Sol/17770 Baume", -- (MBA-MBA)
		"Sol/17772 1998 EP13", -- (MBA-MBA)
		"Sol/17773 1998 EX13", -- (MBA-MBA)
		"Sol/17774 1998 ER14", -- (MBA-MBA)
		"Sol/17775 1998 FH", -- (MBA-MBA)
		"Sol/17776 Troska", -- (MBA-MBA)
		"Sol/17777 Ornicar", -- (MBA-MBA)
		"Sol/17778 1998 FT11", -- (MBA-MBA)
		"Sol/17779 Migomueller", -- (MBA-MBA)
		"Sol/17780 1998 FY13", -- (MBA-MBA)
		"Sol/17781 Kepping", -- (MBA-MBA)
		"Sol/17782 1998 FD26", -- (MBA-MBA)
		"Sol/17783 1998 FO29", -- (MBA-MBA)
		"Sol/17784 Banerjee", -- (MBA-MBA)
		"Sol/17785 Wesleyfuller", -- (MBA-MBA)
		"Sol/17786 1998 FL36", -- (MBA-MBA)
		"Sol/17788 1998 FT41", -- (MBA-MBA)
		"Sol/17789 1998 FJ49", -- (MBA-MBA)
		"Sol/17790 1998 FN49", -- (MBA-MBA)
		"Sol/17791 1998 FN54", -- (MBA-MBA)
		"Sol/17792 1998 FR56", -- (MBA-MBA)
		"Sol/17793 1998 FO58", -- (MBA-MBA)
		"Sol/17794 Kowalinski", -- (MBA-MBA)
		"Sol/17795 Elysiasegal", -- (MBA-MBA)
		"Sol/17796 1998 FM62", -- (MBA-MBA)
		"Sol/17797 1998 FO62", -- (MBA-MBA)
		"Sol/17799 Petewilliams", -- (MBA-MBA)
		"Sol/17800 1998 FG66", -- (MBA-MBA)
		"Sol/17801 Zelkowitz", -- (MBA-MBA)
		"Sol/17802 1998 FA71", -- (MBA-MBA)
		"Sol/17803 Barish", -- (MBA-MBA)
		"Sol/17804 1998 FH71", -- (MBA-MBA)
		"Sol/17805 Svestka", -- (MBA-MBA)
		"Sol/17806 Adolfborn", -- (MBA-MBA)
		"Sol/17807 Ericpearce", -- (MBA-MBA)
		"Sol/17808 1998 FV74", -- (MBA-MBA)
		"Sol/17810 1998 FM100", -- (MBA-MBA)
		"Sol/17811 1998 FH105", -- (MBA-MBA)
		"Sol/17812 1998 FH109", -- (MBA-MBA)
		"Sol/17813 1998 FL109", -- (MBA-MBA)
		"Sol/17814 1998 FH113", -- (MBA-MBA)
		"Sol/17815 Kulawik", -- (MBA-MBA)
		"Sol/17816 1998 FY113", -- (MBA-MBA)
		"Sol/17817 1998 FU116", -- (MBA-MBA)
		"Sol/17818 1998 FE118", -- (MBA-MBA)
		"Sol/17819 1998 FK118", -- (MBA-MBA)
		"Sol/17822 1998 FM135", -- (MBA-MBA)
		"Sol/17823 Bartels", -- (MBA-MBA)
		"Sol/17825 1998 GQ8", -- (MBA-MBA)
		"Sol/17826 Normanwisdom", -- (MBA-MBA)
		"Sol/17827 1998 HW", -- (MBA-MBA)
		"Sol/17828 1998 HK8", -- (MBA-MBA)
		"Sol/17829 1998 HX32", -- (MBA-MBA)
		"Sol/17830 1998 HR35", -- (MBA-MBA)
		"Sol/17831 Ussery", -- (MBA-MBA)
		"Sol/17832 Pitman", -- (MBA-MBA)
		"Sol/17833 1998 HO42", -- (MBA-MBA)
		"Sol/17834 1998 HL43", -- (MBA-MBA)
		"Sol/17835 Anoelsuri", -- (MBA-MBA)
		"Sol/17838 1998 HJ94", -- (MBA-MBA)
		"Sol/17839 1998 HN95", -- (MBA-MBA)
		"Sol/17841 1998 HZ96", -- (MBA-MBA)
		"Sol/17842 Jorgegarcia", -- (MBA-MBA)
		"Sol/17843 1998 HD99", -- (MBA-MBA)
		"Sol/17844 Judson", -- (MBA-MBA)
		"Sol/17845 1998 HY112", -- (MBA-MBA)
		"Sol/17846 1998 HB115", -- (MBA-MBA)
		"Sol/17847 1998 HQ115", -- (MBA-MBA)
		"Sol/17848 1998 HR133", -- (MBA-MBA)
		"Sol/17849 1998 HL134", -- (MBA-MBA)
		"Sol/17850 1998 HR150", -- (MBA-MBA)
		"Sol/17851 Kaler", -- (MBA-MBA)
		"Sol/17852 1998 JN1", -- (MBA-MBA)
		"Sol/17854 1998 JC4", -- (MBA-MBA)
		"Sol/17855 Geffert", -- (MBA-MBA)
		"Sol/17856 Gomes", -- (MBA-MBA)
		"Sol/17858 Beauge", -- (MBA-MBA)
		"Sol/17859 Galinaryabova", -- (MBA-MBA)
		"Sol/17860 Roig", -- (MBA-MBA)
		"Sol/17862 1998 KT28", -- (MBA-MBA)
		"Sol/17863 1998 KN30", -- (MBA-MBA)
		"Sol/17864 1998 KK38", -- (MBA-MBA)
		"Sol/17865 1998 KS39", -- (MBA-MBA)
		"Sol/17866 1998 KV45", -- (MBA-MBA)
		"Sol/17868 1998 KW46", -- (MBA-MBA)
		"Sol/17869 Descamps", -- (MBA-MBA)
		"Sol/17870 1998 QU92", -- (MBA-MBA)
		"Sol/17872 1998 SP22", -- (MBA-MBA)
		"Sol/17873 1998 XO96", -- (MBA-MBA)
		"Sol/17875 1999 AQ2", -- (MBA-MBA)
		"Sol/17876 1999 AX21", -- (MBA-MBA)
		"Sol/17877 1999 AZ22", -- (MBA-MBA)
		"Sol/17878 1999 AR25", -- (MBA-MBA)
		"Sol/17879 Robutel", -- (MBA-MBA)
		"Sol/17880 1999 BA24", -- (MBA-MBA)
		"Sol/17881 Radmall", -- (MBA-MBA)
		"Sol/17882 Thielemann", -- (MBA-MBA)
		"Sol/17883 Scobuchanan", -- (MBA-MBA)
		"Sol/17884 Jeffthompson", -- (MBA-MBA)
		"Sol/17885 Brianbeyt", -- (MBA-MBA)
		"Sol/17886 1999 CH118", -- (MBA-MBA)
		"Sol/17887 1999 DE1", -- (MBA-MBA)
		"Sol/17888 1999 DB3", -- (MBA-MBA)
		"Sol/17889 Liechty", -- (MBA-MBA)
		"Sol/17890 1999 DU6", -- (MBA-MBA)
		"Sol/17891 Buraliforti", -- (MBA-MBA)
		"Sol/17892 Morecambewise", -- (MBA-MBA)
		"Sol/17893 Arlot", -- (MBA-MBA)
		"Sol/17894 1999 FP", -- (MBA-MBA)
		"Sol/17895 1999 FZ2", -- (MBA-MBA)
		"Sol/17896 1999 FW4", -- (MBA-MBA)
		"Sol/17897 Gallardo", -- (MBA-MBA)
		"Sol/17898 Scottsheppard", -- (MBA-MBA)
		"Sol/17899 Mariacristina", -- (MBA-MBA)
		"Sol/17900 Leiferman", -- (MBA-MBA)
		"Sol/17901 1999 FT25", -- (MBA-MBA)
		"Sol/17902 Britbaker", -- (MBA-MBA)
		"Sol/17903 1999 FS27", -- (MBA-MBA)
		"Sol/17904 Annekoupal", -- (MBA-MBA)
		"Sol/17905 Kabtamu", -- (MBA-MBA)
		"Sol/17906 1999 FG32", -- (MBA-MBA)
		"Sol/17907 Danielgude", -- (MBA-MBA)
		"Sol/17908 Chriskuyu", -- (MBA-MBA)
		"Sol/17909 Nikhilshukla", -- (MBA-MBA)
		"Sol/17910 Munyan", -- (MBA-MBA)
		"Sol/17911 1999 FF41", -- (MBA-MBA)
		"Sol/17912 1999 FV44", -- (MBA-MBA)
		"Sol/17913 1999 FT52", -- (MBA-MBA)
		"Sol/17914 Joannelee", -- (MBA-MBA)
		"Sol/17915 1999 GU", -- (MBA-MBA)
		"Sol/17916 1999 GZ3", -- (MBA-MBA)
		"Sol/17917 Cartan", -- (MBA-MBA)
		"Sol/17918 1999 GE6", -- (MBA-MBA)
		"Sol/17919 Licandro", -- (MBA-MBA)
		"Sol/17920 Zarnecki", -- (MBA-MBA)
		"Sol/17921 Aldeobaldia", -- (MBA-MBA)
		"Sol/17922 1999 GS13", -- (MBA-MBA)
		"Sol/17923 1999 GY16", -- (MBA-MBA)
		"Sol/17924 1999 GA17", -- (MBA-MBA)
		"Sol/17925 Dougweinberg", -- (MBA-MBA)
		"Sol/17926 Jameswu", -- (MBA-MBA)
		"Sol/17927 Ghoshal", -- (MBA-MBA)
		"Sol/17928 Neuwirth", -- (MBA-MBA)
		"Sol/17929 1999 GQ21", -- (MBA-MBA)
		"Sol/17930 Kennethott", -- (MBA-MBA)
		"Sol/17932 Viswanathan", -- (MBA-MBA)
		"Sol/17933 Haraguchi", -- (MBA-MBA)
		"Sol/17934 Deleon", -- (MBA-MBA)
		"Sol/17935 Vinhoward", -- (MBA-MBA)
		"Sol/17936 Nilus", -- (MBA-MBA)
		"Sol/17937 1999 HO4", -- (MBA-MBA)
		"Sol/17938 Tamsendrew", -- (MBA-MBA)
		"Sol/17939 1999 HH8", -- (MBA-MBA)
		"Sol/17940 Kandyjarvis", -- (MBA-MBA)
		"Sol/17941 Horbatt", -- (MBA-MBA)
		"Sol/17942 Whiterabbit", -- (MBA-MBA)
		"Sol/17943 1999 JZ6", -- (MBA-MBA)
		"Sol/17944 1999 JF7", -- (MBA-MBA)
		"Sol/17945 Hawass", -- (MBA-MBA)
		"Sol/17946 1999 JC9", -- (MBA-MBA)
		"Sol/17947 1999 JV10", -- (MBA-MBA)
		"Sol/17948 1999 JQ15", -- (MBA-MBA)
		"Sol/17949 1999 JA18", -- (MBA-MBA)
		"Sol/17950 Grover", -- (MBA-MBA)
		"Sol/17951 Fenska", -- (MBA-MBA)
		"Sol/17952 Folsom", -- (MBA-MBA)
		"Sol/17953 1999 JB20", -- (MBA-MBA)
		"Sol/17954 Hopkins", -- (MBA-MBA)
		"Sol/17955 Sedransk", -- (MBA-MBA)
		"Sol/17956 Andrewlenoir", -- (MBA-MBA)
		"Sol/17957 1999 JE29", -- (MBA-MBA)
		"Sol/17958 Schoof", -- (MBA-MBA)
		"Sol/17959 Camierickson", -- (MBA-MBA)
		"Sol/17960 Liberatore", -- (MBA-MBA)
		"Sol/17961 Mariagorodnitsky", -- (MBA-MBA)
		"Sol/17962 Andrewherron", -- (MBA-MBA)
		"Sol/17963 Vonderheydt", -- (MBA-MBA)
		"Sol/17964 1999 JY41", -- (MBA-MBA)
		"Sol/17965 Brodersen", -- (MBA-MBA)
		"Sol/17966 1999 JS43", -- (MBA-MBA)
		"Sol/17967 Bacampbell", -- (MBA-MBA)
		"Sol/17968 1999 JX46", -- (MBA-MBA)
		"Sol/17969 Truong", -- (MBA-MBA)
		"Sol/17970 Palepu", -- (MBA-MBA)
		"Sol/17971 Samuelhowell", -- (MBA-MBA)
		"Sol/17972 Ascione", -- (MBA-MBA)
		"Sol/17973 1999 JP51", -- (MBA-MBA)
		"Sol/17974 1999 JL52", -- (MBA-MBA)
		"Sol/17975 1999 JB53", -- (MBA-MBA)
		"Sol/17976 Schulman", -- (MBA-MBA)
		"Sol/17977 1999 JR54", -- (MBA-MBA)
		"Sol/17978 1999 JS54", -- (MBA-MBA)
		"Sol/17979 1999 JS55", -- (MBA-MBA)
		"Sol/17980 Vanschaik", -- (MBA-MBA)
		"Sol/17981 1999 JZ56", -- (MBA-MBA)
		"Sol/17982 Simcmillan", -- (MBA-MBA)
		"Sol/17983 Buhrmester", -- (MBA-MBA)
		"Sol/17984 Ahantonioli", -- (MBA-MBA)
		"Sol/17985 1999 JC62", -- (MBA-MBA)
		"Sol/17986 1999 JF62", -- (MBA-MBA)
		"Sol/17987 1999 JQ62", -- (MBA-MBA)
		"Sol/17988 Joannehsieh", -- (MBA-MBA)
		"Sol/17989 1999 JE64", -- (MBA-MBA)
		"Sol/17990 1999 JK64", -- (MBA-MBA)
		"Sol/17991 Joshuaegan", -- (MBA-MBA)
		"Sol/17992 Japellegrino", -- (MBA-MBA)
		"Sol/17993 Kluesing", -- (MBA-MBA)
		"Sol/17994 1999 JF70", -- (MBA-MBA)
		"Sol/17995 Jolinefan", -- (MBA-MBA)
		"Sol/17996 1999 JQ75", -- (MBA-MBA)
		"Sol/17997 1999 JN78", -- (MBA-MBA)
		"Sol/17998 1999 JN80", -- (MBA-MBA)
		"Sol/17999 1999 JO80", -- (MBA-MBA)
		
		--**************************
		--       18000 to 18999
		--**************************
		
		"Sol/18000 1999 JX80", -- (MBA-MBA)
		"Sol/18001 1999 JY83", -- (MBA-MBA)
		"Sol/18002 1999 JJ84", -- (MBA-MBA)
		"Sol/18003 1999 JU84", -- (MBA-MBA)
		"Sol/18004 Krystosek", -- (MBA-MBA)
		"Sol/18005 1999 JD91", -- (MBA-MBA)
		"Sol/18006 1999 JE94", -- (MBA-MBA)
		"Sol/18007 1999 JK97", -- (MBA-MBA)
		"Sol/18008 1999 JV99", -- (MBA-MBA)
		"Sol/18009 Patrickgeer", -- (MBA-MBA)
		"Sol/18010 1999 JQ100", -- (MBA-MBA)
		"Sol/18012 Marsland", -- (MBA-MBA)
		"Sol/18013 Shedletsky", -- (MBA-MBA)
		"Sol/18014 1999 JC121", -- (MBA-MBA)
		"Sol/18015 Semenkovich", -- (MBA-MBA)
		"Sol/18016 Grondahl", -- (MBA-MBA)
		"Sol/18017 1999 JC124", -- (MBA-MBA)
		"Sol/18018 1999 JR125", -- (MBA-MBA)
		"Sol/18019 Dascoli", -- (MBA-MBA)
		"Sol/18020 Amend", -- (MBA-MBA)
		"Sol/18021 Waldman", -- (MBA-MBA)
		"Sol/18022 Pepper", -- (MBA-MBA)
		"Sol/18023 1999 JQ129", -- (MBA-MBA)
		"Sol/18024 Dobson", -- (MBA-MBA)
		"Sol/18025 1999 KF5", -- (MBA-MBA)
		"Sol/18026 Juliabaldwin", -- (MBA-MBA)
		"Sol/18027 Gokcay", -- (MBA-MBA)
		"Sol/18028 Ramchandani", -- (MBA-MBA)
		"Sol/18029 1999 KA16", -- (MBA-MBA)
		"Sol/18030 1999 LX4", -- (MBA-MBA)
		"Sol/18031 1999 LO14", -- (MBA-MBA)
		"Sol/18032 Geiss", -- (MBA-MBA)
		"Sol/18033 1999 NR4", -- (MBA-MBA)
		"Sol/18034 1999 NF6", -- (MBA-MBA)
		"Sol/18035 1999 NJ7", -- (MBA-MBA)
		"Sol/18038 1999 NR48", -- (MBA-MBA)
		"Sol/18039 1999 ND49", -- (MBA-MBA)
		"Sol/18040 1999 NC60", -- (MBA-MBA)
		"Sol/18042 1999 RF27", -- (MBA-MBA)
		"Sol/18043 Laszkowska", -- (MBA-MBA)
		"Sol/18044 1999 RS89", -- (MBA-MBA)
		"Sol/18045 1999 RR100", -- (MBA-MBA)
		"Sol/18049 1999 RX195", -- (MBA-MBA)
		"Sol/18050 1999 RS196", -- (MBA-MBA)
		"Sol/18051 1999 RU196", -- (MBA-MBA)
		"Sol/18053 1999 RU208", -- (MBA-MBA)
		"Sol/18056 1999 TV15", -- (MBA-MBA)
		"Sol/18057 1999 VK10", -- (MBA-MBA)
		"Sol/18059 Cavalieri", -- (MBA-MBA)
		"Sol/18061 1999 XH179", -- (MBA-MBA)
		"Sol/18064 1999 XY242", -- (MBA-MBA)
		"Sol/18065 2000 AM41", -- (MBA-MBA)
		"Sol/18066 2000 AR79", -- (MBA-MBA)
		"Sol/18067 2000 AB98", -- (MBA-MBA)
		"Sol/18068 2000 AF184", -- (MBA-MBA)
		"Sol/18069 2000 AS199", -- (MBA-MBA)
		"Sol/18070 2000 AC205", -- (MBA-MBA)
		"Sol/18072 2000 CL71", -- (MBA-MBA)
		"Sol/18073 2000 CB82", -- (MBA-MBA)
		"Sol/18074 2000 DW", -- (MBA-MBA)
		"Sol/18075 Donasharma", -- (MBA-MBA)
		"Sol/18076 2000 DV59", -- (MBA-MBA)
		"Sol/18077 Dianeingrao", -- (MBA-MBA)
		"Sol/18078 2000 FL31", -- (MBA-MBA)
		"Sol/18079 Lion-Stoppato", -- (MBA-MBA)
		"Sol/18080 2000 GW105", -- (MBA-MBA)
		"Sol/18081 2000 GB126", -- (MBA-MBA)
		"Sol/18082 2000 GB136", -- (MBA-MBA)
		"Sol/18083 2000 HD22", -- (MBA-MBA)
		"Sol/18084 Adamwohl", -- (MBA-MBA)
		"Sol/18085 2000 JZ14", -- (MBA-MBA)
		"Sol/18086 Emilykraft", -- (MBA-MBA)
		"Sol/18087 Yamanaka", -- (MBA-MBA)
		"Sol/18088 Roberteunice", -- (MBA-MBA)
		"Sol/18089 2000 JB41", -- (MBA-MBA)
		"Sol/18090 Kevinkuo", -- (MBA-MBA)
		"Sol/18091 Iranmanesh", -- (MBA-MBA)
		"Sol/18092 Reinhold", -- (MBA-MBA)
		"Sol/18093 2000 KS31", -- (MBA-MBA)
		"Sol/18094 2000 KN56", -- (MBA-MBA)
		"Sol/18095 Frankblock", -- (MBA-MBA)
		"Sol/18096 2000 LM16", -- (MBA-MBA)
		"Sol/18097 2000 LU19", -- (MBA-MBA)
		"Sol/18098 2000 LR20", -- (MBA-MBA)
		"Sol/18099 Flamini", -- (MBA-MBA)
		"Sol/18100 Lebreton", -- (MBA-MBA)
		"Sol/18101 Coustenis", -- (MBA-MBA)
		"Sol/18102 Angrilli", -- (MBA-MBA)
		"Sol/18103 2000 MC5", -- (MBA-MBA)
		"Sol/18104 Mahalingam", -- (MBA-MBA)
		"Sol/18105 2000 NT3", -- (MBA-MBA)
		"Sol/18107 2000 NC5", -- (MBA-MBA)
		"Sol/18108 2000 NT5", -- (MBA-MBA)
		"Sol/18110 HASI", -- (MBA-MBA)
		"Sol/18112 Jeanlucjosset", -- (MBA-MBA)
		"Sol/18113 Bibring", -- (MBA-MBA)
		"Sol/18114 Rosenbush", -- (MBA-MBA)
		"Sol/18115 Rathbun", -- (MBA-MBA)
		"Sol/18116 Prato", -- (MBA-MBA)
		"Sol/18117 Jonhodge", -- (MBA-MBA)
		"Sol/18118 2000 NB24", -- (MBA-MBA)
		"Sol/18119 Braude", -- (MBA-MBA)
		"Sol/18120 Lytvynenko", -- (MBA-MBA)
		"Sol/18122 Forestamartin", -- (MBA-MBA)
		"Sol/18123 Pavan", -- (MBA-MBA)
		"Sol/18124 Leeperry", -- (MBA-MBA)
		"Sol/18125 Brianwilson", -- (MBA-MBA)
		"Sol/18126 2000 OU3", -- (MBA-MBA)
		"Sol/18127 Denversmith", -- (MBA-MBA)
		"Sol/18128 Wysner", -- (MBA-MBA)
		"Sol/18129 2000 OH5", -- (MBA-MBA)
		"Sol/18130 2000 OK5", -- (MBA-MBA)
		"Sol/18131 2000 OM5", -- (MBA-MBA)
		"Sol/18132 Spector", -- (MBA-MBA)
		"Sol/18133 2000 OL12", -- (MBA-MBA)
		"Sol/18134 2000 OS14", -- (MBA-MBA)
		"Sol/18135 2000 OQ20", -- (MBA-MBA)
		"Sol/18136 2000 OD21", -- (MBA-MBA)
		"Sol/18138 2000 OP35", -- (MBA-MBA)
		"Sol/18139 2000 OF37", -- (MBA-MBA)
		"Sol/18140 2000 OD39", -- (MBA-MBA)
		"Sol/18141 2000 OK42", -- (MBA-MBA)
		"Sol/18142 Adamsidman", -- (MBA-MBA)
		"Sol/18143 2000 OK48", -- (MBA-MBA)
		"Sol/18144 2000 OO48", -- (MBA-MBA)
		"Sol/18145 2000 OX48", -- (MBA-MBA)
		"Sol/18146 2000 OU49", -- (MBA-MBA)
		"Sol/18147 2000 OY50", -- (MBA-MBA)
		"Sol/18148 Bellier", -- (MBA-MBA)
		"Sol/18149 Colombatti", -- (MBA-MBA)
		"Sol/18151 Licchelli", -- (MBA-MBA)
		"Sol/18152 Heidimanning", -- (MBA-MBA)
		"Sol/18153 2000 OC61", -- (MBA-MBA)
		"Sol/18154 2000 PA", -- (MBA-MBA)
		"Sol/18155 Jasonschuler", -- (MBA-MBA)
		"Sol/18156 Kamisaibara", -- (MBA-MBA)
		"Sol/18157 Craigwright", -- (MBA-MBA)
		"Sol/18158 Nigelreuel", -- (MBA-MBA)
		"Sol/18159 Andrewcook", -- (MBA-MBA)
		"Sol/18160 Nihon Uchu Forum", -- (MBA-MBA)
		"Sol/18161 Koshiishi", -- (MBA-MBA)
		"Sol/18162 Denlea", -- (MBA-MBA)
		"Sol/18163 Jennalewis", -- (MBA-MBA)
		"Sol/18164 2000 PA20", -- (MBA-MBA)
		"Sol/18165 2000 PN20", -- (MBA-MBA)
		"Sol/18166 2000 PG27", -- (MBA-MBA)
		"Sol/18167 Buttani", -- (MBA-MBA)
		"Sol/18168 2000 PN28", -- (MBA-MBA)
		"Sol/18169 Amaldi", -- (MBA-MBA)
		"Sol/18170 Ramjeawan", -- (MBA-MBA)
		"Sol/18171 Romaneskue", -- (MBA-MBA)
		"Sol/18173 2000 QD8", -- (MBA-MBA)
		"Sol/18174 Khachatryan", -- (MBA-MBA)
		"Sol/18175 Jenniferchoy", -- (MBA-MBA)
		"Sol/18176 Julianhong", -- (MBA-MBA)
		"Sol/18177 Harunaga", -- (MBA-MBA)
		"Sol/18178 2000 QP28", -- (MBA-MBA)
		"Sol/18179 2000 QV29", -- (MBA-MBA)
		"Sol/18180 Irenesun", -- (MBA-MBA)
		"Sol/18182 Wiener", -- (MBA-MBA)
		"Sol/18183 2000 QG37", -- (MBA-MBA)
		"Sol/18184 Dianepark", -- (MBA-MBA)
		"Sol/18185 2000 QW49", -- (MBA-MBA)
		"Sol/18186 2000 QW50", -- (MBA-MBA)
		"Sol/18187 2000 QQ53", -- (MBA-MBA)
		"Sol/18188 2000 QD55", -- (MBA-MBA)
		"Sol/18189 Medeobaldia", -- (MBA-MBA)
		"Sol/18190 Michaelpizer", -- (MBA-MBA)
		"Sol/18191 Rayhe", -- (MBA-MBA)
		"Sol/18192 Craigwallace", -- (MBA-MBA)
		"Sol/18193 Hollilydrury", -- (MBA-MBA)
		"Sol/18194 2000 QE100", -- (MBA-MBA)
		"Sol/18196 Rowberry", -- (MBA-MBA)
		"Sol/18197 2055 P-L", -- (MBA-MBA)
		"Sol/18198 2056 P-L", -- (MBA-MBA)
		"Sol/18199 2583 P-L", -- (MBA-MBA)
		"Sol/18200 2714 P-L", -- (MBA-MBA)
		"Sol/18201 2733 P-L", -- (MBA-MBA)
		"Sol/18202 2757 P-L", -- (MBA-MBA)
		"Sol/18203 2837 P-L", -- (MBA-MBA)
		"Sol/18204 3065 P-L", -- (MBA-MBA)
		"Sol/18205 3090 P-L", -- (MBA-MBA)
		"Sol/18206 3093 P-L", -- (MBA-MBA)
		"Sol/18207 4041 P-L", -- (MBA-MBA)
		"Sol/18208 4095 P-L", -- (MBA-MBA)
		"Sol/18209 4158 P-L", -- (MBA-MBA)
		"Sol/18210 4529 P-L", -- (MBA-MBA)
		"Sol/18211 4597 P-L", -- (MBA-MBA)
		"Sol/18212 4603 P-L", -- (MBA-MBA)
		"Sol/18213 4607 P-L", -- (MBA-MBA)
		"Sol/18214 4615 P-L", -- (MBA-MBA)
		"Sol/18215 4792 P-L", -- (MBA-MBA)
		"Sol/18216 4917 P-L", -- (MBA-MBA)
		"Sol/18217 5021 P-L", -- (MBA-MBA)
		"Sol/18218 6245 P-L", -- (MBA-MBA)
		"Sol/18219 6260 P-L", -- (MBA-MBA)
		"Sol/18221 6526 P-L", -- (MBA-MBA)
		"Sol/18222 6669 P-L", -- (MBA-MBA)
		"Sol/18223 6700 P-L", -- (MBA-MBA)
		"Sol/18224 6726 P-L", -- (MBA-MBA)
		"Sol/18225 7069 P-L", -- (MBA-MBA)
		"Sol/18226 1182 T-1", -- (MBA-MBA)
		"Sol/18227 1222 T-1", -- (MBA-MBA)
		"Sol/18229 3222 T-1", -- (MBA-MBA)
		"Sol/18230 3285 T-1", -- (MBA-MBA)
		"Sol/18231 3286 T-1", -- (MBA-MBA)
		"Sol/18232 3322 T-1", -- (MBA-MBA)
		"Sol/18233 4068 T-1", -- (MBA-MBA)
		"Sol/18234 4262 T-1", -- (MBA-MBA)
		"Sol/18235 Lynden-Bell", -- (MBA-MBA)
		"Sol/18236 Bernardburke", -- (MBA-MBA)
		"Sol/18237 Kenfreeman", -- (MBA-MBA)
		"Sol/18238 Frankshu", -- (MBA-MBA)
		"Sol/18239 Ekers", -- (MBA-MBA)
		"Sol/18240 Mould", -- (MBA-MBA)
		"Sol/18241 Genzel", -- (MBA-MBA)
		"Sol/18242 Peebles", -- (MBA-MBA)
		"Sol/18243 Gunn", -- (MBA-MBA)
		"Sol/18244 Anneila", -- (MBA-MBA)
		"Sol/18245 3061 T-2", -- (MBA-MBA)
		"Sol/18246 3088 T-2", -- (MBA-MBA)
		"Sol/18247 3151 T-2", -- (MBA-MBA)
		"Sol/18248 3152 T-2", -- (MBA-MBA)
		"Sol/18249 3175 T-2", -- (MBA-MBA)
		"Sol/18250 3178 T-2", -- (MBA-MBA)
		"Sol/18251 3207 T-2", -- (MBA-MBA)
		"Sol/18252 3282 T-2", -- (MBA-MBA)
		"Sol/18253 3295 T-2", -- (MBA-MBA)
		"Sol/18254 4062 T-2", -- (MBA-MBA)
		"Sol/18255 4188 T-2", -- (MBA-MBA)
		"Sol/18256 4195 T-2", -- (MBA-MBA)
		"Sol/18257 4209 T-2", -- (MBA-MBA)
		"Sol/18258 4250 T-2", -- (MBA-MBA)
		"Sol/18259 4311 T-2", -- (MBA-MBA)
		"Sol/18260 5056 T-2", -- (MBA-MBA)
		"Sol/18261 5065 T-2", -- (MBA-MBA)
		"Sol/18262 5125 T-2", -- (MBA-MBA)
		"Sol/18264 5184 T-2", -- (MBA-MBA)
		"Sol/18265 1136 T-3", -- (MBA-MBA)
		"Sol/18266 1189 T-3", -- (MBA-MBA)
		"Sol/18267 2122 T-3", -- (MBA-MBA)
		"Sol/18269 2206 T-3", -- (MBA-MBA)
		"Sol/18270 2312 T-3", -- (MBA-MBA)
		"Sol/18271 2332 T-3", -- (MBA-MBA)
		"Sol/18272 2495 T-3", -- (MBA-MBA)
		"Sol/18273 3140 T-3", -- (MBA-MBA)
		"Sol/18274 3150 T-3", -- (MBA-MBA)
		"Sol/18275 3173 T-3", -- (MBA-MBA)
		"Sol/18276 3355 T-3", -- (MBA-MBA)
		"Sol/18277 3446 T-3", -- (MBA-MBA)
		"Sol/18279 4221 T-3", -- (MBA-MBA)
		"Sol/18280 4245 T-3", -- (MBA-MBA)
		"Sol/18283 5165 T-3", -- (MBA-MBA)
		"Sol/18286 Kneipp", -- (MBA-MBA)
		"Sol/18287 Verkin", -- (MBA-MBA)
		"Sol/18288 Nozdrachev", -- (MBA-MBA)
		"Sol/18289 Yokoyamakoichi", -- (MBA-MBA)
		"Sol/18290 Sumiyoshi", -- (MBA-MBA)
		"Sol/18291 Wani", -- (MBA-MBA)
		"Sol/18293 Pilyugin", -- (MBA-MBA)
		"Sol/18294 Rudenko", -- (MBA-MBA)
		"Sol/18295 Borispetrov", -- (MBA-MBA)
		"Sol/18296 1978 VW2", -- (MBA-MBA)
		"Sol/18297 1978 VG4", -- (MBA-MBA)
		"Sol/18298 1979 MZ4", -- (MBA-MBA)
		"Sol/18299 1979 MT8", -- (MBA-MBA)
		"Sol/18300 1979 PA", -- (MBA-MBA)
		"Sol/18301 Konyukhov", -- (MBA-MBA)
		"Sol/18302 Korner", -- (MBA-MBA)
		"Sol/18303 1980 PU", -- (MBA-MBA)
		"Sol/18304 1981 DH1", -- (MBA-MBA)
		"Sol/18305 1981 DL1", -- (MBA-MBA)
		"Sol/18306 1981 EF9", -- (MBA-MBA)
		"Sol/18307 1981 ER10", -- (MBA-MBA)
		"Sol/18308 1981 EZ11", -- (MBA-MBA)
		"Sol/18309 1981 EV13", -- (MBA-MBA)
		"Sol/18310 1981 EJ16", -- (MBA-MBA)
		"Sol/18311 1981 EV16", -- (MBA-MBA)
		"Sol/18312 1981 EC19", -- (MBA-MBA)
		"Sol/18313 1981 EB23", -- (MBA-MBA)
		"Sol/18314 1981 EX27", -- (MBA-MBA)
		"Sol/18315 1981 ED37", -- (MBA-MBA)
		"Sol/18316 1981 EJ38", -- (MBA-MBA)
		"Sol/18317 1981 EM41", -- (MBA-MBA)
		"Sol/18318 1981 ET43", -- (MBA-MBA)
		"Sol/18319 1981 QS2", -- (MBA-MBA)
		"Sol/18320 1981 UJ28", -- (MBA-MBA)
		"Sol/18321 Bobrov", -- (MBA-MBA)
		"Sol/18322 Korokan", -- (MBA-MBA)
		"Sol/18323 1983 RZ2", -- (MBA-MBA)
		"Sol/18324 1984 HA2", -- (MBA-MBA)
		"Sol/18325 1984 SB2", -- (MBA-MBA)
		"Sol/18327 1985 CX1", -- (MBA-MBA)
		"Sol/18328 1985 UU", -- (MBA-MBA)
		"Sol/18329 1986 RY4", -- (MBA-MBA)
		"Sol/18330 1987 BW1", -- (MBA-MBA)
		"Sol/18331 1987 DQ6", -- (MBA-MBA)
		"Sol/18332 1987 ON", -- (MBA-MBA)
		"Sol/18333 1987 OV", -- (MBA-MBA)
		"Sol/18334 Drozdov", -- (MBA-MBA)
		"Sol/18335 San Cassiano", -- (MBA-MBA)
		"Sol/18336 1988 LG", -- (MBA-MBA)
		"Sol/18337 1988 RB11", -- (MBA-MBA)
		"Sol/18338 1989 EP2", -- (MBA-MBA)
		"Sol/18339 1989 GM2", -- (MBA-MBA)
		"Sol/18340 1989 OM", -- (MBA-MBA)
		"Sol/18341 1989 SJ5", -- (MBA-MBA)
		"Sol/18342 1989 ST9", -- (MBA-MBA)
		"Sol/18343 Asja", -- (MBA-MBA)
		"Sol/18344 1989 TN11", -- (MBA-MBA)
		"Sol/18345 1989 UP4", -- (MBA-MBA)
		"Sol/18346 1989 WG", -- (MBA-MBA)
		"Sol/18347 1989 WU", -- (MBA-MBA)
		"Sol/18348 1990 BM1", -- (MBA-MBA)
		"Sol/18349 Dafydd", -- (MBA-MBA)
		"Sol/18350 1990 QJ2", -- (MBA-MBA)
		"Sol/18351 1990 QN5", -- (MBA-MBA)
		"Sol/18352 1990 QB8", -- (MBA-MBA)
		"Sol/18353 1990 QF9", -- (MBA-MBA)
		"Sol/18354 1990 RK5", -- (MBA-MBA)
		"Sol/18355 1990 RN9", -- (MBA-MBA)
		"Sol/18356 1990 SF1", -- (MBA-MBA)
		"Sol/18357 1990 SR2", -- (MBA-MBA)
		"Sol/18358 1990 SB11", -- (MBA-MBA)
		"Sol/18360 Sachs", -- (MBA-MBA)
		"Sol/18361 1990 VN6", -- (MBA-MBA)
		"Sol/18362 1990 VX6", -- (MBA-MBA)
		"Sol/18363 1990 VW8", -- (MBA-MBA)
		"Sol/18364 1990 WF4", -- (MBA-MBA)
		"Sol/18365 Shimomoto", -- (MBA-MBA)
		"Sol/18366 1991 DG1", -- (MBA-MBA)
		"Sol/18367 1991 FS1", -- (MBA-MBA)
		"Sol/18369 1991 LM", -- (MBA-MBA)
		"Sol/18370 1991 NS2", -- (MBA-MBA)
		"Sol/18371 1991 PH10", -- (MBA-MBA)
		"Sol/18372 1991 RF16", -- (MBA-MBA)
		"Sol/18373 1991 RQ16", -- (MBA-MBA)
		"Sol/18374 1991 RA18", -- (MBA-MBA)
		"Sol/18376 Quirk", -- (MBA-MBA)
		"Sol/18377 Vetter", -- (MBA-MBA)
		"Sol/18378 1991 UX2", -- (MBA-MBA)
		"Sol/18379 Josevandam", -- (MBA-MBA)
		"Sol/18380 1991 VZ8", -- (MBA-MBA)
		"Sol/18381 Massenet", -- (MBA-MBA)
		"Sol/18382 1992 EG22", -- (MBA-MBA)
		"Sol/18383 1992 ER28", -- (MBA-MBA)
		"Sol/18384 1992 ES28", -- (MBA-MBA)
		"Sol/18385 1992 EG31", -- (MBA-MBA)
		"Sol/18386 1992 EL35", -- (MBA-MBA)
		"Sol/18387 1992 GN3", -- (MBA-MBA)
		"Sol/18388 1992 GX4", -- (MBA-MBA)
		"Sol/18389 1992 JU2", -- (MBA-MBA)
		"Sol/18390 1992 JD3", -- (MBA-MBA)
		"Sol/18391 1992 PO1", -- (MBA-MBA)
		"Sol/18392 1992 PT4", -- (MBA-MBA)
		"Sol/18393 1992 QB", -- (MBA-MBA)
		"Sol/18394 1992 RR5", -- (MBA-MBA)
		"Sol/18395 Schmiedmayer", -- (MBA-MBA)
		"Sol/18396 Nellysachs", -- (MBA-MBA)
		"Sol/18397 1992 SF14", -- (MBA-MBA)
		"Sol/18399 Tentoumushi", -- (MBA-MBA)
		"Sol/18400 Muramatsushigeru", -- (MBA-MBA)
		"Sol/18401 1992 WE4", -- (MBA-MBA)
		"Sol/18402 1992 YU2", -- (MBA-MBA)
		"Sol/18403 Atsuhirotaisei", -- (MBA-MBA)
		"Sol/18404 Kenichi", -- (MBA-MBA)
		"Sol/18406 1993 FT14", -- (MBA-MBA)
		"Sol/18407 1993 FQ24", -- (MBA-MBA)
		"Sol/18408 1993 FP30", -- (MBA-MBA)
		"Sol/18409 1993 FF36", -- (MBA-MBA)
		"Sol/18410 1993 FC51", -- (MBA-MBA)
		"Sol/18411 1993 FB82", -- (MBA-MBA)
		"Sol/18412 Kruszelnicki", -- (MBA-MBA)
		"Sol/18413 Adamspencer", -- (MBA-MBA)
		"Sol/18414 1993 OY6", -- (MBA-MBA)
		"Sol/18415 1993 PW5", -- (MBA-MBA)
		"Sol/18416 1993 QW", -- (MBA-MBA)
		"Sol/18417 1993 QY9", -- (MBA-MBA)
		"Sol/18418 Ujibe", -- (MBA-MBA)
		"Sol/18419 1993 TS20", -- (MBA-MBA)
		"Sol/18420 1993 TR25", -- (MBA-MBA)
		"Sol/18421 1993 TV34", -- (MBA-MBA)
		"Sol/18422 1993 UE6", -- (MBA-MBA)
		"Sol/18423 1993 UF7", -- (MBA-MBA)
		"Sol/18424 1993 YG", -- (MBA-MBA)
		"Sol/18425 1993 YL", -- (MBA-MBA)
		"Sol/18426 Maffei", -- (MBA-MBA)
		"Sol/18427 1994 AY", -- (MBA-MBA)
		"Sol/18428 1994 AC1", -- (MBA-MBA)
		"Sol/18429 1994 AO1", -- (MBA-MBA)
		"Sol/18430 Balzac", -- (MBA-MBA)
		"Sol/18431 Stazzema", -- (MBA-MBA)
		"Sol/18432 1994 CJ2", -- (MBA-MBA)
		"Sol/18433 1994 EQ", -- (MBA-MBA)
		"Sol/18434 Mikesandras", -- (MBA-MBA)
		"Sol/18435 1994 GW10", -- (MBA-MBA)
		"Sol/18436 1994 GY10", -- (MBA-MBA)
		"Sol/18437 1994 JR", -- (MBA-MBA)
		"Sol/18438 1994 JM6", -- (MBA-MBA)
		"Sol/18439 1994 LJ1", -- (MBA-MBA)
		"Sol/18440 1994 NV1", -- (MBA-MBA)
		"Sol/18441 Cittadivinci", -- (MBA-MBA)
		"Sol/18442 1994 PK3", -- (MBA-MBA)
		"Sol/18443 1994 PW8", -- (MBA-MBA)
		"Sol/18444 1994 PL10", -- (MBA-MBA)
		"Sol/18445 1994 PC12", -- (MBA-MBA)
		"Sol/18446 1994 PN13", -- (MBA-MBA)
		"Sol/18447 1994 PU13", -- (MBA-MBA)
		"Sol/18448 1994 PW17", -- (MBA-MBA)
		"Sol/18449 Rikwouters", -- (MBA-MBA)
		"Sol/18450 1994 PG27", -- (MBA-MBA)
		"Sol/18451 1994 PZ27", -- (MBA-MBA)
		"Sol/18452 1994 PL33", -- (MBA-MBA)
		"Sol/18453 Nishiyamayukio", -- (MBA-MBA)
		"Sol/18454 1995 BF1", -- (MBA-MBA)
		"Sol/18455 1995 DF", -- (MBA-MBA)
		"Sol/18456 Misik", -- (MBA-MBA)
		"Sol/18457 1995 EX7", -- (MBA-MBA)
		"Sol/18458 Caesar", -- (MBA-MBA)
		"Sol/18459 1995 FD1", -- (MBA-MBA)
		"Sol/18460 Peckova", -- (MBA-MBA)
		"Sol/18461 Seiichikanno", -- (MBA-MBA)
		"Sol/18463 1995 SV16", -- (MBA-MBA)
		"Sol/18464 1995 SK23", -- (MBA-MBA)
		"Sol/18465 1995 SB34", -- (MBA-MBA)
		"Sol/18466 1995 SU37", -- (MBA-MBA)
		"Sol/18467 Nagatatsu", -- (MBA-MBA)
		"Sol/18468 1995 UE8", -- (MBA-MBA)
		"Sol/18469 Hakodate", -- (MBA-MBA)
		"Sol/18470 1995 UX44", -- (MBA-MBA)
		"Sol/18471 1995 UZ45", -- (MBA-MBA)
		"Sol/18472 Hatada", -- (MBA-MBA)
		"Sol/18473 Kikuchijun", -- (MBA-MBA)
		"Sol/18474 1995 WV3", -- (MBA-MBA)
		"Sol/18475 1995 WM7", -- (MBA-MBA)
		"Sol/18476 1995 WR7", -- (MBA-MBA)
		"Sol/18477 1995 WA11", -- (MBA-MBA)
		"Sol/18478 1995 WT15", -- (MBA-MBA)
		"Sol/18479 1995 XR", -- (MBA-MBA)
		"Sol/18480 1995 YB", -- (MBA-MBA)
		"Sol/18481 1995 YH", -- (MBA-MBA)
		"Sol/18482 1995 YO", -- (MBA-MBA)
		"Sol/18483 1995 YY2", -- (MBA-MBA)
		"Sol/18484 1995 YB3", -- (MBA-MBA)
		"Sol/18486 1996 AS2", -- (MBA-MBA)
		"Sol/18487 1996 AU3", -- (MBA-MBA)
		"Sol/18488 1996 AY3", -- (MBA-MBA)
		"Sol/18489 1996 BV2", -- (MBA-MBA)
		"Sol/18490 1996 BG17", -- (MBA-MBA)
		"Sol/18491 1996 DP2", -- (MBA-MBA)
		"Sol/18492 1996 GS2", -- (MBA-MBA)
		"Sol/18494 1996 HH10", -- (MBA-MBA)
		"Sol/18495 1996 HH24", -- (MBA-MBA)
		"Sol/18496 1996 JN1", -- (MBA-MBA)
		"Sol/18497 Nevezice", -- (MBA-MBA)
		"Sol/18498 Cesaro", -- (MBA-MBA)
		"Sol/18500 1996 NX3", -- (MBA-MBA)
		"Sol/18501 Luria", -- (MBA-MBA)
		"Sol/18502 1996 PK1", -- (MBA-MBA)
		"Sol/18503 1996 PY4", -- (MBA-MBA)
		"Sol/18504 1996 PB5", -- (MBA-MBA)
		"Sol/18505 Caravelli", -- (MBA-MBA)
		"Sol/18506 1996 PY6", -- (MBA-MBA)
		"Sol/18507 1996 QM1", -- (MBA-MBA)
		"Sol/18508 1996 RJ2", -- (MBA-MBA)
		"Sol/18510 Chasles", -- (MBA-MBA)
		"Sol/18512 1996 SO7", -- (MBA-MBA)
		"Sol/18513 1996 TS5", -- (MBA-MBA)
		"Sol/18515 1996 TL14", -- (MBA-MBA)
		"Sol/18516 1996 TL29", -- (MBA-MBA)
		"Sol/18517 1996 VG2", -- (MBA-MBA)
		"Sol/18518 1996 VT3", -- (MBA-MBA)
		"Sol/18520 Wolfratshausen", -- (MBA-MBA)
		"Sol/18521 1996 VV5", -- (MBA-MBA)
		"Sol/18522 1996 VA6", -- (MBA-MBA)
		"Sol/18523 1996 VA7", -- (MBA-MBA)
		"Sol/18524 Tagatoshihiro", -- (MBA-MBA)
		"Sol/18525 1996 VO8", -- (MBA-MBA)
		"Sol/18526 1996 VB30", -- (MBA-MBA)
		"Sol/18527 1996 VJ30", -- (MBA-MBA)
		"Sol/18528 1996 VX30", -- (MBA-MBA)
		"Sol/18529 1996 WK3", -- (MBA-MBA)
		"Sol/18530 1996 XS1", -- (MBA-MBA)
		"Sol/18531 Strakonice", -- (MBA-MBA)
		"Sol/18532 1996 XW2", -- (MBA-MBA)
		"Sol/18533 1996 XJ6", -- (MBA-MBA)
		"Sol/18534 1996 XE12", -- (MBA-MBA)
		"Sol/18535 1996 XQ13", -- (MBA-MBA)
		"Sol/18536 1996 XN15", -- (MBA-MBA)
		"Sol/18537 1996 XH18", -- (MBA-MBA)
		"Sol/18538 1996 XY18", -- (MBA-MBA)
		"Sol/18539 1996 XX30", -- (MBA-MBA)
		"Sol/18540 1996 XK31", -- (MBA-MBA)
		"Sol/18541 1996 YA1", -- (MBA-MBA)
		"Sol/18543 1997 AE", -- (MBA-MBA)
		"Sol/18544 1997 AA2", -- (MBA-MBA)
		"Sol/18545 1997 AO2", -- (MBA-MBA)
		"Sol/18546 1997 AP4", -- (MBA-MBA)
		"Sol/18547 1997 AU5", -- (MBA-MBA)
		"Sol/18548 Christoffel", -- (MBA-MBA)
		"Sol/18549 1997 AD13", -- (MBA-MBA)
		"Sol/18550 Maoyisheng", -- (MBA-MBA)
		"Sol/18551 Bovet", -- (MBA-MBA)
		"Sol/18552 1997 AM21", -- (MBA-MBA)
		"Sol/18553 Kinkakuji", -- (MBA-MBA)
		"Sol/18554 1997 BO1", -- (MBA-MBA)
		"Sol/18556 Battiato", -- (MBA-MBA)
		"Sol/18557 1997 CQ11", -- (MBA-MBA)
		"Sol/18558 1997 CO19", -- (MBA-MBA)
		"Sol/18559 1997 EN2", -- (MBA-MBA)
		"Sol/18560 Coxeter", -- (MBA-MBA)
		"Sol/18561 Fengningding", -- (MBA-MBA)
		"Sol/18563 Danigoldman", -- (MBA-MBA)
		"Sol/18564 Caseyo", -- (MBA-MBA)
		"Sol/18565 Selg", -- (MBA-MBA)
		"Sol/18566 1997 RS3", -- (MBA-MBA)
		"Sol/18567 Segenthau", -- (MBA-MBA)
		"Sol/18569 1997 UC11", -- (MBA-MBA)
		"Sol/18570 1997 VB6", -- (MBA-MBA)
		"Sol/18571 1997 WQ21", -- (MBA-MBA)
		"Sol/18572 Rocher", -- (MBA-MBA)
		"Sol/18573 1997 WM23", -- (MBA-MBA)
		"Sol/18574 Jeansimon", -- (MBA-MBA)
		"Sol/18575 1997 WS31", -- (MBA-MBA)
		"Sol/18576 1997 WA42", -- (MBA-MBA)
		"Sol/18577 1997 XH", -- (MBA-MBA)
		"Sol/18578 1997 XP", -- (MBA-MBA)
		"Sol/18579 Duongtuyenvu", -- (MBA-MBA)
		"Sol/18580 1997 XN8", -- (MBA-MBA)
		"Sol/18581 Batllo", -- (MBA-MBA)
		"Sol/18583 Francescopedani", -- (MBA-MBA)
		"Sol/18584 1997 YB2", -- (MBA-MBA)
		"Sol/18585 1997 YE2", -- (MBA-MBA)
		"Sol/18586 1997 YD3", -- (MBA-MBA)
		"Sol/18587 1997 YR5", -- (MBA-MBA)
		"Sol/18588 1997 YO9", -- (MBA-MBA)
		"Sol/18589 1997 YL10", -- (MBA-MBA)
		"Sol/18590 1997 YO10", -- (MBA-MBA)
		"Sol/18591 1997 YT11", -- (MBA-MBA)
		"Sol/18592 1997 YO18", -- (MBA-MBA)
		"Sol/18593 Wangzhongcheng", -- (MBA-MBA)
		"Sol/18594 1998 BJ", -- (MBA-MBA)
		"Sol/18595 1998 BR1", -- (MBA-MBA)
		"Sol/18596 Superbus", -- (MBA-MBA)
		"Sol/18597 1998 BE8", -- (MBA-MBA)
		"Sol/18598 1998 BH8", -- (MBA-MBA)
		"Sol/18599 1998 BK8", -- (MBA-MBA)
		"Sol/18600 1998 BK10", -- (MBA-MBA)
		"Sol/18601 Zafar", -- (MBA-MBA)
		"Sol/18602 Lagillespie", -- (MBA-MBA)
		"Sol/18603 1998 BM25", -- (MBA-MBA)
		"Sol/18604 1998 BK26", -- (MBA-MBA)
		"Sol/18605 Jacqueslaskar", -- (MBA-MBA)
		"Sol/18606 1998 BS33", -- (MBA-MBA)
		"Sol/18607 1998 BT33", -- (MBA-MBA)
		"Sol/18608 1998 BU45", -- (MBA-MBA)
		"Sol/18609 Shinobuyama", -- (MBA-MBA)
		"Sol/18610 Arthurdent", -- (MBA-MBA)
		"Sol/18611 Baudelaire", -- (MBA-MBA)
		"Sol/18612 1998 CK3", -- (MBA-MBA)
		"Sol/18613 1998 DR", -- (MBA-MBA)
		"Sol/18614 1998 DN2", -- (MBA-MBA)
		"Sol/18615 1998 DJ5", -- (MBA-MBA)
		"Sol/18616 1998 DR5", -- (MBA-MBA)
		"Sol/18617 Puntel", -- (MBA-MBA)
		"Sol/18618 1998 DD10", -- (MBA-MBA)
		"Sol/18619 1998 DG10", -- (MBA-MBA)
		"Sol/18621 1998 DD12", -- (MBA-MBA)
		"Sol/18622 1998 DN13", -- (MBA-MBA)
		"Sol/18623 Pises", -- (MBA-MBA)
		"Sol/18624 Prevert", -- (MBA-MBA)
		"Sol/18625 1998 DZ13", -- (MBA-MBA)
		"Sol/18627 Rogerbonnet", -- (MBA-MBA)
		"Sol/18628 Taniasagrati", -- (MBA-MBA)
		"Sol/18629 1998 DZ33", -- (MBA-MBA)
		"Sol/18630 1998 DT34", -- (MBA-MBA)
		"Sol/18632 Danielsson", -- (MBA-MBA)
		"Sol/18633 1998 EU", -- (MBA-MBA)
		"Sol/18634 Champigneulles", -- (MBA-MBA)
		"Sol/18635 Frouard", -- (MBA-MBA)
		"Sol/18636 Villedepompey", -- (MBA-MBA)
		"Sol/18638 Nouet", -- (MBA-MBA)
		"Sol/18639 Aoyunzhiyuanzhe", -- (MBA-MBA)
		"Sol/18640 1998 EF9", -- (MBA-MBA)
		"Sol/18641 1998 EG10", -- (MBA-MBA)
		"Sol/18642 1998 EF12", -- (MBA-MBA)
		"Sol/18643 van Rysselberghe", -- (MBA-MBA)
		"Sol/18644 Arashiyama", -- (MBA-MBA)
		"Sol/18645 1998 EM19", -- (MBA-MBA)
		"Sol/18646 1998 ED21", -- (MBA-MBA)
		"Sol/18647 Vaclavhubner", -- (MBA-MBA)
		"Sol/18648 1998 FW9", -- (MBA-MBA)
		"Sol/18649 Fabrega", -- (MBA-MBA)
		"Sol/18650 1998 FX10", -- (MBA-MBA)
		"Sol/18651 1998 FP11", -- (MBA-MBA)
		"Sol/18652 1998 FD15", -- (MBA-MBA)
		"Sol/18653 Christagunt", -- (MBA-MBA)
		"Sol/18654 1998 FR22", -- (MBA-MBA)
		"Sol/18655 1998 FS26", -- (MBA-MBA)
		"Sol/18656 Mergler", -- (MBA-MBA)
		"Sol/18657 1998 FE30", -- (MBA-MBA)
		"Sol/18658 Rajdev", -- (MBA-MBA)
		"Sol/18659 Megangross", -- (MBA-MBA)
		"Sol/18660 1998 FL34", -- (MBA-MBA)
		"Sol/18661 Zoccoli", -- (MBA-MBA)
		"Sol/18662 Erinwhite", -- (MBA-MBA)
		"Sol/18663 Lynnta", -- (MBA-MBA)
		"Sol/18664 Rafaelta", -- (MBA-MBA)
		"Sol/18665 Sheenahayes", -- (MBA-MBA)
		"Sol/18666 1998 FT53", -- (MBA-MBA)
		"Sol/18667 1998 FF62", -- (MBA-MBA)
		"Sol/18668 Gottesman", -- (MBA-MBA)
		"Sol/18669 Lalitpatel", -- (MBA-MBA)
		"Sol/18670 Shantanugaur", -- (MBA-MBA)
		"Sol/18671 Zacharyrice", -- (MBA-MBA)
		"Sol/18672 Ashleyamini", -- (MBA-MBA)
		"Sol/18674 1998 FG69", -- (MBA-MBA)
		"Sol/18675 Amiamini", -- (MBA-MBA)
		"Sol/18676 Zdenkaplavcova", -- (MBA-MBA)
		"Sol/18677 1998 FZ83", -- (MBA-MBA)
		"Sol/18678 1998 FS85", -- (MBA-MBA)
		"Sol/18679 Heatherenae", -- (MBA-MBA)
		"Sol/18680 Weirather", -- (MBA-MBA)
		"Sol/18681 Caseylipp", -- (MBA-MBA)
		"Sol/18682 1998 FH107", -- (MBA-MBA)
		"Sol/18683 1998 FB111", -- (MBA-MBA)
		"Sol/18684 1998 FW116", -- (MBA-MBA)
		"Sol/18685 1998 FL117", -- (MBA-MBA)
		"Sol/18686 1998 FZ119", -- (MBA-MBA)
		"Sol/18687 1998 FA120", -- (MBA-MBA)
		"Sol/18689 Rodrick", -- (MBA-MBA)
		"Sol/18690 1998 GB10", -- (MBA-MBA)
		"Sol/18691 1998 HE1", -- (MBA-MBA)
		"Sol/18692 1998 HJ14", -- (MBA-MBA)
		"Sol/18693 1998 HS19", -- (MBA-MBA)
		"Sol/18694 1998 HQ24", -- (MBA-MBA)
		"Sol/18695 1998 HH27", -- (MBA-MBA)
		"Sol/18696 1998 HB34", -- (MBA-MBA)
		"Sol/18697 Kathanson", -- (MBA-MBA)
		"Sol/18698 Racharles", -- (MBA-MBA)
		"Sol/18699 Quigley", -- (MBA-MBA)
		"Sol/18700 1998 HK54", -- (MBA-MBA)
		"Sol/18701 1998 HB57", -- (MBA-MBA)
		"Sol/18702 Sadowski", -- (MBA-MBA)
		"Sol/18704 Brychristian", -- (MBA-MBA)
		"Sol/18706 1998 HV93", -- (MBA-MBA)
		"Sol/18707 Annchi", -- (MBA-MBA)
		"Sol/18708 Danielappel", -- (MBA-MBA)
		"Sol/18709 Laurawong", -- (MBA-MBA)
		"Sol/18710 1998 HF100", -- (MBA-MBA)
		"Sol/18711 1998 HL100", -- (MBA-MBA)
		"Sol/18712 1998 HN108", -- (MBA-MBA)
		"Sol/18713 1998 HM114", -- (MBA-MBA)
		"Sol/18714 1998 HQ114", -- (MBA-MBA)
		"Sol/18715 1998 HE121", -- (MBA-MBA)
		"Sol/18716 1998 HV121", -- (MBA-MBA)
		"Sol/18718 1998 HJ128", -- (MBA-MBA)
		"Sol/18719 1998 HH138", -- (MBA-MBA)
		"Sol/18720 Jerryguo", -- (MBA-MBA)
		"Sol/18722 1998 HF148", -- (MBA-MBA)
		"Sol/18724 1998 JV1", -- (MBA-MBA)
		"Sol/18725 Atacama", -- (MBA-MBA)
		"Sol/18728 Grammier", -- (MBA-MBA)
		"Sol/18729 Potentino", -- (MBA-MBA)
		"Sol/18730 Wingip", -- (MBA-MBA)
		"Sol/18731 Vil'bakirov", -- (MBA-MBA)
		"Sol/18733 1998 KV31", -- (MBA-MBA)
		"Sol/18734 Darboux", -- (MBA-MBA)
		"Sol/18735 Chubko", -- (MBA-MBA)
		"Sol/18737 Aliciaworley", -- (MBA-MBA)
		"Sol/18738 1998 SN22", -- (MBA-MBA)
		"Sol/18739 Larryhu", -- (MBA-MBA)
		"Sol/18740 1998 VH31", -- (MBA-MBA)
		"Sol/18741 1998 WB6", -- (MBA-MBA)
		"Sol/18742 1998 XX30", -- (MBA-MBA)
		"Sol/18744 1999 AU", -- (MBA-MBA)
		"Sol/18745 San Pedro", -- (MBA-MBA)
		"Sol/18746 1999 FT20", -- (MBA-MBA)
		"Sol/18747 Lexcen", -- (MBA-MBA)
		"Sol/18748 1999 GV", -- (MBA-MBA)
		"Sol/18749 Ayyubguliev", -- (MBA-MBA)
		"Sol/18750 Leonidakimov", -- (MBA-MBA)
		"Sol/18751 Yualexandrov", -- (MBA-MBA)
		"Sol/18752 1999 GZ16", -- (MBA-MBA)
		"Sol/18753 1999 GE17", -- (MBA-MBA)
		"Sol/18754 1999 GL21", -- (MBA-MBA)
		"Sol/18755 Meduna", -- (MBA-MBA)
		"Sol/18756 1999 GY34", -- (MBA-MBA)
		"Sol/18757 1999 HT", -- (MBA-MBA)
		"Sol/18758 1999 HD2", -- (MBA-MBA)
		"Sol/18759 1999 HO2", -- (MBA-MBA)
		"Sol/18760 1999 HY7", -- (MBA-MBA)
		"Sol/18761 1999 HA8", -- (MBA-MBA)
		"Sol/18762 1999 HC9", -- (MBA-MBA)
		"Sol/18763 1999 JV2", -- (MBA-MBA)
		"Sol/18764 1999 JA12", -- (MBA-MBA)
		"Sol/18765 1999 JN17", -- (MBA-MBA)
		"Sol/18766 Broderick", -- (MBA-MBA)
		"Sol/18767 1999 JD22", -- (MBA-MBA)
		"Sol/18768 Sarahbates", -- (MBA-MBA)
		"Sol/18769 1999 JS24", -- (MBA-MBA)
		"Sol/18770 Yingqiuqilei", -- (MBA-MBA)
		"Sol/18771 Sisiliang", -- (MBA-MBA)
		"Sol/18772 1999 JR34", -- (MBA-MBA)
		"Sol/18773 Bredehoft", -- (MBA-MBA)
		"Sol/18774 Lavanture", -- (MBA-MBA)
		"Sol/18775 Donaldeng", -- (MBA-MBA)
		"Sol/18776 Coulter", -- (MBA-MBA)
		"Sol/18777 Hobson", -- (MBA-MBA)
		"Sol/18778 1999 JW43", -- (MBA-MBA)
		"Sol/18779 Hattyhong", -- (MBA-MBA)
		"Sol/18780 Kuncham", -- (MBA-MBA)
		"Sol/18781 Indaram", -- (MBA-MBA)
		"Sol/18782 Joanrho", -- (MBA-MBA)
		"Sol/18783 Sychamberlin", -- (MBA-MBA)
		"Sol/18784 1999 JS47", -- (MBA-MBA)
		"Sol/18785 Betsywelsh", -- (MBA-MBA)
		"Sol/18786 Tyjorgenson", -- (MBA-MBA)
		"Sol/18787 Kathermann", -- (MBA-MBA)
		"Sol/18788 Carriemiller", -- (MBA-MBA)
		"Sol/18789 Metzger", -- (MBA-MBA)
		"Sol/18790 Ericaburden", -- (MBA-MBA)
		"Sol/18791 1999 JF58", -- (MBA-MBA)
		"Sol/18792 1999 JL60", -- (MBA-MBA)
		"Sol/18793 1999 JW60", -- (MBA-MBA)
		"Sol/18794 Kianafrank", -- (MBA-MBA)
		"Sol/18795 1999 JT63", -- (MBA-MBA)
		"Sol/18796 Acosta", -- (MBA-MBA)
		"Sol/18797 1999 JT64", -- (MBA-MBA)
		"Sol/18798 1999 JG65", -- (MBA-MBA)
		"Sol/18799 1999 JZ73", -- (MBA-MBA)
		"Sol/18800 Terresadodge", -- (MBA-MBA)
		"Sol/18801 Noelleoas", -- (MBA-MBA)
		"Sol/18802 1999 JR76", -- (MBA-MBA)
		"Sol/18803 Hillaryoas", -- (MBA-MBA)
		"Sol/18804 1999 JS77", -- (MBA-MBA)
		"Sol/18805 Kellyday", -- (MBA-MBA)
		"Sol/18806 Zachpenn", -- (MBA-MBA)
		"Sol/18807 1999 JL85", -- (MBA-MBA)
		"Sol/18808 1999 JP85", -- (MBA-MBA)
		"Sol/18809 Meileawertz", -- (MBA-MBA)
		"Sol/18810 1999 JF96", -- (MBA-MBA)
		"Sol/18811 1999 KJ1", -- (MBA-MBA)
		"Sol/18812 Aliadler", -- (MBA-MBA)
		"Sol/18813 1999 KH15", -- (MBA-MBA)
		"Sol/18814 Ivanovsky", -- (MBA-MBA)
		"Sol/18815 1999 LT8", -- (MBA-MBA)
		"Sol/18816 1999 LW25", -- (MBA-MBA)
		"Sol/18817 1999 LF32", -- (MBA-MBA)
		"Sol/18818 Yasuhiko", -- (MBA-MBA)
		"Sol/18819 1999 NK8", -- (MBA-MBA)
		"Sol/18820 1999 NS9", -- (MBA-MBA)
		"Sol/18821 Markhavel", -- (MBA-MBA)
		"Sol/18822 1999 NL19", -- (MBA-MBA)
		"Sol/18823 Zachozer", -- (MBA-MBA)
		"Sol/18824 Graves", -- (MBA-MBA)
		"Sol/18825 Alicechai", -- (MBA-MBA)
		"Sol/18826 Leifer", -- (MBA-MBA)
		"Sol/18827 1999 NA26", -- (MBA-MBA)
		"Sol/18829 1999 NE30", -- (MBA-MBA)
		"Sol/18830 Pothier", -- (MBA-MBA)
		"Sol/18831 1999 NP37", -- (MBA-MBA)
		"Sol/18832 1999 NV42", -- (MBA-MBA)
		"Sol/18833 1999 NT53", -- (MBA-MBA)
		"Sol/18834 1999 NN55", -- (MBA-MBA)
		"Sol/18835 1999 NK56", -- (MBA-MBA)
		"Sol/18836 Raymundto", -- (MBA-MBA)
		"Sol/18837 1999 NY62", -- (MBA-MBA)
		"Sol/18838 Shannon", -- (MBA-MBA)
		"Sol/18839 Whiteley", -- (MBA-MBA)
		"Sol/18840 Yoshioba", -- (MBA-MBA)
		"Sol/18841 Hruska", -- (MBA-MBA)
		"Sol/18842 1999 RB22", -- (MBA-MBA)
		"Sol/18843 Ningzhou", -- (MBA-MBA)
		"Sol/18846 1999 RB28", -- (MBA-MBA)
		"Sol/18847 1999 RJ32", -- (MBA-MBA)
		"Sol/18848 1999 RH41", -- (MBA-MBA)
		"Sol/18850 1999 RO81", -- (MBA-MBA)
		"Sol/18851 Winmesser", -- (MBA-MBA)
		"Sol/18852 1999 RP91", -- (MBA-MBA)
		"Sol/18854 1999 RJ102", -- (MBA-MBA)
		"Sol/18855 Sarahgutman", -- (MBA-MBA)
		"Sol/18856 1999 RT116", -- (MBA-MBA)
		"Sol/18857 Lalchandani", -- (MBA-MBA)
		"Sol/18858 Tecleveland", -- (MBA-MBA)
		"Sol/18859 1999 RM130", -- (MBA-MBA)
		"Sol/18861 Eugenishmidt", -- (MBA-MBA)
		"Sol/18862 Warot", -- (MBA-MBA)
		"Sol/18863 1999 RC191", -- (MBA-MBA)
		"Sol/18864 1999 RQ195", -- (MBA-MBA)
		"Sol/18865 1999 RQ204", -- (MBA-MBA)
		"Sol/18866 1999 RA208", -- (MBA-MBA)
		"Sol/18867 1999 RX223", -- (MBA-MBA)
		"Sol/18869 1999 TU222", -- (MBA-MBA)
		"Sol/18870 1999 US13", -- (MBA-MBA)
		"Sol/18873 Larryrobinson", -- (MBA-MBA)
		"Sol/18874 Raoulbehrend", -- (MBA-MBA)
		"Sol/18875 1999 VT39", -- (MBA-MBA)
		"Sol/18876 Sooner", -- (MBA-MBA)
		"Sol/18877 Stevendodds", -- (MBA-MBA)
		"Sol/18878 1999 XD118", -- (MBA-MBA)
		"Sol/18879 1999 XJ143", -- (MBA-MBA)
		"Sol/18881 1999 XL195", -- (MBA-MBA)
		"Sol/18883 Domegge", -- (MBA-MBA)
		"Sol/18884 1999 YE9", -- (MBA-MBA)
		"Sol/18885 2000 AH80", -- (MBA-MBA)
		"Sol/18886 2000 AN164", -- (MBA-MBA)
		"Sol/18887 Yiliuchen", -- (MBA-MBA)
		"Sol/18889 2000 CC28", -- (MBA-MBA)
		"Sol/18891 Kamler", -- (MBA-MBA)
		"Sol/18892 2000 ET137", -- (MBA-MBA)
		"Sol/18893 2000 GH1", -- (MBA-MBA)
		"Sol/18894 2000 GF42", -- (MBA-MBA)
		"Sol/18896 2000 GN113", -- (MBA-MBA)
		"Sol/18897 2000 HG30", -- (MBA-MBA)
		"Sol/18898 2000 JX", -- (MBA-MBA)
		"Sol/18900 2000 LD12", -- (MBA-MBA)
		"Sol/18901 2000 MR5", -- (MBA-MBA)
		"Sol/18902 2000 NN5", -- (MBA-MBA)
		"Sol/18903 Matsuura", -- (MBA-MBA)
		"Sol/18904 2000 OY8", -- (MBA-MBA)
		"Sol/18905 Weigan", -- (MBA-MBA)
		"Sol/18906 2000 OJ19", -- (MBA-MBA)
		"Sol/18907 Kevinclaytor", -- (MBA-MBA)
		"Sol/18908 2000 OC21", -- (MBA-MBA)
		"Sol/18909 2000 OE21", -- (MBA-MBA)
		"Sol/18910 Nolanreis", -- (MBA-MBA)
		"Sol/18911 2000 OY31", -- (MBA-MBA)
		"Sol/18912 Kayfurman", -- (MBA-MBA)
		"Sol/18913 2000 OU32", -- (MBA-MBA)
		"Sol/18914 2000 OT35", -- (MBA-MBA)
		"Sol/18915 2000 OR38", -- (MBA-MBA)
		"Sol/18917 2000 OG48", -- (MBA-MBA)
		"Sol/18918 Nishashah", -- (MBA-MBA)
		"Sol/18920 2000 OU52", -- (MBA-MBA)
		"Sol/18921 2000 PT7", -- (MBA-MBA)
		"Sol/18922 2000 PU12", -- (MBA-MBA)
		"Sol/18923 Jennifersass", -- (MBA-MBA)
		"Sol/18924 Vinjamoori", -- (MBA-MBA)
		"Sol/18925 2000 PY25", -- (MBA-MBA)
		"Sol/18926 2000 PO26", -- (MBA-MBA)
		"Sol/18927 2000 PQ26", -- (MBA-MBA)
		"Sol/18928 Pontremoli", -- (MBA-MBA)
		"Sol/18930 Athreya", -- (MBA-MBA)
		"Sol/18931 2000 QX31", -- (MBA-MBA)
		"Sol/18932 Robinhood", -- (MBA-MBA)
		"Sol/18933 2000 QW36", -- (MBA-MBA)
		"Sol/18935 Alfandmedina", -- (MBA-MBA)
		"Sol/18936 2000 QA42", -- (MBA-MBA)
		"Sol/18937 2000 QF42", -- (MBA-MBA)
		"Sol/18938 Zarabeth", -- (MBA-MBA)
		"Sol/18939 Sariancel", -- (MBA-MBA)
		"Sol/18941 2000 QX50", -- (MBA-MBA)
		"Sol/18942 2000 QE54", -- (MBA-MBA)
		"Sol/18943 Elaisponton", -- (MBA-MBA)
		"Sol/18944 Sawilliams", -- (MBA-MBA)
		"Sol/18945 2000 QH71", -- (MBA-MBA)
		"Sol/18946 Massar", -- (MBA-MBA)
		"Sol/18947 Cindyfulton", -- (MBA-MBA)
		"Sol/18948 Hinkle", -- (MBA-MBA)
		"Sol/18949 Tumaneng", -- (MBA-MBA)
		"Sol/18950 Marakessler", -- (MBA-MBA)
		"Sol/18951 2000 QQ98", -- (MBA-MBA)
		"Sol/18952 2000 QF105", -- (MBA-MBA)
		"Sol/18953 Laurensmith", -- (MBA-MBA)
		"Sol/18954 Sarahbounds", -- (MBA-MBA)
		"Sol/18955 2000 QY122", -- (MBA-MBA)
		"Sol/18956 Jessicarnold", -- (MBA-MBA)
		"Sol/18957 Mijacobsen", -- (MBA-MBA)
		"Sol/18960 2000 QE130", -- (MBA-MBA)
		"Sol/18961 Hampfreeman", -- (MBA-MBA)
		"Sol/18962 2000 QV140", -- (MBA-MBA)
		"Sol/18963 2000 QB141", -- (MBA-MBA)
		"Sol/18964 Fairhurst", -- (MBA-MBA)
		"Sol/18965 Lazenby", -- (MBA-MBA)
		"Sol/18966 2000 QO145", -- (MBA-MBA)
		"Sol/18967 2000 QP151", -- (MBA-MBA)
		"Sol/18969 Valfriedmann", -- (MBA-MBA)
		"Sol/18970 Jenniharper", -- (MBA-MBA)
		"Sol/18972 2000 QD190", -- (MBA-MBA)
		"Sol/18973 Crouch", -- (MBA-MBA)
		"Sol/18974 Brungardt", -- (MBA-MBA)
		"Sol/18975 2000 QZ200", -- (MBA-MBA)
		"Sol/18976 Kunilraval", -- (MBA-MBA)
		"Sol/18977 2000 QK217", -- (MBA-MBA)
		"Sol/18978 2000 QH232", -- (MBA-MBA)
		"Sol/18979 Henryfong", -- (MBA-MBA)
		"Sol/18980 Johannatang", -- (MBA-MBA)
		"Sol/18981 2000 RT3", -- (MBA-MBA)
		"Sol/18982 2000 RH5", -- (MBA-MBA)
		"Sol/18983 Allentran", -- (MBA-MBA)
		"Sol/18985 2000 RR21", -- (MBA-MBA)
		"Sol/18986 2000 RF22", -- (MBA-MBA)
		"Sol/18987 Irani", -- (MBA-MBA)
		"Sol/18988 2000 RB24", -- (MBA-MBA)
		"Sol/18989 2000 RV26", -- (MBA-MBA)
		"Sol/18990 2000 RW31", -- (MBA-MBA)
		"Sol/18991 Tonivanov", -- (MBA-MBA)
		"Sol/18992 Katharvard", -- (MBA-MBA)
		"Sol/18993 2000 RB43", -- (MBA-MBA)
		"Sol/18994 Nhannguyen", -- (MBA-MBA)
		"Sol/18995 2000 RF53", -- (MBA-MBA)
		"Sol/18997 Mizrahi", -- (MBA-MBA)
		"Sol/18998 2000 RH55", -- (MBA-MBA)
		"Sol/18999 2000 RC60", -- (MBA-MBA)
		
		--**************************
		--       19000 to 19999
		--**************************
		
		"Sol/19000 2000 RM60", -- (MBA-MBA)
		"Sol/19001 2000 RV60", -- (MBA-MBA)
		"Sol/19002 Tongkexue", -- (MBA-MBA)
		"Sol/19004 Chirayath", -- (MBA-MBA)
		"Sol/19005 Teckman", -- (MBA-MBA)
		"Sol/19006 2000 RY65", -- (MBA-MBA)
		"Sol/19007 Nirajnathan", -- (MBA-MBA)
		"Sol/19008 Kristibutler", -- (MBA-MBA)
		"Sol/19009 Galenmaly", -- (MBA-MBA)
		"Sol/19012 2000 RZ75", -- (MBA-MBA)
		"Sol/19013 2000 RN76", -- (MBA-MBA)
		"Sol/19014 2000 RW77", -- (MBA-MBA)
		"Sol/19015 2000 RX77", -- (MBA-MBA)
		"Sol/19016 2000 RY78", -- (MBA-MBA)
		"Sol/19017 Susanlederer", -- (MBA-MBA)
		"Sol/19019 Sunflower", -- (MBA-MBA)
		"Sol/19021 2000 SC8", -- (MBA-MBA)
		"Sol/19022 Penzel", -- (MBA-MBA)
		"Sol/19023 Varela", -- (MBA-MBA)
		"Sol/19024 2000 SS112", -- (MBA-MBA)
		"Sol/19025 Arthurpetron", -- (MBA-MBA)
		"Sol/19026 2000 SR145", -- (MBA-MBA)
		"Sol/19027 2000 SZ149", -- (MBA-MBA)
		"Sol/19028 2000 SC165", -- (MBA-MBA)
		"Sol/19029 Briede", -- (MBA-MBA)
		"Sol/19031 2000 SU295", -- (MBA-MBA)
		"Sol/19032 2053 P-L", -- (MBA-MBA)
		"Sol/19033 2157 P-L", -- (MBA-MBA)
		"Sol/19035 4634 P-L", -- (MBA-MBA)
		"Sol/19036 4642 P-L", -- (MBA-MBA)
		"Sol/19037 4663 P-L", -- (MBA-MBA)
		"Sol/19038 4764 P-L", -- (MBA-MBA)
		"Sol/19039 4844 P-L", -- (MBA-MBA)
		"Sol/19040 4875 P-L", -- (MBA-MBA)
		"Sol/19041 6055 P-L", -- (MBA-MBA)
		"Sol/19042 6104 P-L", -- (MBA-MBA)
		"Sol/19043 6214 P-L", -- (MBA-MBA)
		"Sol/19044 6516 P-L", -- (MBA-MBA)
		"Sol/19045 6593 P-L", -- (MBA-MBA)
		"Sol/19046 7607 P-L", -- (MBA-MBA)
		"Sol/19047 9516 P-L", -- (MBA-MBA)
		"Sol/19048 9567 P-L", -- (MBA-MBA)
		"Sol/19049 1105 T-1", -- (MBA-MBA)
		"Sol/19050 1162 T-1", -- (MBA-MBA)
		"Sol/19051 3210 T-1", -- (MBA-MBA)
		"Sol/19052 1017 T-2", -- (MBA-MBA)
		"Sol/19053 1054 T-2", -- (MBA-MBA)
		"Sol/19054 1058 T-2", -- (MBA-MBA)
		"Sol/19055 1066 T-2", -- (MBA-MBA)
		"Sol/19056 1162 T-2", -- (MBA-MBA)
		"Sol/19057 1166 T-2", -- (MBA-MBA)
		"Sol/19058 1331 T-2", -- (MBA-MBA)
		"Sol/19059 1352 T-2", -- (MBA-MBA)
		"Sol/19060 2176 T-2", -- (MBA-MBA)
		"Sol/19061 2261 T-2", -- (MBA-MBA)
		"Sol/19062 2289 T-2", -- (MBA-MBA)
		"Sol/19063 3147 T-2", -- (MBA-MBA)
		"Sol/19064 3176 T-2", -- (MBA-MBA)
		"Sol/19065 3351 T-2", -- (MBA-MBA)
		"Sol/19066 Ellarie", -- (MBA-MBA)
		"Sol/19067 4087 T-2", -- (MBA-MBA)
		"Sol/19068 4232 T-2", -- (MBA-MBA)
		"Sol/19069 5149 T-2", -- (MBA-MBA)
		"Sol/19070 5491 T-2", -- (MBA-MBA)
		"Sol/19071 1047 T-3", -- (MBA-MBA)
		"Sol/19072 1222 T-3", -- (MBA-MBA)
		"Sol/19073 3157 T-3", -- (MBA-MBA)
		"Sol/19074 4236 T-3", -- (MBA-MBA)
		"Sol/19075 4288 T-3", -- (MBA-MBA)
		"Sol/19076 5002 T-3", -- (MBA-MBA)
		"Sol/19077 5123 T-3", -- (MBA-MBA)
		"Sol/19078 5187 T-3", -- (MBA-MBA)
		"Sol/19079 Hernandez", -- (MBA-MBA)
		"Sol/19081 Mravinskij", -- (MBA-MBA)
		"Sol/19082 Vikchernov", -- (MBA-MBA)
		"Sol/19083 Mizuki", -- (MBA-MBA)
		"Sol/19084 Eilestam", -- (MBA-MBA)
		"Sol/19085 1978 UR4", -- (MBA-MBA)
		"Sol/19086 1978 VB3", -- (MBA-MBA)
		"Sol/19087 1978 VT4", -- (MBA-MBA)
		"Sol/19088 1978 VW4", -- (MBA-MBA)
		"Sol/19089 1978 VZ6", -- (MBA-MBA)
		"Sol/19090 1978 VM9", -- (MBA-MBA)
		"Sol/19091 1978 XX", -- (MBA-MBA)
		"Sol/19092 1979 MF2", -- (MBA-MBA)
		"Sol/19093 1979 MM3", -- (MBA-MBA)
		"Sol/19094 1979 MR6", -- (MBA-MBA)
		"Sol/19095 1979 MA8", -- (MBA-MBA)
		"Sol/19096 Leonfridman", -- (MBA-MBA)
		"Sol/19097 1981 EY2", -- (MBA-MBA)
		"Sol/19098 1981 EM3", -- (MBA-MBA)
		"Sol/19099 1981 EC4", -- (MBA-MBA)
		"Sol/19100 1981 EH5", -- (MBA-MBA)
		"Sol/19101 1981 EV6", -- (MBA-MBA)
		"Sol/19102 1981 EH8", -- (MBA-MBA)
		"Sol/19103 1981 ER11", -- (MBA-MBA)
		"Sol/19104 1981 EY13", -- (MBA-MBA)
		"Sol/19105 1981 EB15", -- (MBA-MBA)
		"Sol/19106 1981 EV15", -- (MBA-MBA)
		"Sol/19107 1981 EU19", -- (MBA-MBA)
		"Sol/19108 1981 EV21", -- (MBA-MBA)
		"Sol/19109 1981 EZ23", -- (MBA-MBA)
		"Sol/19110 1981 EF29", -- (MBA-MBA)
		"Sol/19111 1981 EM29", -- (MBA-MBA)
		"Sol/19112 1981 EN31", -- (MBA-MBA)
		"Sol/19113 1981 EB33", -- (MBA-MBA)
		"Sol/19114 1981 EP37", -- (MBA-MBA)
		"Sol/19115 1981 EM39", -- (MBA-MBA)
		"Sol/19116 1981 EZ40", -- (MBA-MBA)
		"Sol/19117 1981 EL41", -- (MBA-MBA)
		"Sol/19118 1981 SD2", -- (MBA-MBA)
		"Sol/19119 Dimpna", -- (MBA-MBA)
		"Sol/19120 Doronina", -- (MBA-MBA)
		"Sol/19121 1985 CY1", -- (MBA-MBA)
		"Sol/19122 Amandabosh", -- (MBA-MBA)
		"Sol/19123 Stephenlevine", -- (MBA-MBA)
		"Sol/19124 1986 TH3", -- (MBA-MBA)
		"Sol/19125 1987 CH", -- (MBA-MBA)
		"Sol/19126 Ottohahn", -- (MBA-MBA)
		"Sol/19128 1987 YR1", -- (MBA-MBA)
		"Sol/19129 Loos", -- (MBA-MBA)
		"Sol/19130 Tytgat", -- (MBA-MBA)
		"Sol/19131 1988 CY3", -- (MBA-MBA)
		"Sol/19132 Le Clezio", -- (MBA-MBA)
		"Sol/19133 1988 PC2", -- (MBA-MBA)
		"Sol/19134 1988 TQ1", -- (MBA-MBA)
		"Sol/19135 Takashionaka", -- (MBA-MBA)
		"Sol/19136 Strassmann", -- (MBA-MBA)
		"Sol/19137 Copiapo", -- (MBA-MBA)
		"Sol/19138 1989 EJ1", -- (MBA-MBA)
		"Sol/19139 Apian", -- (MBA-MBA)
		"Sol/19140 Jansmit", -- (MBA-MBA)
		"Sol/19141 Poelkapelle", -- (MBA-MBA)
		"Sol/19142 Langemarck", -- (MBA-MBA)
		"Sol/19143 1989 SA10", -- (MBA-MBA)
		"Sol/19144 1989 UP1", -- (MBA-MBA)
		"Sol/19145 1989 YC", -- (MBA-MBA)
		"Sol/19146 1989 YY", -- (MBA-MBA)
		"Sol/19147 1989 YV4", -- (MBA-MBA)
		"Sol/19148 Alaska", -- (MBA-MBA)
		"Sol/19150 1990 HY", -- (MBA-MBA)
		"Sol/19151 1990 KD1", -- (MBA-MBA)
		"Sol/19153 1990 QB3", -- (MBA-MBA)
		"Sol/19154 1990 QX4", -- (MBA-MBA)
		"Sol/19156 Heco", -- (MBA-MBA)
		"Sol/19157 1990 SS6", -- (MBA-MBA)
		"Sol/19158 1990 SN7", -- (MBA-MBA)
		"Sol/19159 Taenakano", -- (MBA-MBA)
		"Sol/19160 Chikayoshitomi", -- (MBA-MBA)
		"Sol/19161 Sakawa", -- (MBA-MBA)
		"Sol/19162 Wambsganss", -- (MBA-MBA)
		"Sol/19163 1990 WE5", -- (MBA-MBA)
		"Sol/19165 Nariyuki", -- (MBA-MBA)
		"Sol/19166 1991 EY1", -- (MBA-MBA)
		"Sol/19167 1991 ED2", -- (MBA-MBA)
		"Sol/19168 1991 EO5", -- (MBA-MBA)
		"Sol/19169 1991 FD", -- (MBA-MBA)
		"Sol/19170 1991 FH", -- (MBA-MBA)
		"Sol/19171 1991 FS", -- (MBA-MBA)
		"Sol/19172 1991 FC4", -- (MBA-MBA)
		"Sol/19173 Virginiaterese", -- (MBA-MBA)
		"Sol/19174 1991 NS6", -- (MBA-MBA)
		"Sol/19175 Peterpiot", -- (MBA-MBA)
		"Sol/19176 1991 PK3", -- (MBA-MBA)
		"Sol/19177 1991 PJ11", -- (MBA-MBA)
		"Sol/19178 Walterbothe", -- (MBA-MBA)
		"Sol/19179 1991 RK8", -- (MBA-MBA)
		"Sol/19180 1991 RK16", -- (MBA-MBA)
		"Sol/19182 Pitz", -- (MBA-MBA)
		"Sol/19184 1991 TB6", -- (MBA-MBA)
		"Sol/19185 Guarneri", -- (MBA-MBA)
		"Sol/19186 1991 VY1", -- (MBA-MBA)
		"Sol/19187 1991 VU2", -- (MBA-MBA)
		"Sol/19190 Morihiroshi", -- (MBA-MBA)
		"Sol/19191 1992 DT2", -- (MBA-MBA)
		"Sol/19192 1992 DY5", -- (MBA-MBA)
		"Sol/19193 1992 DK6", -- (MBA-MBA)
		"Sol/19194 1992 DG7", -- (MBA-MBA)
		"Sol/19195 1992 DM7", -- (MBA-MBA)
		"Sol/19196 1992 DQ7", -- (MBA-MBA)
		"Sol/19197 Akasaki", -- (MBA-MBA)
		"Sol/19198 1992 ED8", -- (MBA-MBA)
		"Sol/19199 1992 FL3", -- (MBA-MBA)
		"Sol/19200 1992 GU2", -- (MBA-MBA)
		"Sol/19201 1992 GZ4", -- (MBA-MBA)
		"Sol/19202 1992 HN", -- (MBA-MBA)
		"Sol/19203 1992 HJ2", -- (MBA-MBA)
		"Sol/19204 Joshuatree", -- (MBA-MBA)
		"Sol/19205 1992 PT", -- (MBA-MBA)
		"Sol/19206 1992 PH4", -- (MBA-MBA)
		"Sol/19207 1992 QS1", -- (MBA-MBA)
		"Sol/19208 Starrfield", -- (MBA-MBA)
		"Sol/19209 1992 UW2", -- (MBA-MBA)
		"Sol/19210 Higayoshihiro", -- (MBA-MBA)
		"Sol/19211 1993 DM", -- (MBA-MBA)
		"Sol/19212 1993 FL18", -- (MBA-MBA)
		"Sol/19213 1993 FF21", -- (MBA-MBA)
		"Sol/19214 1993 FT22", -- (MBA-MBA)
		"Sol/19215 1993 FS29", -- (MBA-MBA)
		"Sol/19216 1993 FA37", -- (MBA-MBA)
		"Sol/19217 1993 FE43", -- (MBA-MBA)
		"Sol/19218 1993 FH49", -- (MBA-MBA)
		"Sol/19219 1993 OH5", -- (MBA-MBA)
		"Sol/19220 1993 OX11", -- (MBA-MBA)
		"Sol/19221 1993 PD3", -- (MBA-MBA)
		"Sol/19222 1993 QK1", -- (MBA-MBA)
		"Sol/19223 1993 QH8", -- (MBA-MBA)
		"Sol/19224 Orosei", -- (MBA-MBA)
		"Sol/19225 1993 RX5", -- (MBA-MBA)
		"Sol/19227 1993 RH16", -- (MBA-MBA)
		"Sol/19228 Uemuraikuo", -- (MBA-MBA)
		"Sol/19229 1993 SD5", -- (MBA-MBA)
		"Sol/19230 Sugazi", -- (MBA-MBA)
		"Sol/19231 1993 TL5", -- (MBA-MBA)
		"Sol/19232 1993 TJ15", -- (MBA-MBA)
		"Sol/19233 1993 UD7", -- (MBA-MBA)
		"Sol/19234 Victoriahibbs", -- (MBA-MBA)
		"Sol/19235 van Schurman", -- (MBA-MBA)
		"Sol/19236 1993 XV", -- (MBA-MBA)
		"Sol/19237 1994 AP", -- (MBA-MBA)
		"Sol/19238 1994 AV1", -- (MBA-MBA)
		"Sol/19239 1994 AM2", -- (MBA-MBA)
		"Sol/19240 1994 AZ10", -- (MBA-MBA)
		"Sol/19241 1994 BH4", -- (MBA-MBA)
		"Sol/19242 1994 CB1", -- (MBA-MBA)
		"Sol/19243 Bunting", -- (MBA-MBA)
		"Sol/19244 1994 CX12", -- (MBA-MBA)
		"Sol/19245 1994 EL2", -- (MBA-MBA)
		"Sol/19246 1994 EL7", -- (MBA-MBA)
		"Sol/19248 1994 PT", -- (MBA-MBA)
		"Sol/19249 1994 PO25", -- (MBA-MBA)
		"Sol/19250 Poullain", -- (MBA-MBA)
		"Sol/19251 Totziens", -- (MBA-MBA)
		"Sol/19252 1994 RG7", -- (MBA-MBA)
		"Sol/19253 1994 RN28", -- (MBA-MBA)
		"Sol/19254 Shojitomoko", -- (MBA-MBA)
		"Sol/19256 1994 WA4", -- (MBA-MBA)
		"Sol/19257 1995 DS5", -- (MBA-MBA)
		"Sol/19258 Gongyi", -- (MBA-MBA)
		"Sol/19259 1995 GB", -- (MBA-MBA)
		"Sol/19260 1995 GT", -- (MBA-MBA)
		"Sol/19261 1995 MB", -- (MBA-MBA)
		"Sol/19262 Lucarubini", -- (MBA-MBA)
		"Sol/19263 Lavater", -- (MBA-MBA)
		"Sol/19264 1995 SE10", -- (MBA-MBA)
		"Sol/19265 1995 SD24", -- (MBA-MBA)
		"Sol/19266 1995 TF1", -- (MBA-MBA)
		"Sol/19267 1995 TB8", -- (MBA-MBA)
		"Sol/19268 Morstadt", -- (MBA-MBA)
		"Sol/19269 1995 UQ11", -- (MBA-MBA)
		"Sol/19270 1995 VS8", -- (MBA-MBA)
		"Sol/19271 1995 VG13", -- (MBA-MBA)
		"Sol/19272 1995 WO15", -- (MBA-MBA)
		"Sol/19273 1995 XJ", -- (MBA-MBA)
		"Sol/19274 1995 XA1", -- (MBA-MBA)
		"Sol/19275 1995 XF1", -- (MBA-MBA)
		"Sol/19276 1995 XS4", -- (MBA-MBA)
		"Sol/19277 1995 YD", -- (MBA-MBA)
		"Sol/19278 1995 YN", -- (MBA-MBA)
		"Sol/19280 1996 AV", -- (MBA-MBA)
		"Sol/19281 1996 AP3", -- (MBA-MBA)
		"Sol/19282 Zhangcunhao", -- (MBA-MBA)
		"Sol/19283 1996 BJ2", -- (MBA-MBA)
		"Sol/19286 1996 DU", -- (MBA-MBA)
		"Sol/19287 Paronelli", -- (MBA-MBA)
		"Sol/19288 Egami", -- (MBA-MBA)
		"Sol/19289 1996 HY12", -- (MBA-MBA)
		"Sol/19290 Schroeder", -- (MBA-MBA)
		"Sol/19291 Karelzeman", -- (MBA-MBA)
		"Sol/19292 1996 NG5", -- (MBA-MBA)
		"Sol/19293 Dedekind", -- (MBA-MBA)
		"Sol/19294 Weymouth", -- (MBA-MBA)
		"Sol/19295 1996 RC1", -- (MBA-MBA)
		"Sol/19296 1996 RO4", -- (MBA-MBA)
		"Sol/19297 1996 RS24", -- (MBA-MBA)
		"Sol/19298 Zhongkeda", -- (MBA-MBA)
		"Sol/19300 1996 SH6", -- (MBA-MBA)
		"Sol/19301 1996 SF8", -- (MBA-MBA)
		"Sol/19302 1996 TD", -- (MBA-MBA)
		"Sol/19303 Chinacyo", -- (MBA-MBA)
		"Sol/19304 1996 TQ1", -- (MBA-MBA)
		"Sol/19305 1996 TH10", -- (MBA-MBA)
		"Sol/19306 Voves", -- (MBA-MBA)
		"Sol/19307 Hanayama", -- (MBA-MBA)
		"Sol/19309 1996 UK1", -- (MBA-MBA)
		"Sol/19310 Osawa", -- (MBA-MBA)
		"Sol/19311 1996 VF3", -- (MBA-MBA)
		"Sol/19312 1996 VR7", -- (MBA-MBA)
		"Sol/19315 1996 VY8", -- (MBA-MBA)
		"Sol/19316 1996 WB", -- (MBA-MBA)
		"Sol/19317 1996 WS1", -- (MBA-MBA)
		"Sol/19318 Somanah", -- (MBA-MBA)
		"Sol/19319 1996 XX2", -- (MBA-MBA)
		"Sol/19320 1996 XB6", -- (MBA-MBA)
		"Sol/19321 1996 XY7", -- (MBA-MBA)
		"Sol/19322 1996 XQ11", -- (MBA-MBA)
		"Sol/19323 1996 XM13", -- (MBA-MBA)
		"Sol/19324 1996 XA18", -- (MBA-MBA)
		"Sol/19325 1996 XC18", -- (MBA-MBA)
		"Sol/19326 1996 XD19", -- (MBA-MBA)
		"Sol/19327 1996 XH19", -- (MBA-MBA)
		"Sol/19328 1996 XY28", -- (MBA-MBA)
		"Sol/19329 1996 XZ30", -- (MBA-MBA)
		"Sol/19330 1996 XJ31", -- (MBA-MBA)
		"Sol/19331 Stefanovitale", -- (MBA-MBA)
		"Sol/19332 1996 YQ1", -- (MBA-MBA)
		"Sol/19333 1996 YT1", -- (MBA-MBA)
		"Sol/19334 1996 YV1", -- (MBA-MBA)
		"Sol/19335 1996 YL2", -- (MBA-MBA)
		"Sol/19336 1997 AF", -- (MBA-MBA)
		"Sol/19337 1997 AT", -- (MBA-MBA)
		"Sol/19338 1997 AB2", -- (MBA-MBA)
		"Sol/19339 1997 AF4", -- (MBA-MBA)
		"Sol/19340 1997 AV4", -- (MBA-MBA)
		"Sol/19341 1997 AQ5", -- (MBA-MBA)
		"Sol/19342 1997 AA7", -- (MBA-MBA)
		"Sol/19343 1997 AR7", -- (MBA-MBA)
		"Sol/19344 1997 AD14", -- (MBA-MBA)
		"Sol/19345 1997 BV2", -- (MBA-MBA)
		"Sol/19346 1997 CG1", -- (MBA-MBA)
		"Sol/19347 1997 CH9", -- (MBA-MBA)
		"Sol/19348 Cueca", -- (MBA-MBA)
		"Sol/19349 Denjoy", -- (MBA-MBA)
		"Sol/19350 1997 CU28", -- (MBA-MBA)
		"Sol/19351 1997 EK", -- (MBA-MBA)
		"Sol/19352 1997 EL", -- (MBA-MBA)
		"Sol/19353 Pierrethierry", -- (MBA-MBA)
		"Sol/19354 Fredkoehler", -- (MBA-MBA)
		"Sol/19355 Merpalehmann", -- (MBA-MBA)
		"Sol/19357 1997 GZ7", -- (MBA-MBA)
		"Sol/19359 1997 GB35", -- (MBA-MBA)
		"Sol/19360 1997 JS12", -- (MBA-MBA)
		"Sol/19361 1997 KH4", -- (MBA-MBA)
		"Sol/19362 1997 MX3", -- (MBA-MBA)
		"Sol/19363 1997 OL2", -- (MBA-MBA)
		"Sol/19364 Semafor", -- (MBA-MBA)
		"Sol/19365 1997 VL5", -- (MBA-MBA)
		"Sol/19367 Pink Floyd", -- (MBA-MBA)
		"Sol/19368 1997 XZ4", -- (MBA-MBA)
		"Sol/19369 1997 YO", -- (MBA-MBA)
		"Sol/19370 Yukyung", -- (MBA-MBA)
		"Sol/19371 1997 YP11", -- (MBA-MBA)
		"Sol/19372 1997 YP13", -- (MBA-MBA)
		"Sol/19373 1997 YC14", -- (MBA-MBA)
		"Sol/19374 1997 YG17", -- (MBA-MBA)
		"Sol/19375 1998 AB5", -- (MBA-MBA)
		"Sol/19376 1998 BE1", -- (MBA-MBA)
		"Sol/19377 1998 BE4", -- (MBA-MBA)
		"Sol/19378 1998 BB7", -- (MBA-MBA)
		"Sol/19379 Labrecque", -- (MBA-MBA)
		"Sol/19380 1998 BB11", -- (MBA-MBA)
		"Sol/19381 1998 BB15", -- (MBA-MBA)
		"Sol/19382 1998 BH25", -- (MBA-MBA)
		"Sol/19383 Rolling Stones", -- (MBA-MBA)
		"Sol/19384 Winton", -- (MBA-MBA)
		"Sol/19385 1998 CE4", -- (MBA-MBA)
		"Sol/19386 Axelcronstedt", -- (MBA-MBA)
		"Sol/19387 1998 DA2", -- (MBA-MBA)
		"Sol/19389 1998 DD14", -- (MBA-MBA)
		"Sol/19390 Deledda", -- (MBA-MBA)
		"Sol/19391 1998 DR15", -- (MBA-MBA)
		"Sol/19392 Oyamada", -- (MBA-MBA)
		"Sol/19393 Davidthompson", -- (MBA-MBA)
		"Sol/19394 1998 DA34", -- (MBA-MBA)
		"Sol/19395 Barrera", -- (MBA-MBA)
		"Sol/19396 1998 EV1", -- (MBA-MBA)
		"Sol/19397 Lagarini", -- (MBA-MBA)
		"Sol/19398 Creedence", -- (MBA-MBA)
		"Sol/19399 1998 EP10", -- (MBA-MBA)
		"Sol/19400 Emileclaus", -- (MBA-MBA)
		"Sol/19401 1998 ES11", -- (MBA-MBA)
		"Sol/19403 1998 FA1", -- (MBA-MBA)
		"Sol/19404 1998 FO5", -- (MBA-MBA)
		"Sol/19405 1998 FT8", -- (MBA-MBA)
		"Sol/19406 1998 FM10", -- (MBA-MBA)
		"Sol/19407 Standing Bear", -- (MBA-MBA)
		"Sol/19408 1998 FM11", -- (MBA-MBA)
		"Sol/19409 1998 FA12", -- (MBA-MBA)
		"Sol/19410 Guisard", -- (MBA-MBA)
		"Sol/19411 Collinarnold", -- (MBA-MBA)
		"Sol/19412 1998 FC24", -- (MBA-MBA)
		"Sol/19413 Grantlewis", -- (MBA-MBA)
		"Sol/19414 1998 FP32", -- (MBA-MBA)
		"Sol/19415 Parvamenon", -- (MBA-MBA)
		"Sol/19416 Benglass", -- (MBA-MBA)
		"Sol/19417 Madelynho", -- (MBA-MBA)
		"Sol/19418 1998 FL49", -- (MBA-MBA)
		"Sol/19419 Pinkham", -- (MBA-MBA)
		"Sol/19420 Vivekbuch", -- (MBA-MBA)
		"Sol/19421 Zachulett", -- (MBA-MBA)
		"Sol/19422 1998 FV56", -- (MBA-MBA)
		"Sol/19423 Hefter", -- (MBA-MBA)
		"Sol/19424 Andrewsong", -- (MBA-MBA)
		"Sol/19425 Nicholasrapp", -- (MBA-MBA)
		"Sol/19426 Leal", -- (MBA-MBA)
		"Sol/19427 1998 FJ66", -- (MBA-MBA)
		"Sol/19428 Gracehsu", -- (MBA-MBA)
		"Sol/19429 Grubaugh", -- (MBA-MBA)
		"Sol/19430 Kristinaufer", -- (MBA-MBA)
		"Sol/19431 1998 FS70", -- (MBA-MBA)
		"Sol/19432 1998 FL71", -- (MBA-MBA)
		"Sol/19433 Naftz", -- (MBA-MBA)
		"Sol/19434 Bahuffman", -- (MBA-MBA)
		"Sol/19435 1998 FN75", -- (MBA-MBA)
		"Sol/19436 Marycole", -- (MBA-MBA)
		"Sol/19437 Jennyblank", -- (MBA-MBA)
		"Sol/19438 Khaki", -- (MBA-MBA)
		"Sol/19439 Allisontjong", -- (MBA-MBA)
		"Sol/19440 Sumatijain", -- (MBA-MBA)
		"Sol/19441 Trucpham", -- (MBA-MBA)
		"Sol/19442 Brianrice", -- (MBA-MBA)
		"Sol/19443 Yanzhong", -- (MBA-MBA)
		"Sol/19444 Addicott", -- (MBA-MBA)
		"Sol/19445 1998 FE112", -- (MBA-MBA)
		"Sol/19446 Muroski", -- (MBA-MBA)
		"Sol/19447 Jessicapearl", -- (MBA-MBA)
		"Sol/19448 Jenniferling", -- (MBA-MBA)
		"Sol/19449 1998 FE125", -- (MBA-MBA)
		"Sol/19450 Sussman", -- (MBA-MBA)
		"Sol/19451 1998 FP125", -- (MBA-MBA)
		"Sol/19452 Keeney", -- (MBA-MBA)
		"Sol/19453 Murdochorne", -- (MBA-MBA)
		"Sol/19454 Henrymarr", -- (MBA-MBA)
		"Sol/19455 1998 FJ145", -- (MBA-MBA)
		"Sol/19456 Pimdouglas", -- (MBA-MBA)
		"Sol/19458 Legault", -- (MBA-MBA)
		"Sol/19459 1998 HM11", -- (MBA-MBA)
		"Sol/19460 1998 HW13", -- (MBA-MBA)
		"Sol/19461 Feingold", -- (MBA-MBA)
		"Sol/19462 Ulissedini", -- (MBA-MBA)
		"Sol/19463 Emilystoll", -- (MBA-MBA)
		"Sol/19464 Ciarabarr", -- (MBA-MBA)
		"Sol/19465 Amandarusso", -- (MBA-MBA)
		"Sol/19466 Darcydiegel", -- (MBA-MBA)
		"Sol/19467 Amandanagy", -- (MBA-MBA)
		"Sol/19468 1998 HO45", -- (MBA-MBA)
		"Sol/19469 1998 HV45", -- (MBA-MBA)
		"Sol/19470 Wenpingchen", -- (MBA-MBA)
		"Sol/19471 1998 HK52", -- (MBA-MBA)
		"Sol/19472 1998 HL52", -- (MBA-MBA)
		"Sol/19473 Marygardner", -- (MBA-MBA)
		"Sol/19475 Mispagel", -- (MBA-MBA)
		"Sol/19476 Denduluri", -- (MBA-MBA)
		"Sol/19477 Teresajentz", -- (MBA-MBA)
		"Sol/19478 Jaimeflores", -- (MBA-MBA)
		"Sol/19479 1998 HG97", -- (MBA-MBA)
		"Sol/19480 1998 HJ100", -- (MBA-MBA)
		"Sol/19481 1998 HX101", -- (MBA-MBA)
		"Sol/19482 Harperlee", -- (MBA-MBA)
		"Sol/19483 1998 HA116", -- (MBA-MBA)
		"Sol/19484 Vanessaspini", -- (MBA-MBA)
		"Sol/19485 1998 HC122", -- (MBA-MBA)
		"Sol/19486 1998 HW122", -- (MBA-MBA)
		"Sol/19487 Rosscoleman", -- (MBA-MBA)
		"Sol/19488 Abramcoley", -- (MBA-MBA)
		"Sol/19489 1998 HL149", -- (MBA-MBA)
		"Sol/19490 1998 HC150", -- (MBA-MBA)
		"Sol/19491 1998 HG153", -- (MBA-MBA)
		"Sol/19492 1998 JT", -- (MBA-MBA)
		"Sol/19493 1998 JY1", -- (MBA-MBA)
		"Sol/19494 Gerbs", -- (MBA-MBA)
		"Sol/19495 Terentyeva", -- (MBA-MBA)
		"Sol/19496 Josephbarone", -- (MBA-MBA)
		"Sol/19497 Pineda", -- (MBA-MBA)
		"Sol/19498 1998 KG38", -- (MBA-MBA)
		"Sol/19499 Eugenybiryukov", -- (MBA-MBA)
		"Sol/19500 Hillaryfultz", -- (MBA-MBA)
		"Sol/19501 1998 KC50", -- (MBA-MBA)
		"Sol/19502 1998 KB51", -- (MBA-MBA)
		"Sol/19503 1998 KE65", -- (MBA-MBA)
		"Sol/19504 Vladalekseev", -- (MBA-MBA)
		"Sol/19505 1998 MC", -- (MBA-MBA)
		"Sol/19506 Angellopez", -- (MBA-MBA)
		"Sol/19507 1998 MZ13", -- (MBA-MBA)
		"Sol/19509 Niigata", -- (MBA-MBA)
		"Sol/19510 1998 MV42", -- (MBA-MBA)
		"Sol/19511 1998 MC45", -- (MBA-MBA)
		"Sol/19512 1998 QU2", -- (MBA-MBA)
		"Sol/19514 1998 QB75", -- (MBA-MBA)
		"Sol/19515 1998 QM76", -- (MBA-MBA)
		"Sol/19516 1998 QF80", -- (MBA-MBA)
		"Sol/19517 Robertocarlos", -- (MBA-MBA)
		"Sol/19518 Moulding", -- (MBA-MBA)
		"Sol/19519 1998 WB8", -- (MBA-MBA)
		"Sol/19520 1998 WC24", -- (MBA-MBA)
		"Sol/19522 1998 XQ83", -- (MBA-MBA)
		"Sol/19523 Paolofrisi", -- (MBA-MBA)
		"Sol/19524 Acaciacoleman", -- (MBA-MBA)
		"Sol/19525 1999 CO", -- (MBA-MBA)
		"Sol/19526 1999 FS7", -- (MBA-MBA)
		"Sol/19527 1999 FN30", -- (MBA-MBA)
		"Sol/19528 Delloro", -- (MBA-MBA)
		"Sol/19529 1999 GQ15", -- (MBA-MBA)
		"Sol/19530 1999 GQ23", -- (MBA-MBA)
		"Sol/19531 Charton", -- (MBA-MBA)
		"Sol/19532 1999 GB34", -- (MBA-MBA)
		"Sol/19533 Garrison", -- (MBA-MBA)
		"Sol/19534 Miyagi", -- (MBA-MBA)
		"Sol/19535 Rowanatkinson", -- (MBA-MBA)
		"Sol/19536 1999 JM4", -- (MBA-MBA)
		"Sol/19538 1999 JD12", -- (MBA-MBA)
		"Sol/19539 Anaverdu", -- (MBA-MBA)
		"Sol/19540 1999 JF23", -- (MBA-MBA)
		"Sol/19541 1999 JA27", -- (MBA-MBA)
		"Sol/19542 Lindperkins", -- (MBA-MBA)
		"Sol/19543 Burgoyne", -- (MBA-MBA)
		"Sol/19544 Avramkottke", -- (MBA-MBA)
		"Sol/19545 1999 JY33", -- (MBA-MBA)
		"Sol/19546 1999 JN34", -- (MBA-MBA)
		"Sol/19547 Collier", -- (MBA-MBA)
		"Sol/19548 1999 JJ58", -- (MBA-MBA)
		"Sol/19549 1999 JS58", -- (MBA-MBA)
		"Sol/19550 Samabates", -- (MBA-MBA)
		"Sol/19551 Peterborden", -- (MBA-MBA)
		"Sol/19552 1999 JJ68", -- (MBA-MBA)
		"Sol/19553 1999 JF71", -- (MBA-MBA)
		"Sol/19554 1999 JU74", -- (MBA-MBA)
		"Sol/19555 1999 JO77", -- (MBA-MBA)
		"Sol/19556 1999 JV77", -- (MBA-MBA)
		"Sol/19557 1999 JC79", -- (MBA-MBA)
		"Sol/19558 1999 JK80", -- (MBA-MBA)
		"Sol/19559 1999 JY80", -- (MBA-MBA)
		"Sol/19560 1999 JH81", -- (MBA-MBA)
		"Sol/19561 1999 JK81", -- (MBA-MBA)
		"Sol/19562 1999 JM81", -- (MBA-MBA)
		"Sol/19563 Brzezinska", -- (MBA-MBA)
		"Sol/19564 Ajburnetti", -- (MBA-MBA)
		"Sol/19565 1999 KF4", -- (MBA-MBA)
		"Sol/19566 1999 KO6", -- (MBA-MBA)
		"Sol/19567 1999 KS7", -- (MBA-MBA)
		"Sol/19568 Rachelmarie", -- (MBA-MBA)
		"Sol/19569 1999 KM15", -- (MBA-MBA)
		"Sol/19570 Jessedouglas", -- (MBA-MBA)
		"Sol/19571 1999 LA7", -- (MBA-MBA)
		"Sol/19572 Leahmarie", -- (MBA-MBA)
		"Sol/19573 Cummings", -- (MBA-MBA)
		"Sol/19574 Davidedwards", -- (MBA-MBA)
		"Sol/19575 Feeny", -- (MBA-MBA)
		"Sol/19576 1999 LP22", -- (MBA-MBA)
		"Sol/19577 Bobbyfisher", -- (MBA-MBA)
		"Sol/19578 Kirkdouglas", -- (MBA-MBA)
		"Sol/19579 1999 MB1", -- (MBA-MBA)
		"Sol/19580 1999 ND", -- (MBA-MBA)
		"Sol/19581 1999 NC3", -- (MBA-MBA)
		"Sol/19582 Blow", -- (MBA-MBA)
		"Sol/19583 1999 NT4", -- (MBA-MBA)
		"Sol/19584 Sarahgerin", -- (MBA-MBA)
		"Sol/19585 Zachopkins", -- (MBA-MBA)
		"Sol/19586 1999 NA10", -- (MBA-MBA)
		"Sol/19587 Keremane", -- (MBA-MBA)
		"Sol/19588 1999 NL11", -- (MBA-MBA)
		"Sol/19589 Kirkland", -- (MBA-MBA)
		"Sol/19591 Michaelklein", -- (MBA-MBA)
		"Sol/19592 1999 NZ22", -- (MBA-MBA)
		"Sol/19593 Justinkoh", -- (MBA-MBA)
		"Sol/19594 1999 NL31", -- (MBA-MBA)
		"Sol/19595 Lafer-Sousa", -- (MBA-MBA)
		"Sol/19596 Spegorlarson", -- (MBA-MBA)
		"Sol/19597 Ryanlee", -- (MBA-MBA)
		"Sol/19598 Luttrell", -- (MBA-MBA)
		"Sol/19599 Brycemelton", -- (MBA-MBA)
		"Sol/19600 1999 NV41", -- (MBA-MBA)
		"Sol/19602 Austinminor", -- (MBA-MBA)
		"Sol/19603 Monier", -- (MBA-MBA)
		"Sol/19604 1999 NY48", -- (MBA-MBA)
		"Sol/19605 1999 NU52", -- (MBA-MBA)
		"Sol/19606 1999 NV54", -- (MBA-MBA)
		"Sol/19607 1999 NF55", -- (MBA-MBA)
		"Sol/19608 1999 NC57", -- (MBA-MBA)
		"Sol/19609 1999 ND57", -- (MBA-MBA)
		"Sol/19610 1999 NR60", -- (MBA-MBA)
		"Sol/19611 1999 NP64", -- (MBA-MBA)
		"Sol/19612 Noordung", -- (MBA-MBA)
		"Sol/19613 1999 OX", -- (MBA-MBA)
		"Sol/19614 Montelongo", -- (MBA-MBA)
		"Sol/19615 1999 OB3", -- (MBA-MBA)
		"Sol/19616 1999 OS3", -- (MBA-MBA)
		"Sol/19618 Masa", -- (MBA-MBA)
		"Sol/19619 Bethbell", -- (MBA-MBA)
		"Sol/19621 1999 RE1", -- (MBA-MBA)
		"Sol/19623 1999 RS3", -- (MBA-MBA)
		"Sol/19624 1999 RJ10", -- (MBA-MBA)
		"Sol/19625 Ovaitt", -- (MBA-MBA)
		"Sol/19626 1999 RJ16", -- (MBA-MBA)
		"Sol/19627 1999 RU16", -- (MBA-MBA)
		"Sol/19628 1999 RD22", -- (MBA-MBA)
		"Sol/19629 Serra", -- (MBA-MBA)
		"Sol/19630 Janebell", -- (MBA-MBA)
		"Sol/19632 1999 RP39", -- (MBA-MBA)
		"Sol/19633 Rusjan", -- (MBA-MBA)
		"Sol/19634 1999 RG45", -- (MBA-MBA)
		"Sol/19635 1999 RC47", -- (MBA-MBA)
		"Sol/19636 1999 RD48", -- (MBA-MBA)
		"Sol/19637 Presbrey", -- (MBA-MBA)
		"Sol/19638 Johngenereid", -- (MBA-MBA)
		"Sol/19639 1999 RO63", -- (MBA-MBA)
		"Sol/19640 Ethanroth", -- (MBA-MBA)
		"Sol/19641 1999 RV91", -- (MBA-MBA)
		"Sol/19642 1999 RK94", -- (MBA-MBA)
		"Sol/19643 Jacobrucker", -- (MBA-MBA)
		"Sol/19644 1999 RD102", -- (MBA-MBA)
		"Sol/19645 1999 RE102", -- (MBA-MBA)
		"Sol/19646 1999 RF102", -- (MBA-MBA)
		"Sol/19647 1999 RZ103", -- (MBA-MBA)
		"Sol/19648 1999 RK104", -- (MBA-MBA)
		"Sol/19649 1999 RQ104", -- (MBA-MBA)
		"Sol/19650 1999 RY105", -- (MBA-MBA)
		"Sol/19651 1999 RC112", -- (MBA-MBA)
		"Sol/19652 Saris", -- (MBA-MBA)
		"Sol/19653 1999 RD119", -- (MBA-MBA)
		"Sol/19654 1999 RW119", -- (MBA-MBA)
		"Sol/19655 1999 RC121", -- (MBA-MBA)
		"Sol/19656 Simpkins", -- (MBA-MBA)
		"Sol/19657 1999 RE123", -- (MBA-MBA)
		"Sol/19658 Sloop", -- (MBA-MBA)
		"Sol/19659 1999 RB128", -- (MBA-MBA)
		"Sol/19660 Danielsteck", -- (MBA-MBA)
		"Sol/19661 1999 RR130", -- (MBA-MBA)
		"Sol/19662 Stunzi", -- (MBA-MBA)
		"Sol/19663 Rykerwatts", -- (MBA-MBA)
		"Sol/19664 Yancey", -- (MBA-MBA)
		"Sol/19665 1999 RT137", -- (MBA-MBA)
		"Sol/19666 1999 RO144", -- (MBA-MBA)
		"Sol/19667 1999 RS144", -- (MBA-MBA)
		"Sol/19668 1999 RB145", -- (MBA-MBA)
		"Sol/19669 1999 RB150", -- (MBA-MBA)
		"Sol/19670 1999 RH151", -- (MBA-MBA)
		"Sol/19671 1999 RX151", -- (MBA-MBA)
		"Sol/19672 1999 RP155", -- (MBA-MBA)
		"Sol/19673 1999 RR158", -- (MBA-MBA)
		"Sol/19674 1999 RN160", -- (MBA-MBA)
		"Sol/19675 1999 RE162", -- (MBA-MBA)
		"Sol/19676 Ofeliaguilar", -- (MBA-MBA)
		"Sol/19677 1999 RN168", -- (MBA-MBA)
		"Sol/19678 Belczyk", -- (MBA-MBA)
		"Sol/19679 Gretabetteo", -- (MBA-MBA)
		"Sol/19680 1999 RE180", -- (MBA-MBA)
		"Sol/19681 1999 RE194", -- (MBA-MBA)
		"Sol/19682 1999 RW194", -- (MBA-MBA)
		"Sol/19683 1999 RK196", -- (MBA-MBA)
		"Sol/19684 1999 RL196", -- (MBA-MBA)
		"Sol/19685 1999 RB197", -- (MBA-MBA)
		"Sol/19686 1999 RL197", -- (MBA-MBA)
		"Sol/19687 1999 RP199", -- (MBA-MBA)
		"Sol/19688 1999 RR204", -- (MBA-MBA)
		"Sol/19690 1999 RD212", -- (MBA-MBA)
		"Sol/19691 Iwate", -- (MBA-MBA)
		"Sol/19692 1999 RR220", -- (MBA-MBA)
		"Sol/19693 1999 RU230", -- (MBA-MBA)
		"Sol/19695 Billnye", -- (MBA-MBA)
		"Sol/19696 1999 SW1", -- (MBA-MBA)
		"Sol/19698 1999 SR4", -- (MBA-MBA)
		"Sol/19699 1999 SC7", -- (MBA-MBA)
		"Sol/19701 Aomori", -- (MBA-MBA)
		"Sol/19702 1999 SK23", -- (MBA-MBA)
		"Sol/19703 1999 TJ4", -- (MBA-MBA)
		"Sol/19705 1999 TR10", -- (MBA-MBA)
		"Sol/19706 1999 TU11", -- (MBA-MBA)
		"Sol/19707 Tokunai", -- (MBA-MBA)
		"Sol/19708 1999 TM32", -- (MBA-MBA)
		"Sol/19709 1999 TT105", -- (MBA-MBA)
		"Sol/19710 1999 TC185", -- (MBA-MBA)
		"Sol/19711 Johnaligawesa", -- (MBA-MBA)
		"Sol/19712 1999 TL220", -- (MBA-MBA)
		"Sol/19714 1999 UD", -- (MBA-MBA)
		"Sol/19715 Basodino", -- (MBA-MBA)
		"Sol/19716 1999 UH23", -- (MBA-MBA)
		"Sol/19717 1999 UZ40", -- (MBA-MBA)
		"Sol/19719 Glasser", -- (MBA-MBA)
		"Sol/19720 1999 VP10", -- (MBA-MBA)
		"Sol/19721 Wray", -- (MBA-MBA)
		"Sol/19722 1999 VU47", -- (MBA-MBA)
		"Sol/19723 1999 VG87", -- (MBA-MBA)
		"Sol/19724 1999 VR114", -- (MBA-MBA)
		"Sol/19726 1999 XL", -- (MBA-MBA)
		"Sol/19727 Allen", -- (MBA-MBA)
		"Sol/19728 1999 XQ14", -- (MBA-MBA)
		"Sol/19729 1999 XZ15", -- (MBA-MBA)
		"Sol/19730 Machiavelli", -- (MBA-MBA)
		"Sol/19731 Tochigi", -- (MBA-MBA)
		"Sol/19732 1999 XF165", -- (MBA-MBA)
		"Sol/19733 1999 XA166", -- (MBA-MBA)
		"Sol/19734 1999 XE175", -- (MBA-MBA)
		"Sol/19735 1999 XN212", -- (MBA-MBA)
		"Sol/19736 2000 AM51", -- (MBA-MBA)
		"Sol/19737 2000 AQ51", -- (MBA-MBA)
		"Sol/19738 Calinger", -- (MBA-MBA)
		"Sol/19739 2000 AL104", -- (MBA-MBA)
		"Sol/19740 2000 AG138", -- (MBA-MBA)
		"Sol/19741 Callahan", -- (MBA-MBA)
		"Sol/19742 2000 AS162", -- (MBA-MBA)
		"Sol/19743 2000 AF164", -- (MBA-MBA)
		"Sol/19744 2000 AC176", -- (MBA-MBA)
		"Sol/19745 2000 AP199", -- (MBA-MBA)
		"Sol/19746 2000 AE200", -- (MBA-MBA)
		"Sol/19747 2000 AK245", -- (MBA-MBA)
		"Sol/19748 2000 BD5", -- (MBA-MBA)
		"Sol/19749 2000 CG19", -- (MBA-MBA)
		"Sol/19750 2000 CM62", -- (MBA-MBA)
		"Sol/19751 2000 CG63", -- (MBA-MBA)
		"Sol/19753 2000 CL94", -- (MBA-MBA)
		"Sol/19754 Paclements", -- (MBA-MBA)
		"Sol/19755 2000 EH34", -- (MBA-MBA)
		"Sol/19756 2000 EW50", -- (MBA-MBA)
		"Sol/19757 2000 GK1", -- (MBA-MBA)
		"Sol/19758 Janelcoulson", -- (MBA-MBA)
		"Sol/19759 2000 GU146", -- (MBA-MBA)
		"Sol/19760 2000 GK160", -- (MBA-MBA)
		"Sol/19761 2000 JP10", -- (MBA-MBA)
		"Sol/19762 Lacrowder", -- (MBA-MBA)
		"Sol/19763 Klimesh", -- (MBA-MBA)
		"Sol/19765 2000 NM11", -- (MBA-MBA)
		"Sol/19766 Katiedavis", -- (MBA-MBA)
		"Sol/19767 2000 ON5", -- (MBA-MBA)
		"Sol/19768 Ellendoane", -- (MBA-MBA)
		"Sol/19769 Dolyniuk", -- (MBA-MBA)
		"Sol/19770 2000 OP22", -- (MBA-MBA)
		"Sol/19771 2000 OF44", -- (MBA-MBA)
		"Sol/19772 2000 OU46", -- (MBA-MBA)
		"Sol/19773 2000 OJ50", -- (MBA-MBA)
		"Sol/19774 2000 OS51", -- (MBA-MBA)
		"Sol/19775 Medmondson", -- (MBA-MBA)
		"Sol/19776 Balears", -- (MBA-MBA)
		"Sol/19777 2000 PU7", -- (MBA-MBA)
		"Sol/19778 Louisgarcia", -- (MBA-MBA)
		"Sol/19779 2000 QU53", -- (MBA-MBA)
		"Sol/19780 2000 QE65", -- (MBA-MBA)
		"Sol/19781 2000 QK68", -- (MBA-MBA)
		"Sol/19782 2000 QT68", -- (MBA-MBA)
		"Sol/19783 Antoniromanya", -- (MBA-MBA)
		"Sol/19785 2000 QU103", -- (MBA-MBA)
		"Sol/19786 2000 QR104", -- (MBA-MBA)
		"Sol/19787 Betsyglass", -- (MBA-MBA)
		"Sol/19788 Hunker", -- (MBA-MBA)
		"Sol/19789 Susanjohnson", -- (MBA-MBA)
		"Sol/19790 2000 RU10", -- (MBA-MBA)
		"Sol/19791 2000 RV15", -- (MBA-MBA)
		"Sol/19792 2000 RO33", -- (MBA-MBA)
		"Sol/19793 2000 RX42", -- (MBA-MBA)
		"Sol/19794 2000 RV49", -- (MBA-MBA)
		"Sol/19795 2000 RJ50", -- (MBA-MBA)
		"Sol/19796 2000 RX50", -- (MBA-MBA)
		"Sol/19797 2000 RO51", -- (MBA-MBA)
		"Sol/19798 2000 RP51", -- (MBA-MBA)
		"Sol/19799 2000 RT51", -- (MBA-MBA)
		"Sol/19801 Karenlemmon", -- (MBA-MBA)
		"Sol/19802 2000 RD72", -- (MBA-MBA)
		"Sol/19803 2000 RX90", -- (MBA-MBA)
		"Sol/19804 2000 RY103", -- (MBA-MBA)
		"Sol/19805 2000 SR11", -- (MBA-MBA)
		"Sol/19806 Domatthews", -- (MBA-MBA)
		"Sol/19807 2000 SE16", -- (MBA-MBA)
		"Sol/19808 Elainemccall", -- (MBA-MBA)
		"Sol/19809 Nancyowen", -- (MBA-MBA)
		"Sol/19810 Partridge", -- (MBA-MBA)
		"Sol/19811 Kimperkins", -- (MBA-MBA)
		"Sol/19813 Ericsands", -- (MBA-MBA)
		"Sol/19814 2000 ST124", -- (MBA-MBA)
		"Sol/19815 Marshasega", -- (MBA-MBA)
		"Sol/19816 Wayneseyfert", -- (MBA-MBA)
		"Sol/19817 Larashelton", -- (MBA-MBA)
		"Sol/19818 Shotwell", -- (MBA-MBA)
		"Sol/19821 Caroltolin", -- (MBA-MBA)
		"Sol/19822 Vonzielonka", -- (MBA-MBA)
		"Sol/19823 2000 SD170", -- (MBA-MBA)
		"Sol/19824 2000 SL176", -- (MBA-MBA)
		"Sol/19825 2000 SN179", -- (MBA-MBA)
		"Sol/19826 Patwalker", -- (MBA-MBA)
		"Sol/19827 2000 SN212", -- (MBA-MBA)
		"Sol/19828 2000 SB214", -- (MBA-MBA)
		"Sol/19829 2000 SH217", -- (MBA-MBA)
		"Sol/19830 2000 SC218", -- (MBA-MBA)
		"Sol/19831 2000 SV225", -- (MBA-MBA)
		"Sol/19832 2000 SS226", -- (MBA-MBA)
		"Sol/19833 Wickwar", -- (MBA-MBA)
		"Sol/19834 2000 SO238", -- (MBA-MBA)
		"Sol/19835 Zreda", -- (MBA-MBA)
		"Sol/19836 2000 SC270", -- (MBA-MBA)
		"Sol/19837 2000 SE271", -- (MBA-MBA)
		"Sol/19838 2000 SA273", -- (MBA-MBA)
		"Sol/19839 2000 SW275", -- (MBA-MBA)
		"Sol/19840 2000 SB280", -- (MBA-MBA)
		"Sol/19841 2000 SO280", -- (MBA-MBA)
		"Sol/19842 2000 SU298", -- (MBA-MBA)
		"Sol/19843 2000 SM309", -- (MBA-MBA)
		"Sol/19845 2000 SY319", -- (MBA-MBA)
		"Sol/19846 2000 SN327", -- (MBA-MBA)
		"Sol/19847 2000 ST339", -- (MBA-MBA)
		"Sol/19848 Yeungchuchiu", -- (MBA-MBA)
		"Sol/19849 2000 TL18", -- (MBA-MBA)
		"Sol/19850 2000 TQ25", -- (MBA-MBA)
		"Sol/19851 2000 TD42", -- (MBA-MBA)
		"Sol/19852 Jamesalbers", -- (MBA-MBA)
		"Sol/19854 2000 UV5", -- (MBA-MBA)
		"Sol/19855 Borisalexeev", -- (MBA-MBA)
		"Sol/19856 2000 UP8", -- (MBA-MBA)
		"Sol/19857 Amandajane", -- (MBA-MBA)
		"Sol/19858 2000 UT18", -- (MBA-MBA)
		"Sol/19860 Anahtar", -- (MBA-MBA)
		"Sol/19861 Auster", -- (MBA-MBA)
		"Sol/19862 2556 P-L", -- (MBA-MBA)
		"Sol/19863 2725 P-L", -- (MBA-MBA)
		"Sol/19864 2775 P-L", -- (MBA-MBA)
		"Sol/19865 2825 P-L", -- (MBA-MBA)
		"Sol/19866 4014 P-L", -- (MBA-MBA)
		"Sol/19867 4061 P-L", -- (MBA-MBA)
		"Sol/19868 4072 P-L", -- (MBA-MBA)
		"Sol/19869 4202 P-L", -- (MBA-MBA)
		"Sol/19870 4780 P-L", -- (MBA-MBA)
		"Sol/19871 6058 P-L", -- (MBA-MBA)
		"Sol/19872 Chendonghua", -- (MBA-MBA)
		"Sol/19873 Chentao", -- (MBA-MBA)
		"Sol/19874 Liudongyan", -- (MBA-MBA)
		"Sol/19875 Guedes", -- (MBA-MBA)
		"Sol/19876 7637 P-L", -- (MBA-MBA)
		"Sol/19878 1030 T-1", -- (MBA-MBA)
		"Sol/19879 1274 T-1", -- (MBA-MBA)
		"Sol/19880 2247 T-1", -- (MBA-MBA)
		"Sol/19881 2288 T-1", -- (MBA-MBA)
		"Sol/19882 3024 T-1", -- (MBA-MBA)
		"Sol/19883 4058 T-1", -- (MBA-MBA)
		"Sol/19884 4125 T-1", -- (MBA-MBA)
		"Sol/19885 4283 T-1", -- (MBA-MBA)
		"Sol/19886 1167 T-2", -- (MBA-MBA)
		"Sol/19887 1279 T-2", -- (MBA-MBA)
		"Sol/19888 2048 T-2", -- (MBA-MBA)
		"Sol/19889 2304 T-2", -- (MBA-MBA)
		"Sol/19890 3042 T-2", -- (MBA-MBA)
		"Sol/19891 3326 T-2", -- (MBA-MBA)
		"Sol/19892 4128 T-2", -- (MBA-MBA)
		"Sol/19893 4524 T-2", -- (MBA-MBA)
		"Sol/19894 5124 T-2", -- (MBA-MBA)
		"Sol/19895 5161 T-2", -- (MBA-MBA)
		"Sol/19896 5366 T-2", -- (MBA-MBA)
		"Sol/19897 1097 T-3", -- (MBA-MBA)
		"Sol/19898 1177 T-3", -- (MBA-MBA)
		"Sol/19899 1188 T-3", -- (MBA-MBA)
		"Sol/19901 2191 T-3", -- (MBA-MBA)
		"Sol/19902 3420 T-3", -- (MBA-MBA)
		"Sol/19903 3464 T-3", -- (MBA-MBA)
		"Sol/19904 3487 T-3", -- (MBA-MBA)
		"Sol/19905 4086 T-3", -- (MBA-MBA)
		"Sol/19906 4138 T-3", -- (MBA-MBA)
		"Sol/19907 4220 T-3", -- (MBA-MBA)
		"Sol/19908 4324 T-3", -- (MBA-MBA)
		"Sol/19909 4326 T-3", -- (MBA-MBA)
		"Sol/19910 5078 T-3", -- (MBA-MBA)
		"Sol/19911 Rigaux", -- (MBA-MBA)
		"Sol/19912 Aurapenenta", -- (MBA-MBA)
		"Sol/19914 Klagenfurt", -- (MBA-MBA)
		"Sol/19915 Bochkarev", -- (MBA-MBA)
		"Sol/19916 Donbass", -- (MBA-MBA)
		"Sol/19920 1978 NF", -- (MBA-MBA)
		"Sol/19921 1978 VV3", -- (MBA-MBA)
		"Sol/19922 1978 VV4", -- (MBA-MBA)
		"Sol/19923 1978 VA8", -- (MBA-MBA)
		"Sol/19924 1979 MQ6", -- (MBA-MBA)
		"Sol/19925 1979 QD3", -- (MBA-MBA)
		"Sol/19926 1979 YQ", -- (MBA-MBA)
		"Sol/19927 Rogefeldt", -- (MBA-MBA)
		"Sol/19928 1981 DB3", -- (MBA-MBA)
		"Sol/19929 1981 DL3", -- (MBA-MBA)
		"Sol/19930 1981 EV2", -- (MBA-MBA)
		"Sol/19931 1981 EF3", -- (MBA-MBA)
		"Sol/19932 1981 EU4", -- (MBA-MBA)
		"Sol/19933 1981 EW5", -- (MBA-MBA)
		"Sol/19934 1981 EG11", -- (MBA-MBA)
		"Sol/19935 1981 EG12", -- (MBA-MBA)
		"Sol/19936 1981 EZ12", -- (MBA-MBA)
		"Sol/19937 1981 EF15", -- (MBA-MBA)
		"Sol/19938 1981 EN15", -- (MBA-MBA)
		"Sol/19939 1981 EG16", -- (MBA-MBA)
		"Sol/19940 1981 EK20", -- (MBA-MBA)
		"Sol/19941 1981 ES24", -- (MBA-MBA)
		"Sol/19942 1981 EV24", -- (MBA-MBA)
		"Sol/19943 1981 EB31", -- (MBA-MBA)
		"Sol/19944 1981 EF31", -- (MBA-MBA)
		"Sol/19945 1981 ET31", -- (MBA-MBA)
		"Sol/19946 1981 EB35", -- (MBA-MBA)
		"Sol/19947 1981 EE39", -- (MBA-MBA)
		"Sol/19948 1981 EP40", -- (MBA-MBA)
		"Sol/19949 1981 EM46", -- (MBA-MBA)
		"Sol/19950 1981 EP47", -- (MBA-MBA)
		"Sol/19951 1982 UW2", -- (MBA-MBA)
		"Sol/19952 Ashkinazi", -- (MBA-MBA)
		"Sol/19954 Shigeyoshi", -- (MBA-MBA)
		"Sol/19955 Holly", -- (MBA-MBA)
		"Sol/19956 1985 QW1", -- (MBA-MBA)
		"Sol/19957 1985 QG4", -- (MBA-MBA)
		"Sol/19959 1985 UJ3", -- (MBA-MBA)
		"Sol/19960 1986 CN1", -- (MBA-MBA)
		"Sol/19961 1986 QP3", -- (MBA-MBA)
		"Sol/19962 Martynenko", -- (MBA-MBA)
		"Sol/19963 1986 TR", -- (MBA-MBA)
		"Sol/19964 1987 BX1", -- (MBA-MBA)
		"Sol/19966 1987 SL3", -- (MBA-MBA)
		"Sol/19967 1987 SN12", -- (MBA-MBA)
		"Sol/19968 Palazzolascaris", -- (MBA-MBA)
		"Sol/19969 Davidfreedman", -- (MBA-MBA)
		"Sol/19970 Johannpeter", -- (MBA-MBA)
		"Sol/19971 1988 RZ5", -- (MBA-MBA)
		"Sol/19972 1988 RD6", -- (MBA-MBA)
		"Sol/19973 1988 RZ10", -- (MBA-MBA)
		"Sol/19974 1989 GR1", -- (MBA-MBA)
		"Sol/19975 1989 GX2", -- (MBA-MBA)
		"Sol/19976 1989 TD", -- (MBA-MBA)
		"Sol/19977 1989 TQ", -- (MBA-MBA)
		"Sol/19978 1989 TN6", -- (MBA-MBA)
		"Sol/19979 1989 VJ", -- (MBA-MBA)
		"Sol/19980 Barrysimon", -- (MBA-MBA)
		"Sol/19982 Barbaradoore", -- (MBA-MBA)
		"Sol/19983 Inagekiyokazu", -- (MBA-MBA)
		"Sol/19984 1990 EP2", -- (MBA-MBA)
		"Sol/19985 1990 GD", -- (MBA-MBA)
		"Sol/19986 1990 KD", -- (MBA-MBA)
		"Sol/19987 1990 QJ3", -- (MBA-MBA)
		"Sol/19988 1990 QW3", -- (MBA-MBA)
		"Sol/19989 1990 RN8", -- (MBA-MBA)
		"Sol/19990 1990 SE8", -- (MBA-MBA)
		"Sol/19991 1990 SW8", -- (MBA-MBA)
		"Sol/19992 Schonbein", -- (MBA-MBA)
		"Sol/19993 Gunterseeber", -- (MBA-MBA)
		"Sol/19995 1990 VU8", -- (MBA-MBA)
		"Sol/19996 1990 WZ", -- (MBA-MBA)
		"Sol/19997 1990 WM1", -- (MBA-MBA)
		"Sol/19999 Depardieu", -- (MBA-MBA)
		
		--**************************
		--       20000 to 20999
		--**************************
		
		"Sol/20001 Marinakoren", -- (MBA-MBA)
		"Sol/20002 Tillysmith", -- (MBA-MBA)
		"Sol/20003 1991 EX2", -- (MBA-MBA)
		"Sol/20004 Audrey-Lucienne", -- (MBA-MBA)
		"Sol/20005 1991 GL7", -- (MBA-MBA)
		"Sol/20006 Albertus Magnus", -- (MBA-MBA)
		"Sol/20007 Marybrown", -- (MBA-MBA)
		"Sol/20009 1991 OY", -- (MBA-MBA)
		"Sol/20010 1991 PN2", -- (MBA-MBA)
		"Sol/20011 1991 PD13", -- (MBA-MBA)
		"Sol/20012 Ranke", -- (MBA-MBA)
		"Sol/20014 1991 RM29", -- (MBA-MBA)
		"Sol/20015 1991 SR", -- (MBA-MBA)
		"Sol/20016 Rietschel", -- (MBA-MBA)
		"Sol/20017 Alixcatherine", -- (MBA-MBA)
		"Sol/20018 1991 UJ2", -- (MBA-MBA)
		"Sol/20019 Yukiotanaka", -- (MBA-MBA)
		"Sol/20020 1991 VT", -- (MBA-MBA)
		"Sol/20021 1991 VM6", -- (MBA-MBA)
		"Sol/20022 1991 VO7", -- (MBA-MBA)
		"Sol/20023 1992 AR", -- (MBA-MBA)
		"Sol/20025 1992 DU7", -- (MBA-MBA)
		"Sol/20026 1992 EP11", -- (MBA-MBA)
		"Sol/20027 1992 EY14", -- (MBA-MBA)
		"Sol/20028 1992 EZ21", -- (MBA-MBA)
		"Sol/20029 1992 EB24", -- (MBA-MBA)
		"Sol/20030 1992 EN30", -- (MBA-MBA)
		"Sol/20031 1992 OO", -- (MBA-MBA)
		"Sol/20032 1992 PU", -- (MBA-MBA)
		"Sol/20033 1992 PR1", -- (MBA-MBA)
		"Sol/20034 1992 PK2", -- (MBA-MBA)
		"Sol/20035 1992 SA4", -- (MBA-MBA)
		"Sol/20036 1992 UW1", -- (MBA-MBA)
		"Sol/20039 1992 WJ", -- (MBA-MBA)
		"Sol/20040 Tatsuyamatsuyama", -- (MBA-MBA)
		"Sol/20041 1992 YH", -- (MBA-MBA)
		"Sol/20042 1993 CK1", -- (MBA-MBA)
		"Sol/20045 1993 FV11", -- (MBA-MBA)
		"Sol/20046 1993 FE15", -- (MBA-MBA)
		"Sol/20047 1993 FD18", -- (MBA-MBA)
		"Sol/20048 1993 FF19", -- (MBA-MBA)
		"Sol/20049 1993 FZ20", -- (MBA-MBA)
		"Sol/20050 1993 FO21", -- (MBA-MBA)
		"Sol/20051 1993 FE26", -- (MBA-MBA)
		"Sol/20052 1993 FS27", -- (MBA-MBA)
		"Sol/20053 1993 FK29", -- (MBA-MBA)
		"Sol/20054 1993 FX37", -- (MBA-MBA)
		"Sol/20055 1993 FB47", -- (MBA-MBA)
		"Sol/20056 1993 FU64", -- (MBA-MBA)
		"Sol/20057 1993 GC", -- (MBA-MBA)
		"Sol/20058 1993 OM8", -- (MBA-MBA)
		"Sol/20059 1993 OY9", -- (MBA-MBA)
		"Sol/20061 1993 QS1", -- (MBA-MBA)
		"Sol/20064 1993 RV4", -- (MBA-MBA)
		"Sol/20065 1993 RK5", -- (MBA-MBA)
		"Sol/20068 1993 TE34", -- (MBA-MBA)
		"Sol/20069 1993 TD37", -- (MBA-MBA)
		"Sol/20070 Koichiyuko", -- (MBA-MBA)
		"Sol/20071 1994 AG", -- (MBA-MBA)
		"Sol/20072 1994 AG1", -- (MBA-MBA)
		"Sol/20073 Yumiko", -- (MBA-MBA)
		"Sol/20075 1994 BX", -- (MBA-MBA)
		"Sol/20076 1994 BH1", -- (MBA-MBA)
		"Sol/20077 1994 CX9", -- (MBA-MBA)
		"Sol/20078 1994 CO16", -- (MBA-MBA)
		"Sol/20079 1994 EP", -- (MBA-MBA)
		"Sol/20080 Maeharatorakichi", -- (MBA-MBA)
		"Sol/20081 Occhialini", -- (MBA-MBA)
		"Sol/20082 1994 EG7", -- (MBA-MBA)
		"Sol/20083 1994 GE", -- (MBA-MBA)
		"Sol/20084 Buckmaster", -- (MBA-MBA)
		"Sol/20085 1994 LC", -- (MBA-MBA)
		"Sol/20087 1994 PC7", -- (MBA-MBA)
		"Sol/20088 1994 PQ10", -- (MBA-MBA)
		"Sol/20089 1994 PA14", -- (MBA-MBA)
		"Sol/20090 1994 PN16", -- (MBA-MBA)
		"Sol/20091 1994 PK20", -- (MBA-MBA)
		"Sol/20092 1994 PL22", -- (MBA-MBA)
		"Sol/20093 1994 PN22", -- (MBA-MBA)
		"Sol/20094 1994 PS26", -- (MBA-MBA)
		"Sol/20095 1994 PG35", -- (MBA-MBA)
		"Sol/20097 1994 UL2", -- (MBA-MBA)
		"Sol/20098 Shibatagenji", -- (MBA-MBA)
		"Sol/20099 1994 WB3", -- (MBA-MBA)
		"Sol/20100 1994 XM", -- (MBA-MBA)
		"Sol/20101 1994 XM2", -- (MBA-MBA)
		"Sol/20102 Takasago", -- (MBA-MBA)
		"Sol/20103 de Vico", -- (MBA-MBA)
		"Sol/20104 1995 OU", -- (MBA-MBA)
		"Sol/20105 1995 OS1", -- (MBA-MBA)
		"Sol/20106 Morton", -- (MBA-MBA)
		"Sol/20107 Nanyotenmondai", -- (MBA-MBA)
		"Sol/20109 Alicelandis", -- (MBA-MBA)
		"Sol/20111 1995 SO5", -- (MBA-MBA)
		"Sol/20112 1995 SD31", -- (MBA-MBA)
		"Sol/20113 1995 SL35", -- (MBA-MBA)
		"Sol/20114 1995 UQ44", -- (MBA-MBA)
		"Sol/20115 Niheihajime", -- (MBA-MBA)
		"Sol/20116 1995 VE1", -- (MBA-MBA)
		"Sol/20118 1995 WX", -- (MBA-MBA)
		"Sol/20119 1995 WC2", -- (MBA-MBA)
		"Sol/20120 Ryugatake", -- (MBA-MBA)
		"Sol/20121 1995 WT7", -- (MBA-MBA)
		"Sol/20122 1995 WH17", -- (MBA-MBA)
		"Sol/20123 1995 WD32", -- (MBA-MBA)
		"Sol/20124 1995 WJ36", -- (MBA-MBA)
		"Sol/20125 1995 YK", -- (MBA-MBA)
		"Sol/20126 1995 YM9", -- (MBA-MBA)
		"Sol/20127 1995 YV22", -- (MBA-MBA)
		"Sol/20128 1996 AK", -- (MBA-MBA)
		"Sol/20129 1996 BE1", -- (MBA-MBA)
		"Sol/20130 1996 BO1", -- (MBA-MBA)
		"Sol/20131 1996 BP3", -- (MBA-MBA)
		"Sol/20132 1996 BK13", -- (MBA-MBA)
		"Sol/20133 1996 CO2", -- (MBA-MBA)
		"Sol/20134 1996 GT2", -- (MBA-MBA)
		"Sol/20135 Juels", -- (MBA-MBA)
		"Sol/20138 1996 QP", -- (MBA-MBA)
		"Sol/20139 Marianeschi", -- (MBA-MBA)
		"Sol/20140 Costitx", -- (MBA-MBA)
		"Sol/20141 Markidger", -- (MBA-MBA)
		"Sol/20142 1996 RC12", -- (MBA-MBA)
		"Sol/20143 1996 RQ16", -- (MBA-MBA)
		"Sol/20145 1996 SS4", -- (MBA-MBA)
		"Sol/20146 1996 SM7", -- (MBA-MBA)
		"Sol/20147 1996 SV7", -- (MBA-MBA)
		"Sol/20148 Carducci", -- (MBA-MBA)
		"Sol/20149 1996 TX3", -- (MBA-MBA)
		"Sol/20150 1996 TJ6", -- (MBA-MBA)
		"Sol/20151 Utsunomiya", -- (MBA-MBA)
		"Sol/20152 1996 TQ7", -- (MBA-MBA)
		"Sol/20153 1996 TC8", -- (MBA-MBA)
		"Sol/20154 1996 TO10", -- (MBA-MBA)
		"Sol/20155 Utewindolf", -- (MBA-MBA)
		"Sol/20156 Herbwindolf", -- (MBA-MBA)
		"Sol/20157 1996 TS18", -- (MBA-MBA)
		"Sol/20158 1996 TD21", -- (MBA-MBA)
		"Sol/20159 1996 TM28", -- (MBA-MBA)
		"Sol/20160 1996 TH42", -- (MBA-MBA)
		"Sol/20162 1996 UD", -- (MBA-MBA)
		"Sol/20163 1996 UG", -- (MBA-MBA)
		"Sol/20164 Janzajic", -- (MBA-MBA)
		"Sol/20165 1996 VT2", -- (MBA-MBA)
		"Sol/20166 1996 VQ4", -- (MBA-MBA)
		"Sol/20167 1996 VX4", -- (MBA-MBA)
		"Sol/20168 1996 VY4", -- (MBA-MBA)
		"Sol/20169 1996 VG11", -- (MBA-MBA)
		"Sol/20170 1996 VM30", -- (MBA-MBA)
		"Sol/20171 1996 WC2", -- (MBA-MBA)
		"Sol/20172 1996 XT16", -- (MBA-MBA)
		"Sol/20173 1996 XO19", -- (MBA-MBA)
		"Sol/20174 Eisenstein", -- (MBA-MBA)
		"Sol/20175 1996 XJ27", -- (MBA-MBA)
		"Sol/20176 1996 XK29", -- (MBA-MBA)
		"Sol/20177 1996 XP29", -- (MBA-MBA)
		"Sol/20178 1996 XE31", -- (MBA-MBA)
		"Sol/20179 1996 XX31", -- (MBA-MBA)
		"Sol/20180 Annakoleny", -- (MBA-MBA)
		"Sol/20181 1996 YC2", -- (MBA-MBA)
		"Sol/20182 1997 AS", -- (MBA-MBA)
		"Sol/20183 1997 AD1", -- (MBA-MBA)
		"Sol/20184 1997 AM4", -- (MBA-MBA)
		"Sol/20185 1997 AC7", -- (MBA-MBA)
		"Sol/20186 1997 AD8", -- (MBA-MBA)
		"Sol/20188 1997 AC18", -- (MBA-MBA)
		"Sol/20189 1997 BS2", -- (MBA-MBA)
		"Sol/20190 1997 BZ2", -- (MBA-MBA)
		"Sol/20191 1997 BS3", -- (MBA-MBA)
		"Sol/20192 1997 BE4", -- (MBA-MBA)
		"Sol/20193 Yakushima", -- (MBA-MBA)
		"Sol/20194 Ilarialocantore", -- (MBA-MBA)
		"Sol/20195 Mariovinci", -- (MBA-MBA)
		"Sol/20196 1997 CP19", -- (MBA-MBA)
		"Sol/20198 1997 CL28", -- (MBA-MBA)
		"Sol/20199 1997 DR", -- (MBA-MBA)
		"Sol/20200 Donbacky", -- (MBA-MBA)
		"Sol/20201 1997 EK6", -- (MBA-MBA)
		"Sol/20202 1997 EC25", -- (MBA-MBA)
		"Sol/20203 1997 ED25", -- (MBA-MBA)
		"Sol/20204 Yuudurunosato", -- (MBA-MBA)
		"Sol/20205 Sitanchen", -- (MBA-MBA)
		"Sol/20209 1997 FE5", -- (MBA-MBA)
		"Sol/20210 1997 GQ7", -- (MBA-MBA)
		"Sol/20211 Joycegates", -- (MBA-MBA)
		"Sol/20212 Ekbaltouma", -- (MBA-MBA)
		"Sol/20213 Saurabhsharan", -- (MBA-MBA)
		"Sol/20214 Lorikenny", -- (MBA-MBA)
		"Sol/20215 1997 GQ26", -- (MBA-MBA)
		"Sol/20216 1997 GS27", -- (MBA-MBA)
		"Sol/20217 Kathyclemmer", -- (MBA-MBA)
		"Sol/20218 Dukewriter", -- (MBA-MBA)
		"Sol/20219 Brianstone", -- (MBA-MBA)
		"Sol/20220 1997 GA40", -- (MBA-MBA)
		"Sol/20221 1997 HV8", -- (MBA-MBA)
		"Sol/20222 1997 HP11", -- (MBA-MBA)
		"Sol/20223 1997 HK16", -- (MBA-MBA)
		"Sol/20225 1997 MG1", -- (MBA-MBA)
		"Sol/20226 1997 NG6", -- (MBA-MBA)
		"Sol/20227 1997 WS35", -- (MBA-MBA)
		"Sol/20228 Jeanmarcmari", -- (MBA-MBA)
		"Sol/20229 1997 XX4", -- (MBA-MBA)
		"Sol/20230 Blanchard", -- (MBA-MBA)
		"Sol/20232 1997 YK2", -- (MBA-MBA)
		"Sol/20233 1998 AZ6", -- (MBA-MBA)
		"Sol/20234 Billgibson", -- (MBA-MBA)
		"Sol/20235 1998 BA7", -- (MBA-MBA)
		"Sol/20237 Clavius", -- (MBA-MBA)
		"Sol/20238 1998 DT7", -- (MBA-MBA)
		"Sol/20239 1998 DT12", -- (MBA-MBA)
		"Sol/20240 1998 DC13", -- (MBA-MBA)
		"Sol/20241 1998 DV23", -- (MBA-MBA)
		"Sol/20242 Sagot", -- (MBA-MBA)
		"Sol/20243 Den Bosch", -- (MBA-MBA)
		"Sol/20244 1998 EF", -- (MBA-MBA)
		"Sol/20245 1998 EL5", -- (MBA-MBA)
		"Sol/20246 Frappa", -- (MBA-MBA)
		"Sol/20247 1998 EB9", -- (MBA-MBA)
		"Sol/20248 1998 EE10", -- (MBA-MBA)
		"Sol/20249 1998 EM10", -- (MBA-MBA)
		"Sol/20250 1998 EP11", -- (MBA-MBA)
		"Sol/20251 1998 EA12", -- (MBA-MBA)
		"Sol/20252 Eyjafjallajokull", -- (MBA-MBA)
		"Sol/20253 1998 EJ21", -- (MBA-MBA)
		"Sol/20254 Upice", -- (MBA-MBA)
		"Sol/20256 Adolfneckar", -- (MBA-MBA)
		"Sol/20257 1998 FL6", -- (MBA-MBA)
		"Sol/20258 1998 FF10", -- (MBA-MBA)
		"Sol/20259 Alanhoffman", -- (MBA-MBA)
		"Sol/20260 1998 FL11", -- (MBA-MBA)
		"Sol/20261 1998 FM12", -- (MBA-MBA)
		"Sol/20262 1998 FB14", -- (MBA-MBA)
		"Sol/20263 1998 FF16", -- (MBA-MBA)
		"Sol/20264 Chauhan", -- (MBA-MBA)
		"Sol/20265 Yuyinchen", -- (MBA-MBA)
		"Sol/20266 Danielchoi", -- (MBA-MBA)
		"Sol/20267 1998 FU27", -- (MBA-MBA)
		"Sol/20268 Racollier", -- (MBA-MBA)
		"Sol/20269 1998 FF28", -- (MBA-MBA)
		"Sol/20270 Phildeutsch", -- (MBA-MBA)
		"Sol/20271 Allygoldberg", -- (MBA-MBA)
		"Sol/20272 Duyha", -- (MBA-MBA)
		"Sol/20273 1998 FO37", -- (MBA-MBA)
		"Sol/20274 Halperin", -- (MBA-MBA)
		"Sol/20275 1998 FR41", -- (MBA-MBA)
		"Sol/20276 1998 FO42", -- (MBA-MBA)
		"Sol/20277 1998 FL44", -- (MBA-MBA)
		"Sol/20278 Qileihang", -- (MBA-MBA)
		"Sol/20279 Harel", -- (MBA-MBA)
		"Sol/20280 1998 FQ49", -- (MBA-MBA)
		"Sol/20281 Kathartman", -- (MBA-MBA)
		"Sol/20282 Hedberg", -- (MBA-MBA)
		"Sol/20283 Elizaheller", -- (MBA-MBA)
		"Sol/20284 Andreilevin", -- (MBA-MBA)
		"Sol/20285 Lubin", -- (MBA-MBA)
		"Sol/20286 Michta", -- (MBA-MBA)
		"Sol/20287 Munteanu", -- (MBA-MBA)
		"Sol/20288 Nachbaur", -- (MBA-MBA)
		"Sol/20289 Nettimi", -- (MBA-MBA)
		"Sol/20290 Seanraj", -- (MBA-MBA)
		"Sol/20291 Raumurthy", -- (MBA-MBA)
		"Sol/20292 Eduardreznik", -- (MBA-MBA)
		"Sol/20293 Sirichelson", -- (MBA-MBA)
		"Sol/20294 1998 FA73", -- (MBA-MBA)
		"Sol/20295 1998 FF75", -- (MBA-MBA)
		"Sol/20296 Shayestorm", -- (MBA-MBA)
		"Sol/20297 1998 FQ76", -- (MBA-MBA)
		"Sol/20298 Gordonsu", -- (MBA-MBA)
		"Sol/20299 1998 FH78", -- (MBA-MBA)
		"Sol/20300 Arjunsuri", -- (MBA-MBA)
		"Sol/20301 Thakur", -- (MBA-MBA)
		"Sol/20302 Kevinwang", -- (MBA-MBA)
		"Sol/20303 Lindwestrick", -- (MBA-MBA)
		"Sol/20304 Wolfson", -- (MBA-MBA)
		"Sol/20305 Feliciayen", -- (MBA-MBA)
		"Sol/20306 Richarnold", -- (MBA-MBA)
		"Sol/20307 Johnbarnes", -- (MBA-MBA)
		"Sol/20308 1998 FP109", -- (MBA-MBA)
		"Sol/20309 Batalden", -- (MBA-MBA)
		"Sol/20310 1998 FD117", -- (MBA-MBA)
		"Sol/20311 Nancycarter", -- (MBA-MBA)
		"Sol/20312 Danahy", -- (MBA-MBA)
		"Sol/20313 Fredrikson", -- (MBA-MBA)
		"Sol/20314 Johnharrison", -- (MBA-MBA)
		"Sol/20315 1998 FD130", -- (MBA-MBA)
		"Sol/20316 Jerahalpern", -- (MBA-MBA)
		"Sol/20317 Hendrickson", -- (MBA-MBA)
		"Sol/20318 1998 GZ", -- (MBA-MBA)
		"Sol/20319 1998 GK1", -- (MBA-MBA)
		"Sol/20320 1998 GH8", -- (MBA-MBA)
		"Sol/20321 Lightdonovan", -- (MBA-MBA)
		"Sol/20322 1998 HZ20", -- (MBA-MBA)
		"Sol/20323 Tomlindstom", -- (MBA-MBA)
		"Sol/20324 Johnmahoney", -- (MBA-MBA)
		"Sol/20325 Julianoey", -- (MBA-MBA)
		"Sol/20326 1998 HG37", -- (MBA-MBA)
		"Sol/20328 1998 HS42", -- (MBA-MBA)
		"Sol/20329 Manfro", -- (MBA-MBA)
		"Sol/20330 Manwell", -- (MBA-MBA)
		"Sol/20331 Bijemarks", -- (MBA-MBA)
		"Sol/20332 1998 HO49", -- (MBA-MBA)
		"Sol/20333 Johannhuth", -- (MBA-MBA)
		"Sol/20334 Glewitsky", -- (MBA-MBA)
		"Sol/20335 Charmartell", -- (MBA-MBA)
		"Sol/20336 Gretamills", -- (MBA-MBA)
		"Sol/20337 Naeve", -- (MBA-MBA)
		"Sol/20338 Elainepappas", -- (MBA-MBA)
		"Sol/20339 Eileenreed", -- (MBA-MBA)
		"Sol/20340 Susanruder", -- (MBA-MBA)
		"Sol/20341 Alanstack", -- (MBA-MBA)
		"Sol/20342 Trinh", -- (MBA-MBA)
		"Sol/20343 Vaccariello", -- (MBA-MBA)
		"Sol/20344 1998 HF103", -- (MBA-MBA)
		"Sol/20345 Davidvito", -- (MBA-MBA)
		"Sol/20346 1998 HZ114", -- (MBA-MBA)
		"Sol/20347 Wunderlich", -- (MBA-MBA)
		"Sol/20348 1998 HK122", -- (MBA-MBA)
		"Sol/20349 1998 HU123", -- (MBA-MBA)
		"Sol/20350 1998 HV125", -- (MBA-MBA)
		"Sol/20351 Kaborchardt", -- (MBA-MBA)
		"Sol/20352 Pinakibose", -- (MBA-MBA)
		"Sol/20353 1998 HD129", -- (MBA-MBA)
		"Sol/20354 Rebeccachan", -- (MBA-MBA)
		"Sol/20355 Saraclark", -- (MBA-MBA)
		"Sol/20356 1998 HG147", -- (MBA-MBA)
		"Sol/20357 Shireendhir", -- (MBA-MBA)
		"Sol/20359 1998 JR", -- (MBA-MBA)
		"Sol/20360 Holsapple", -- (MBA-MBA)
		"Sol/20362 Trilling", -- (MBA-MBA)
		"Sol/20363 Komitov", -- (MBA-MBA)
		"Sol/20364 Zdenekmiler", -- (MBA-MBA)
		"Sol/20365 1998 KD5", -- (MBA-MBA)
		"Sol/20366 Bonev", -- (MBA-MBA)
		"Sol/20368 1998 KF10", -- (MBA-MBA)
		"Sol/20369 1998 KE16", -- (MBA-MBA)
		"Sol/20370 1998 KR29", -- (MBA-MBA)
		"Sol/20371 Ekladyous", -- (MBA-MBA)
		"Sol/20372 Juliafanning", -- (MBA-MBA)
		"Sol/20373 Fullmer", -- (MBA-MBA)
		"Sol/20374 1998 KD38", -- (MBA-MBA)
		"Sol/20375 Sherrigerten", -- (MBA-MBA)
		"Sol/20376 Joyhines", -- (MBA-MBA)
		"Sol/20377 Jakubisin", -- (MBA-MBA)
		"Sol/20378 1998 KZ46", -- (MBA-MBA)
		"Sol/20379 Christijohns", -- (MBA-MBA)
		"Sol/20380 1998 KW47", -- (MBA-MBA)
		"Sol/20381 1998 KX47", -- (MBA-MBA)
		"Sol/20382 1998 KW49", -- (MBA-MBA)
		"Sol/20383 1998 KU51", -- (MBA-MBA)
		"Sol/20384 1998 KW51", -- (MBA-MBA)
		"Sol/20385 1998 KS53", -- (MBA-MBA)
		"Sol/20386 1998 KK54", -- (MBA-MBA)
		"Sol/20387 1998 KP54", -- (MBA-MBA)
		"Sol/20388 1998 KZ54", -- (MBA-MBA)
		"Sol/20389 1998 KA55", -- (MBA-MBA)
		"Sol/20390 1998 KK55", -- (MBA-MBA)
		"Sol/20391 1998 KT55", -- (MBA-MBA)
		"Sol/20393 Kevinlane", -- (MBA-MBA)
		"Sol/20394 Fatou", -- (MBA-MBA)
		"Sol/20395 1998 MY29", -- (MBA-MBA)
		"Sol/20396 1998 MF32", -- (MBA-MBA)
		"Sol/20397 1998 MR35", -- (MBA-MBA)
		"Sol/20398 1998 NQ", -- (MBA-MBA)
		"Sol/20400 1998 OB4", -- (MBA-MBA)
		"Sol/20401 1998 OX5", -- (MBA-MBA)
		"Sol/20402 1998 OH6", -- (MBA-MBA)
		"Sol/20404 1998 OB14", -- (MBA-MBA)
		"Sol/20405 Barryburke", -- (MBA-MBA)
		"Sol/20406 1998 QJ13", -- (MBA-MBA)
		"Sol/20407 1998 QM20", -- (MBA-MBA)
		"Sol/20408 1998 QW31", -- (MBA-MBA)
		"Sol/20409 1998 QP43", -- (MBA-MBA)
		"Sol/20410 1998 QM51", -- (MBA-MBA)
		"Sol/20411 1998 QJ69", -- (MBA-MBA)
		"Sol/20412 1998 QG73", -- (MBA-MBA)
		"Sol/20413 1998 QY91", -- (MBA-MBA)
		"Sol/20415 Amandalu", -- (MBA-MBA)
		"Sol/20416 Mansour", -- (MBA-MBA)
		"Sol/20417 1998 SA7", -- (MBA-MBA)
		"Sol/20418 1998 SH71", -- (MBA-MBA)
		"Sol/20419 1998 SE117", -- (MBA-MBA)
		"Sol/20420 Marashwhitman", -- (MBA-MBA)
		"Sol/20421 1998 TG3", -- (MBA-MBA)
		"Sol/20423 1998 VN7", -- (MBA-MBA)
		"Sol/20426 Fridlund", -- (MBA-MBA)
		"Sol/20427 Hjalmar", -- (MBA-MBA)
		"Sol/20430 Stout", -- (MBA-MBA)
		"Sol/20431 1999 AA10", -- (MBA-MBA)
		"Sol/20432 1999 BD12", -- (MBA-MBA)
		"Sol/20433 Prestinenza", -- (MBA-MBA)
		"Sol/20434 1999 FM10", -- (MBA-MBA)
		"Sol/20435 1999 FU28", -- (MBA-MBA)
		"Sol/20436 1999 GA33", -- (MBA-MBA)
		"Sol/20437 Selohusa", -- (MBA-MBA)
		"Sol/20438 1999 JP22", -- (MBA-MBA)
		"Sol/20439 1999 JM28", -- (MBA-MBA)
		"Sol/20440 McClintock", -- (MBA-MBA)
		"Sol/20441 Elijahmena", -- (MBA-MBA)
		"Sol/20442 1999 JK52", -- (MBA-MBA)
		"Sol/20443 1999 JJ60", -- (MBA-MBA)
		"Sol/20444 Mamesser", -- (MBA-MBA)
		"Sol/20445 1999 JN77", -- (MBA-MBA)
		"Sol/20447 1999 JR85", -- (MBA-MBA)
		"Sol/20448 1999 JM96", -- (MBA-MBA)
		"Sol/20449 1999 JM108", -- (MBA-MBA)
		"Sol/20450 Marymohammed", -- (MBA-MBA)
		"Sol/20451 Galeotti", -- (MBA-MBA)
		"Sol/20452 1999 KG4", -- (MBA-MBA)
		"Sol/20453 1999 KL6", -- (MBA-MBA)
		"Sol/20454 Pedrajo", -- (MBA-MBA)
		"Sol/20455 Pennell", -- (MBA-MBA)
		"Sol/20456 1999 LX6", -- (MBA-MBA)
		"Sol/20457 1999 LX7", -- (MBA-MBA)
		"Sol/20458 1999 LZ21", -- (MBA-MBA)
		"Sol/20459 1999 LO26", -- (MBA-MBA)
		"Sol/20462 1999 LZ31", -- (MBA-MBA)
		"Sol/20463 1999 MC1", -- (MBA-MBA)
		"Sol/20464 1999 MD1", -- (MBA-MBA)
		"Sol/20465 Vervack", -- (MBA-MBA)
		"Sol/20466 1999 MW1", -- (MBA-MBA)
		"Sol/20467 Hibbitts", -- (MBA-MBA)
		"Sol/20468 Petercook", -- (MBA-MBA)
		"Sol/20469 Dudleymoore", -- (MBA-MBA)
		"Sol/20470 1999 NZ5", -- (MBA-MBA)
		"Sol/20471 1999 NK6", -- (MBA-MBA)
		"Sol/20472 Mollypettit", -- (MBA-MBA)
		"Sol/20473 1999 NS8", -- (MBA-MBA)
		"Sol/20474 Reasoner", -- (MBA-MBA)
		"Sol/20475 1999 NU11", -- (MBA-MBA)
		"Sol/20476 Chanarich", -- (MBA-MBA)
		"Sol/20477 Anastroda", -- (MBA-MBA)
		"Sol/20478 Rutenberg", -- (MBA-MBA)
		"Sol/20479 Celisaucier", -- (MBA-MBA)
		"Sol/20480 Antonschraut", -- (MBA-MBA)
		"Sol/20481 Sharples", -- (MBA-MBA)
		"Sol/20482 Dustinshea", -- (MBA-MBA)
		"Sol/20483 Sinay", -- (MBA-MBA)
		"Sol/20484 Janetsong", -- (MBA-MBA)
		"Sol/20485 1999 NJ54", -- (MBA-MBA)
		"Sol/20486 1999 NU56", -- (MBA-MBA)
		"Sol/20487 1999 NJ62", -- (MBA-MBA)
		"Sol/20488 Pic-du-Midi", -- (MBA-MBA)
		"Sol/20489 1999 OJ2", -- (MBA-MBA)
		"Sol/20490 1999 OW2", -- (MBA-MBA)
		"Sol/20491 Ericstrege", -- (MBA-MBA)
		"Sol/20492 1999 OC5", -- (MBA-MBA)
		"Sol/20493 1999 OD5", -- (MBA-MBA)
		"Sol/20495 Rimavska Sobota", -- (MBA-MBA)
		"Sol/20496 Jenik", -- (MBA-MBA)
		"Sol/20497 Marenka", -- (MBA-MBA)
		"Sol/20498 1999 RT1", -- (MBA-MBA)
		"Sol/20499 1999 RZ2", -- (MBA-MBA)
		"Sol/20500 Avner", -- (MBA-MBA)
		"Sol/20501 1999 RD10", -- (MBA-MBA)
		"Sol/20502 1999 RG11", -- (MBA-MBA)
		"Sol/20503 Adamtazi", -- (MBA-MBA)
		"Sol/20504 1999 RH15", -- (MBA-MBA)
		"Sol/20505 1999 RE16", -- (MBA-MBA)
		"Sol/20506 1999 RO17", -- (MBA-MBA)
		"Sol/20507 1999 RU19", -- (MBA-MBA)
		"Sol/20508 1999 RL25", -- (MBA-MBA)
		"Sol/20509 1999 RL26", -- (MBA-MBA)
		"Sol/20510 1999 RQ26", -- (MBA-MBA)
		"Sol/20511 1999 RJ31", -- (MBA-MBA)
		"Sol/20513 Lazio", -- (MBA-MBA)
		"Sol/20515 1999 RO34", -- (MBA-MBA)
		"Sol/20516 1999 RP34", -- (MBA-MBA)
		"Sol/20519 1999 RH36", -- (MBA-MBA)
		"Sol/20520 1999 RC38", -- (MBA-MBA)
		"Sol/20521 1999 RM38", -- (MBA-MBA)
		"Sol/20522 Yogeshwar", -- (MBA-MBA)
		"Sol/20523 1999 RZ41", -- (MBA-MBA)
		"Sol/20524 Bustersikes", -- (MBA-MBA)
		"Sol/20525 1999 RU43", -- (MBA-MBA)
		"Sol/20526 Bathompson", -- (MBA-MBA)
		"Sol/20527 Dajowestrich", -- (MBA-MBA)
		"Sol/20528 Kyleyawn", -- (MBA-MBA)
		"Sol/20529 Zwerling", -- (MBA-MBA)
		"Sol/20530 Johnayres", -- (MBA-MBA)
		"Sol/20531 Stevebabcock", -- (MBA-MBA)
		"Sol/20532 Benbilby", -- (MBA-MBA)
		"Sol/20533 Irmabonham", -- (MBA-MBA)
		"Sol/20534 Bozeman", -- (MBA-MBA)
		"Sol/20535 Marshburrows", -- (MBA-MBA)
		"Sol/20536 Tracicarter", -- (MBA-MBA)
		"Sol/20537 Sandraderosa", -- (MBA-MBA)
		"Sol/20538 1999 RN84", -- (MBA-MBA)
		"Sol/20539 Gadberry", -- (MBA-MBA)
		"Sol/20540 Marhalpern", -- (MBA-MBA)
		"Sol/20541 1999 RN93", -- (MBA-MBA)
		"Sol/20542 1999 RD94", -- (MBA-MBA)
		"Sol/20544 Kimhansell", -- (MBA-MBA)
		"Sol/20545 Karenhowell", -- (MBA-MBA)
		"Sol/20546 1999 RA105", -- (MBA-MBA)
		"Sol/20547 1999 RD105", -- (MBA-MBA)
		"Sol/20548 1999 RM107", -- (MBA-MBA)
		"Sol/20549 1999 RH110", -- (MBA-MBA)
		"Sol/20550 1999 RX110", -- (MBA-MBA)
		"Sol/20551 1999 RE112", -- (MBA-MBA)
		"Sol/20552 1999 RU112", -- (MBA-MBA)
		"Sol/20553 Donaldhowk", -- (MBA-MBA)
		"Sol/20554 1999 RW114", -- (MBA-MBA)
		"Sol/20555 Jennings", -- (MBA-MBA)
		"Sol/20556 Midgekimble", -- (MBA-MBA)
		"Sol/20557 Davidkulka", -- (MBA-MBA)
		"Sol/20558 1999 RN117", -- (MBA-MBA)
		"Sol/20559 Sheridanlamp", -- (MBA-MBA)
		"Sol/20560 1999 RX118", -- (MBA-MBA)
		"Sol/20561 1999 RE120", -- (MBA-MBA)
		"Sol/20562 1999 RV120", -- (MBA-MBA)
		"Sol/20563 1999 RG121", -- (MBA-MBA)
		"Sol/20564 Michaellane", -- (MBA-MBA)
		"Sol/20565 1999 RR123", -- (MBA-MBA)
		"Sol/20566 Laurielee", -- (MBA-MBA)
		"Sol/20567 McQuarrie", -- (MBA-MBA)
		"Sol/20568 Migaki", -- (MBA-MBA)
		"Sol/20569 1999 RP132", -- (MBA-MBA)
		"Sol/20570 Molchan", -- (MBA-MBA)
		"Sol/20571 Tiamorrison", -- (MBA-MBA)
		"Sol/20572 Celemorrow", -- (MBA-MBA)
		"Sol/20573 Garynadler", -- (MBA-MBA)
		"Sol/20574 Ochinero", -- (MBA-MBA)
		"Sol/20575 1999 RL142", -- (MBA-MBA)
		"Sol/20576 Marieoertle", -- (MBA-MBA)
		"Sol/20577 1999 RM148", -- (MBA-MBA)
		"Sol/20578 1999 RH149", -- (MBA-MBA)
		"Sol/20579 1999 RX149", -- (MBA-MBA)
		"Sol/20580 Marilpeters", -- (MBA-MBA)
		"Sol/20581 Prendergast", -- (MBA-MBA)
		"Sol/20582 Reichenbach", -- (MBA-MBA)
		"Sol/20583 Richthammer", -- (MBA-MBA)
		"Sol/20584 Brigidsavage", -- (MBA-MBA)
		"Sol/20585 Wentworth", -- (MBA-MBA)
		"Sol/20586 Elizkolod", -- (MBA-MBA)
		"Sol/20587 Jargoldman", -- (MBA-MBA)
		"Sol/20588 1999 RM166", -- (MBA-MBA)
		"Sol/20589 Hennyadmoni", -- (MBA-MBA)
		"Sol/20590 Bongiovanni", -- (MBA-MBA)
		"Sol/20591 Sameergupta", -- (MBA-MBA)
		"Sol/20592 1999 RV177", -- (MBA-MBA)
		"Sol/20593 Freilich", -- (MBA-MBA)
		"Sol/20594 1999 RP183", -- (MBA-MBA)
		"Sol/20595 Ryanwisnoski", -- (MBA-MBA)
		"Sol/20596 1999 RX188", -- (MBA-MBA)
		"Sol/20597 1999 RA192", -- (MBA-MBA)
		"Sol/20598 1999 RO194", -- (MBA-MBA)
		"Sol/20599 1999 RD196", -- (MBA-MBA)
		"Sol/20600 Danieltse", -- (MBA-MBA)
		"Sol/20601 1999 RD197", -- (MBA-MBA)
		"Sol/20602 1999 RC198", -- (MBA-MBA)
		"Sol/20603 1999 RT199", -- (MBA-MBA)
		"Sol/20604 Vrishikpatil", -- (MBA-MBA)
		"Sol/20605 1999 RX209", -- (MBA-MBA)
		"Sol/20606 Widemann", -- (MBA-MBA)
		"Sol/20607 Vernazza", -- (MBA-MBA)
		"Sol/20608 Fredmerlin", -- (MBA-MBA)
		"Sol/20609 1999 RO225", -- (MBA-MBA)
		"Sol/20610 1999 RK235", -- (MBA-MBA)
		"Sol/20611 1999 RL235", -- (MBA-MBA)
		"Sol/20612 1999 RT237", -- (MBA-MBA)
		"Sol/20613 Chibaken", -- (MBA-MBA)
		"Sol/20614 1999 SN3", -- (MBA-MBA)
		"Sol/20615 1999 SZ3", -- (MBA-MBA)
		"Sol/20616 Zeeshansayed", -- (MBA-MBA)
		"Sol/20618 Daniebutler", -- (MBA-MBA)
		"Sol/20619 1999 SB10", -- (MBA-MBA)
		"Sol/20620 1999 SW10", -- (MBA-MBA)
		"Sol/20621 1999 TK11", -- (MBA-MBA)
		"Sol/20622 1999 TQ11", -- (MBA-MBA)
		"Sol/20626 1999 TH21", -- (MBA-MBA)
		"Sol/20627 1999 TF38", -- (MBA-MBA)
		"Sol/20629 1999 TB90", -- (MBA-MBA)
		"Sol/20631 Stefuller", -- (MBA-MBA)
		"Sol/20632 Carlyrosser", -- (MBA-MBA)
		"Sol/20634 Marichardson", -- (MBA-MBA)
		"Sol/20636 1999 TC97", -- (MBA-MBA)
		"Sol/20637 1999 TX103", -- (MBA-MBA)
		"Sol/20638 Lingchen", -- (MBA-MBA)
		"Sol/20639 Michellouie", -- (MBA-MBA)
		"Sol/20641 Yenuanchen", -- (MBA-MBA)
		"Sol/20642 Laurajohnson", -- (MBA-MBA)
		"Sol/20643 Angelicaliu", -- (MBA-MBA)
		"Sol/20644 Amritdas", -- (MBA-MBA)
		"Sol/20645 1999 TH149", -- (MBA-MBA)
		"Sol/20646 Nikhilgupta", -- (MBA-MBA)
		"Sol/20647 1999 TQ155", -- (MBA-MBA)
		"Sol/20648 1999 TF166", -- (MBA-MBA)
		"Sol/20649 Miklenov", -- (MBA-MBA)
		"Sol/20650 1999 TG173", -- (MBA-MBA)
		"Sol/20651 1999 TE219", -- (MBA-MBA)
		"Sol/20652 1999 TY229", -- (MBA-MBA)
		"Sol/20653 1999 TN245", -- (MBA-MBA)
		"Sol/20654 1999 TO247", -- (MBA-MBA)
		"Sol/20655 1999 TT248", -- (MBA-MBA)
		"Sol/20657 Alvarez-Candal", -- (MBA-MBA)
		"Sol/20658 Bushmarinov", -- (MBA-MBA)
		"Sol/20659 1999 UE", -- (MBA-MBA)
		"Sol/20662 1999 UC1", -- (MBA-MBA)
		"Sol/20663 1999 UU2", -- (MBA-MBA)
		"Sol/20665 1999 UQ8", -- (MBA-MBA)
		"Sol/20666 1999 UX8", -- (MBA-MBA)
		"Sol/20667 1999 UM11", -- (MBA-MBA)
		"Sol/20668 1999 UN11", -- (MBA-MBA)
		"Sol/20669 1999 UO13", -- (MBA-MBA)
		"Sol/20670 1999 UA46", -- (MBA-MBA)
		"Sol/20671 1999 UX48", -- (MBA-MBA)
		"Sol/20672 1999 UU50", -- (MBA-MBA)
		"Sol/20673 Janelle", -- (MBA-MBA)
		"Sol/20675 1999 VK6", -- (MBA-MBA)
		"Sol/20677 1999 VT7", -- (MBA-MBA)
		"Sol/20678 1999 VE9", -- (MBA-MBA)
		"Sol/20680 1999 VX9", -- (MBA-MBA)
		"Sol/20681 1999 VH10", -- (MBA-MBA)
		"Sol/20682 1999 VP23", -- (MBA-MBA)
		"Sol/20683 1999 VT44", -- (MBA-MBA)
		"Sol/20684 1999 VW44", -- (MBA-MBA)
		"Sol/20685 1999 VX48", -- (MBA-MBA)
		"Sol/20686 Thottumkara", -- (MBA-MBA)
		"Sol/20687 Saletore", -- (MBA-MBA)
		"Sol/20688 1999 VR62", -- (MBA-MBA)
		"Sol/20689 Zhuyuanchen", -- (MBA-MBA)
		"Sol/20690 Crivello", -- (MBA-MBA)
		"Sol/20693 Ramondiaz", -- (MBA-MBA)
		"Sol/20694 1999 VT82", -- (MBA-MBA)
		"Sol/20695 1999 VM92", -- (MBA-MBA)
		"Sol/20696 Torresduarte", -- (MBA-MBA)
		"Sol/20697 1999 VK115", -- (MBA-MBA)
		"Sol/20698 1999 VE127", -- (MBA-MBA)
		"Sol/20699 1999 VJ144", -- (MBA-MBA)
		"Sol/20700 1999 VG145", -- (MBA-MBA)
		"Sol/20701 1999 VL179", -- (MBA-MBA)
		"Sol/20702 1999 VF195", -- (MBA-MBA)
		"Sol/20703 1999 VC203", -- (MBA-MBA)
		"Sol/20704 1999 WH", -- (MBA-MBA)
		"Sol/20705 1999 WH3", -- (MBA-MBA)
		"Sol/20706 1999 WY3", -- (MBA-MBA)
		"Sol/20707 1999 WW4", -- (MBA-MBA)
		"Sol/20708 1999 XH1", -- (MBA-MBA)
		"Sol/20709 1999 XM8", -- (MBA-MBA)
		"Sol/20710 1999 XP10", -- (MBA-MBA)
		"Sol/20711 1999 XF12", -- (MBA-MBA)
		"Sol/20712 1999 XF13", -- (MBA-MBA)
		"Sol/20713 1999 XA32", -- (MBA-MBA)
		"Sol/20714 1999 XS36", -- (MBA-MBA)
		"Sol/20715 1999 XB44", -- (MBA-MBA)
		"Sol/20717 1999 XG93", -- (MBA-MBA)
		"Sol/20719 Velasco", -- (MBA-MBA)
		"Sol/20721 1999 XA105", -- (MBA-MBA)
		"Sol/20722 Aaronclevenson", -- (MBA-MBA)
		"Sol/20723 1999 XH113", -- (MBA-MBA)
		"Sol/20724 1999 XO116", -- (MBA-MBA)
		"Sol/20725 1999 XP120", -- (MBA-MBA)
		"Sol/20726 1999 XE122", -- (MBA-MBA)
		"Sol/20727 1999 XV123", -- (MBA-MBA)
		"Sol/20728 1999 XD143", -- (MBA-MBA)
		"Sol/20730 Jorgecarvano", -- (MBA-MBA)
		"Sol/20731 Mothediniz", -- (MBA-MBA)
		"Sol/20732 1999 XB167", -- (MBA-MBA)
		"Sol/20733 1999 XE168", -- (MBA-MBA)
		"Sol/20734 1999 XA169", -- (MBA-MBA)
		"Sol/20736 1999 XV170", -- (MBA-MBA)
		"Sol/20737 1999 XJ189", -- (MBA-MBA)
		"Sol/20741 Jeanmichelreess", -- (MBA-MBA)
		"Sol/20742 1999 XJ261", -- (MBA-MBA)
		"Sol/20744 2000 AO151", -- (MBA-MBA)
		"Sol/20745 2000 AS185", -- (MBA-MBA)
		"Sol/20746 2000 AL186", -- (MBA-MBA)
		"Sol/20747 2000 AM186", -- (MBA-MBA)
		"Sol/20748 2000 AP186", -- (MBA-MBA)
		"Sol/20749 2000 AD199", -- (MBA-MBA)
		"Sol/20750 2000 AF199", -- (MBA-MBA)
		"Sol/20751 2000 AA200", -- (MBA-MBA)
		"Sol/20752 2000 AP200", -- (MBA-MBA)
		"Sol/20753 2000 AW211", -- (MBA-MBA)
		"Sol/20754 2000 AD244", -- (MBA-MBA)
		"Sol/20755 2000 BX6", -- (MBA-MBA)
		"Sol/20756 2000 BC19", -- (MBA-MBA)
		"Sol/20757 2000 CV52", -- (MBA-MBA)
		"Sol/20758 2000 CS94", -- (MBA-MBA)
		"Sol/20759 2000 CX96", -- (MBA-MBA)
		"Sol/20760 Chanmatchun", -- (MBA-MBA)
		"Sol/20761 2000 EA8", -- (MBA-MBA)
		"Sol/20762 2000 EE36", -- (MBA-MBA)
		"Sol/20763 2000 FQ9", -- (MBA-MBA)
		"Sol/20764 2000 FE38", -- (MBA-MBA)
		"Sol/20765 2000 JC40", -- (MBA-MBA)
		"Sol/20766 2000 PK11", -- (MBA-MBA)
		"Sol/20767 2000 PN24", -- (MBA-MBA)
		"Sol/20768 Langberg", -- (MBA-MBA)
		"Sol/20769 2000 QM65", -- (MBA-MBA)
		"Sol/20770 2000 QT123", -- (MBA-MBA)
		"Sol/20771 2000 QY150", -- (MBA-MBA)
		"Sol/20772 Brittajones", -- (MBA-MBA)
		"Sol/20773 Aneeshvenkat", -- (MBA-MBA)
		"Sol/20774 2000 RP3", -- (MBA-MBA)
		"Sol/20775 2000 RU9", -- (MBA-MBA)
		"Sol/20776 Juliekrugler", -- (MBA-MBA)
		"Sol/20777 2000 RX10", -- (MBA-MBA)
		"Sol/20778 Wangchaohao", -- (MBA-MBA)
		"Sol/20779 Xiajunchao", -- (MBA-MBA)
		"Sol/20780 Chanyikhei", -- (MBA-MBA)
		"Sol/20781 2000 RX38", -- (MBA-MBA)
		"Sol/20782 Markcroce", -- (MBA-MBA)
		"Sol/20783 2000 RK55", -- (MBA-MBA)
		"Sol/20784 Trevorpowers", -- (MBA-MBA)
		"Sol/20785 Mitalithakor", -- (MBA-MBA)
		"Sol/20787 Mitchfourman", -- (MBA-MBA)
		"Sol/20788 2000 SB29", -- (MBA-MBA)
		"Sol/20789 Hughgrant", -- (MBA-MBA)
		"Sol/20791 2000 SH60", -- (MBA-MBA)
		"Sol/20792 2000 SH88", -- (MBA-MBA)
		"Sol/20793 Goldinaaron", -- (MBA-MBA)
		"Sol/20794 Ryanolson", -- (MBA-MBA)
		"Sol/20795 2000 SE161", -- (MBA-MBA)
		"Sol/20796 Philipmunoz", -- (MBA-MBA)
		"Sol/20797 2000 SD172", -- (MBA-MBA)
		"Sol/20798 Verlinden", -- (MBA-MBA)
		"Sol/20799 Ashishbakshi", -- (MBA-MBA)
		"Sol/20800 2000 SV172", -- (MBA-MBA)
		"Sol/20801 2000 SC179", -- (MBA-MBA)
		"Sol/20802 2000 SR179", -- (MBA-MBA)
		"Sol/20803 2000 SK188", -- (MBA-MBA)
		"Sol/20804 Etter", -- (MBA-MBA)
		"Sol/20805 2000 SC220", -- (MBA-MBA)
		"Sol/20806 2000 SW220", -- (MBA-MBA)
		"Sol/20807 2000 SY220", -- (MBA-MBA)
		"Sol/20808 2000 SR243", -- (MBA-MBA)
		"Sol/20809 Eshinjolly", -- (MBA-MBA)
		"Sol/20810 2000 SE266", -- (MBA-MBA)
		"Sol/20811 2000 ST266", -- (MBA-MBA)
		"Sol/20812 Shannonbabb", -- (MBA-MBA)
		"Sol/20813 Aakashshah", -- (MBA-MBA)
		"Sol/20815 2000 SZ318", -- (MBA-MBA)
		"Sol/20816 2000 SQ319", -- (MBA-MBA)
		"Sol/20817 Liuxiaofeng", -- (MBA-MBA)
		"Sol/20818 Karmadiraju", -- (MBA-MBA)
		"Sol/20819 2000 TX55", -- (MBA-MBA)
		"Sol/20820 2000 UZ3", -- (MBA-MBA)
		"Sol/20821 Balasridhar", -- (MBA-MBA)
		"Sol/20822 Lintingnien", -- (MBA-MBA)
		"Sol/20824 2000 UX9", -- (MBA-MBA)
		"Sol/20825 2000 UN11", -- (MBA-MBA)
		"Sol/20828 Linchen", -- (MBA-MBA)
		"Sol/20829 2000 UR27", -- (MBA-MBA)
		"Sol/20830 Luyajia", -- (MBA-MBA)
		"Sol/20831 Zhangyi", -- (MBA-MBA)
		"Sol/20832 Santhikodali", -- (MBA-MBA)
		"Sol/20833 2000 US47", -- (MBA-MBA)
		"Sol/20834 Allihewlett", -- (MBA-MBA)
		"Sol/20835 Eliseadcock", -- (MBA-MBA)
		"Sol/20836 Marilytedja", -- (MBA-MBA)
		"Sol/20837 Ramanlal", -- (MBA-MBA)
		"Sol/20838 2000 UY53", -- (MBA-MBA)
		"Sol/20839 Bretharrison", -- (MBA-MBA)
		"Sol/20840 Borishanin", -- (MBA-MBA)
		"Sol/20841 2000 UM69", -- (MBA-MBA)
		"Sol/20843 Kuotzuhao", -- (MBA-MBA)
		"Sol/20844 2000 UK97", -- (MBA-MBA)
		"Sol/20845 2000 UY102", -- (MBA-MBA)
		"Sol/20846 Liyulin", -- (MBA-MBA)
		"Sol/20847 2000 UW104", -- (MBA-MBA)
		"Sol/20848 2000 UA105", -- (MBA-MBA)
		"Sol/20849 2000 VJ1", -- (MBA-MBA)
		"Sol/20850 Gaglani", -- (MBA-MBA)
		"Sol/20851 Ramachandran", -- (MBA-MBA)
		"Sol/20852 Allilandstrom", -- (MBA-MBA)
		"Sol/20853 Yunxiangchu", -- (MBA-MBA)
		"Sol/20854 Tetruashvily", -- (MBA-MBA)
		"Sol/20855 Arifawan", -- (MBA-MBA)
		"Sol/20856 Hamzabari", -- (MBA-MBA)
		"Sol/20857 Richardromeo", -- (MBA-MBA)
		"Sol/20858 Cuirongfeng", -- (MBA-MBA)
		"Sol/20859 2000 VT31", -- (MBA-MBA)
		"Sol/20861 Lesliebeh", -- (MBA-MBA)
		"Sol/20862 Jenngoedhart", -- (MBA-MBA)
		"Sol/20863 Jamescronk", -- (MBA-MBA)
		"Sol/20864 2000 VF36", -- (MBA-MBA)
		"Sol/20865 2000 VL36", -- (MBA-MBA)
		"Sol/20866 2000 VP37", -- (MBA-MBA)
		"Sol/20867 2000 VT37", -- (MBA-MBA)
		"Sol/20868 2000 VR39", -- (MBA-MBA)
		"Sol/20869 2000 VK45", -- (MBA-MBA)
		"Sol/20870 Kaningher", -- (MBA-MBA)
		"Sol/20871 2000 VJ48", -- (MBA-MBA)
		"Sol/20872 2000 VV48", -- (MBA-MBA)
		"Sol/20873 Evanfrank", -- (MBA-MBA)
		"Sol/20874 MacGregor", -- (MBA-MBA)
		"Sol/20875 2000 VU49", -- (MBA-MBA)
		"Sol/20876 2000 VW49", -- (MBA-MBA)
		"Sol/20877 2000 VD50", -- (MBA-MBA)
		"Sol/20878 Uwetreske", -- (MBA-MBA)
		"Sol/20879 Chengyuhsuan", -- (MBA-MBA)
		"Sol/20880 Yiyideng", -- (MBA-MBA)
		"Sol/20881 2000 VG57", -- (MBA-MBA)
		"Sol/20882 Paulsanchez", -- (MBA-MBA)
		"Sol/20883 Gervais", -- (MBA-MBA)
		"Sol/20884 2000 VA59", -- (MBA-MBA)
		"Sol/20885 2000 WD2", -- (MBA-MBA)
		"Sol/20886 2000 WE2", -- (MBA-MBA)
		"Sol/20887 Ngwaikin", -- (MBA-MBA)
		"Sol/20888 Siyueguo", -- (MBA-MBA)
		"Sol/20889 2000 WB15", -- (MBA-MBA)
		"Sol/20890 2000 WN19", -- (MBA-MBA)
		"Sol/20891 2000 WN28", -- (MBA-MBA)
		"Sol/20892 MacChnoic", -- (MBA-MBA)
		"Sol/20893 Rosymccloskey", -- (MBA-MBA)
		"Sol/20894 Krumeich", -- (MBA-MBA)
		"Sol/20895 2000 WU106", -- (MBA-MBA)
		"Sol/20897 Deborahdomingue", -- (MBA-MBA)
		"Sol/20899 2000 XB3", -- (MBA-MBA)
		"Sol/20900 2000 XW4", -- (MBA-MBA)
		"Sol/20901 Mattmuehler", -- (MBA-MBA)
		"Sol/20902 Kylebeighle", -- (MBA-MBA)
		"Sol/20903 2000 XH9", -- (MBA-MBA)
		"Sol/20904 2190 P-L", -- (MBA-MBA)
		"Sol/20905 2581 P-L", -- (MBA-MBA)
		"Sol/20906 2727 P-L", -- (MBA-MBA)
		"Sol/20907 2762 P-L", -- (MBA-MBA)
		"Sol/20908 2819 P-L", -- (MBA-MBA)
		"Sol/20909 4026 P-L", -- (MBA-MBA)
		"Sol/20910 4060 P-L", -- (MBA-MBA)
		"Sol/20911 4083 P-L", -- (MBA-MBA)
		"Sol/20912 4129 P-L", -- (MBA-MBA)
		"Sol/20913 4214 P-L", -- (MBA-MBA)
		"Sol/20914 4215 P-L", -- (MBA-MBA)
		"Sol/20915 4302 P-L", -- (MBA-MBA)
		"Sol/20916 4628 P-L", -- (MBA-MBA)
		"Sol/20917 5016 P-L", -- (MBA-MBA)
		"Sol/20918 6539 P-L", -- (MBA-MBA)
		"Sol/20919 6606 P-L", -- (MBA-MBA)
		"Sol/20920 6653 P-L", -- (MBA-MBA)
		"Sol/20921 6680 P-L", -- (MBA-MBA)
		"Sol/20922 6769 P-L", -- (MBA-MBA)
		"Sol/20923 6846 P-L", -- (MBA-MBA)
		"Sol/20924 9526 P-L", -- (MBA-MBA)
		"Sol/20925 9596 P-L", -- (MBA-MBA)
		"Sol/20926 1101 T-1", -- (MBA-MBA)
		"Sol/20927 1126 T-1", -- (MBA-MBA)
		"Sol/20928 2024 T-1", -- (MBA-MBA)
		"Sol/20929 2050 T-1", -- (MBA-MBA)
		"Sol/20930 2130 T-1", -- (MBA-MBA)
		"Sol/20931 2208 T-1", -- (MBA-MBA)
		"Sol/20932 2258 T-1", -- (MBA-MBA)
		"Sol/20933 3015 T-1", -- (MBA-MBA)
		"Sol/20934 4194 T-1", -- (MBA-MBA)
		"Sol/20935 4265 T-1", -- (MBA-MBA)
		"Sol/20937 1005 T-2", -- (MBA-MBA)
		"Sol/20938 1075 T-2", -- (MBA-MBA)
		"Sol/20939 1178 T-2", -- (MBA-MBA)
		"Sol/20940 1236 T-2", -- (MBA-MBA)
		"Sol/20941 1341 T-2", -- (MBA-MBA)
		"Sol/20942 2092 T-2", -- (MBA-MBA)
		"Sol/20943 2115 T-2", -- (MBA-MBA)
		"Sol/20944 2200 T-2", -- (MBA-MBA)
		"Sol/20945 2248 T-2", -- (MBA-MBA)
		"Sol/20946 2316 T-2", -- (MBA-MBA)
		"Sol/20948 2754 T-2", -- (MBA-MBA)
		"Sol/20949 3024 T-2", -- (MBA-MBA)
		"Sol/20950 3305 T-2", -- (MBA-MBA)
		"Sol/20951 4261 T-2", -- (MBA-MBA)
		"Sol/20953 1068 T-3", -- (MBA-MBA)
		"Sol/20954 1158 T-3", -- (MBA-MBA)
		"Sol/20955 2387 T-3", -- (MBA-MBA)
		"Sol/20956 3510 T-3", -- (MBA-MBA)
		"Sol/20957 4430 T-3", -- (MBA-MBA)
		"Sol/20959 1936 UG", -- (MBA-MBA)
		"Sol/20960 1971 UR", -- (MBA-MBA)
		"Sol/20964 Mons Naklethi", -- (MBA-MBA)
		"Sol/20965 Kutafin", -- (MBA-MBA)
		"Sol/20966 1978 VH5", -- (MBA-MBA)
		"Sol/20967 1978 VF6", -- (MBA-MBA)
		"Sol/20968 1978 VM8", -- (MBA-MBA)
		"Sol/20969 Samo", -- (MBA-MBA)
		"Sol/20970 1981 DD1", -- (MBA-MBA)
		"Sol/20971 1981 DR1", -- (MBA-MBA)
		"Sol/20972 1981 DX2", -- (MBA-MBA)
		"Sol/20973 1981 EL2", -- (MBA-MBA)
		"Sol/20974 1981 EO2", -- (MBA-MBA)
		"Sol/20975 1981 ER4", -- (MBA-MBA)
		"Sol/20976 1981 EA6", -- (MBA-MBA)
		"Sol/20977 1981 EN7", -- (MBA-MBA)
		"Sol/20978 1981 EW10", -- (MBA-MBA)
		"Sol/20979 1981 EO13", -- (MBA-MBA)
		"Sol/20980 1981 ED16", -- (MBA-MBA)
		"Sol/20981 1981 EZ16", -- (MBA-MBA)
		"Sol/20982 1981 EL17", -- (MBA-MBA)
		"Sol/20983 1981 EN20", -- (MBA-MBA)
		"Sol/20984 1981 EH33", -- (MBA-MBA)
		"Sol/20985 1981 EA35", -- (MBA-MBA)
		"Sol/20986 1981 EL37", -- (MBA-MBA)
		"Sol/20987 1981 EU38", -- (MBA-MBA)
		"Sol/20988 1981 EC43", -- (MBA-MBA)
		"Sol/20989 1981 EZ45", -- (MBA-MBA)
		"Sol/20990 1983 RL3", -- (MBA-MBA)
		"Sol/20992 1985 RV2", -- (MBA-MBA)
		"Sol/20993 1985 RX2", -- (MBA-MBA)
		"Sol/20994 Atreya", -- (MBA-MBA)
		"Sol/20998 1986 QF1", -- (MBA-MBA)
		"Sol/20999 1987 BF", -- (MBA-MBA)
		
		------------------------------------------
		-- 21000
		------------------------------------------
		
		"Sol/21002 1987 QU7", -- (MBA-MBA)
		"Sol/21003 1987 YV1", -- (MBA-MBA)
		"Sol/21004 1988 BM4", -- (MBA-MBA)
		"Sol/21006 1988 DG2", -- (MBA-MBA)
		"Sol/21007 1988 FD3", -- (MBA-MBA)
		"Sol/21008 1988 PE", -- (MBA-MBA)
		"Sol/21009 Agilkia", -- (MBA-MBA)
		"Sol/21010 Kishon", -- (MBA-MBA)
		"Sol/21011 1988 RP4", -- (MBA-MBA)
		"Sol/21012 1988 RU9", -- (MBA-MBA)
		"Sol/21013 1988 RW10", -- (MBA-MBA)
		"Sol/21014 Daishi", -- (MBA-MBA)
		"Sol/21015 Shigenari", -- (MBA-MBA)
		"Sol/21016 Miyazawaseiroku", -- (MBA-MBA)
		"Sol/21017 1988 VP", -- (MBA-MBA)
		"Sol/21018 1988 VV1", -- (MBA-MBA)
		"Sol/21020 1988 VH2", -- (MBA-MBA)
		"Sol/21021 1988 XL2", -- (MBA-MBA)
		"Sol/21022 Ike", -- (MBA-MBA)
		"Sol/21023 1989 DK", -- (MBA-MBA)
		"Sol/21024 1989 GD3", -- (MBA-MBA)
		"Sol/21025 1989 SL2", -- (MBA-MBA)
		"Sol/21026 1989 SE4", -- (MBA-MBA)
		"Sol/21027 1989 SR5", -- (MBA-MBA)
		"Sol/21029 Adorno", -- (MBA-MBA)
		"Sol/21031 1989 TO15", -- (MBA-MBA)
		"Sol/21032 1989 TN16", -- (MBA-MBA)
		"Sol/21033 Akahirakiyozo", -- (MBA-MBA)
		"Sol/21034 1989 WB3", -- (MBA-MBA)
		"Sol/21035 Iwabu", -- (MBA-MBA)
		"Sol/21036 Nakamurayoshi", -- (MBA-MBA)
		"Sol/21039 1990 ES4", -- (MBA-MBA)
		"Sol/21040 1990 OZ", -- (MBA-MBA)
		"Sol/21041 1990 QO1", -- (MBA-MBA)
		"Sol/21046 1990 SH3", -- (MBA-MBA)
		"Sol/21048 1990 SV9", -- (MBA-MBA)
		"Sol/21049 1990 SU16", -- (MBA-MBA)
		"Sol/21050 Beck", -- (MBA-MBA)
		"Sol/21051 1990 UM", -- (MBA-MBA)
		"Sol/21052 1990 UG5", -- (MBA-MBA)
		"Sol/21053 1990 VE", -- (MBA-MBA)
		"Sol/21054 Ojmjakon", -- (MBA-MBA)
		"Sol/21055 1990 YR", -- (MBA-MBA)
		"Sol/21057 Garikisraelian", -- (MBA-MBA)
		"Sol/21058 1991 GF9", -- (MBA-MBA)
		"Sol/21060 1991 JC", -- (MBA-MBA)
		"Sol/21061 1991 JD", -- (MBA-MBA)
		"Sol/21062 Iasky", -- (MBA-MBA)
		"Sol/21063 1991 JC2", -- (MBA-MBA)
		"Sol/21065 Jamesmelka", -- (MBA-MBA)
		"Sol/21066 1991 NG5", -- (MBA-MBA)
		"Sol/21067 1991 PY1", -- (MBA-MBA)
		"Sol/21068 1991 PL2", -- (MBA-MBA)
		"Sol/21069 1991 PY3", -- (MBA-MBA)
		"Sol/21070 1991 PD6", -- (MBA-MBA)
		"Sol/21071 1991 PE7", -- (MBA-MBA)
		"Sol/21072 1991 PU8", -- (MBA-MBA)
		"Sol/21073 Darksky", -- (MBA-MBA)
		"Sol/21074 Rugen", -- (MBA-MBA)
		"Sol/21075 Heussinger", -- (MBA-MBA)
		"Sol/21079 1991 RR17", -- (MBA-MBA)
		"Sol/21080 1991 RD18", -- (MBA-MBA)
		"Sol/21081 1991 RC19", -- (MBA-MBA)
		"Sol/21082 Araimasaru", -- (MBA-MBA)
		"Sol/21083 1991 TH14", -- (MBA-MBA)
		"Sol/21084 1991 UV3", -- (MBA-MBA)
		"Sol/21085 1991 UL4", -- (MBA-MBA)
		"Sol/21086 1992 AO1", -- (MBA-MBA)
		"Sol/21089 Mochizuki", -- (MBA-MBA)
		"Sol/21090 1992 DZ6", -- (MBA-MBA)
		"Sol/21091 1992 DK8", -- (MBA-MBA)
		"Sol/21092 1992 EJ6", -- (MBA-MBA)
		"Sol/21093 1992 EK6", -- (MBA-MBA)
		"Sol/21094 1992 EP7", -- (MBA-MBA)
		"Sol/21095 1992 EG11", -- (MBA-MBA)
		"Sol/21096 1992 EZ11", -- (MBA-MBA)
		"Sol/21097 1992 ER25", -- (MBA-MBA)
		"Sol/21098 1992 EB27", -- (MBA-MBA)
		"Sol/21099 1992 GM2", -- (MBA-MBA)
		"Sol/21100 1992 OB", -- (MBA-MBA)
		"Sol/21101 1992 OJ1", -- (MBA-MBA)
		"Sol/21102 1992 OF2", -- (MBA-MBA)
		"Sol/21103 1992 OB3", -- (MBA-MBA)
		"Sol/21105 1992 PU1", -- (MBA-MBA)
		"Sol/21106 1992 PO2", -- (MBA-MBA)
		"Sol/21108 1992 QT", -- (MBA-MBA)
		"Sol/21109 Sunkel", -- (MBA-MBA)
		"Sol/21111 1992 RP3", -- (MBA-MBA)
		"Sol/21112 1992 RY3", -- (MBA-MBA)
		"Sol/21113 1992 RG4", -- (MBA-MBA)
		"Sol/21114 Bernson", -- (MBA-MBA)
		"Sol/21115 1992 RL7", -- (MBA-MBA)
		"Sol/21116 1992 SO", -- (MBA-MBA)
		"Sol/21117 Tashimaseizo", -- (MBA-MBA)
		"Sol/21118 Hezimmermann", -- (MBA-MBA)
		"Sol/21119 1992 UJ", -- (MBA-MBA)
		"Sol/21120 Naritaatsushi", -- (MBA-MBA)
		"Sol/21121 Andoshoeki", -- (MBA-MBA)
		"Sol/21122 1992 YK", -- (MBA-MBA)
		"Sol/21123 1992 YP2", -- (MBA-MBA)
		"Sol/21124 1992 YR2", -- (MBA-MBA)
		"Sol/21125 Orff", -- (MBA-MBA)
		"Sol/21126 Katsuyoshi", -- (MBA-MBA)
		"Sol/21127 1993 BF4", -- (MBA-MBA)
		"Sol/21129 1993 BJ7", -- (MBA-MBA)
		"Sol/21130 1993 FN", -- (MBA-MBA)
		"Sol/21131 1993 FQ7", -- (MBA-MBA)
		"Sol/21132 1993 FN10", -- (MBA-MBA)
		"Sol/21133 1993 FE11", -- (MBA-MBA)
		"Sol/21134 1993 FE13", -- (MBA-MBA)
		"Sol/21135 1993 FL14", -- (MBA-MBA)
		"Sol/21136 1993 FH19", -- (MBA-MBA)
		"Sol/21137 1993 FX20", -- (MBA-MBA)
		"Sol/21138 1993 FS24", -- (MBA-MBA)
		"Sol/21139 1993 FP26", -- (MBA-MBA)
		"Sol/21140 1993 FN28", -- (MBA-MBA)
		"Sol/21141 1993 FD30", -- (MBA-MBA)
		"Sol/21142 1993 FV30", -- (MBA-MBA)
		"Sol/21143 1993 FX31", -- (MBA-MBA)
		"Sol/21144 1993 FA46", -- (MBA-MBA)
		"Sol/21145 1993 FZ57", -- (MBA-MBA)
		"Sol/21146 1993 FD67", -- (MBA-MBA)
		"Sol/21147 1993 FV80", -- (MBA-MBA)
		"Sol/21148 Billramsey", -- (MBA-MBA)
		"Sol/21151 1993 LO1", -- (MBA-MBA)
		"Sol/21153 1993 MF1", -- (MBA-MBA)
		"Sol/21154 1993 NS1", -- (MBA-MBA)
		"Sol/21155 1993 NW1", -- (MBA-MBA)
		"Sol/21156 1993 QP7", -- (MBA-MBA)
		"Sol/21157 1993 RC5", -- (MBA-MBA)
		"Sol/21158 1993 RP18", -- (MBA-MBA)
		"Sol/21159 1993 ST5", -- (MBA-MBA)
		"Sol/21160 Saveriolombardi", -- (MBA-MBA)
		"Sol/21161 Yamashitaharuo", -- (MBA-MBA)
		"Sol/21162 1993 TW16", -- (MBA-MBA)
		"Sol/21163 1993 TJ24", -- (MBA-MBA)
		"Sol/21164 1993 UZ7", -- (MBA-MBA)
		"Sol/21165 1993 VF2", -- (MBA-MBA)
		"Sol/21166 Nobuyukishouji", -- (MBA-MBA)
		"Sol/21167 1993 XQ", -- (MBA-MBA)
		"Sol/21168 1994 AC8", -- (MBA-MBA)
		"Sol/21169 1994 AG10", -- (MBA-MBA)
		"Sol/21170 1994 AL10", -- (MBA-MBA)
		"Sol/21171 1994 CG1", -- (MBA-MBA)
		"Sol/21172 1994 CK10", -- (MBA-MBA)
		"Sol/21173 1994 CU10", -- (MBA-MBA)
		"Sol/21174 1994 CG12", -- (MBA-MBA)
		"Sol/21175 1994 CP12", -- (MBA-MBA)
		"Sol/21176 1994 CN13", -- (MBA-MBA)
		"Sol/21177 1994 CC17", -- (MBA-MBA)
		"Sol/21178 1994 CJ17", -- (MBA-MBA)
		"Sol/21179 1994 CL18", -- (MBA-MBA)
		"Sol/21180 1994 DC", -- (MBA-MBA)
		"Sol/21181 1994 EB2", -- (MBA-MBA)
		"Sol/21182 Teshiogawa", -- (MBA-MBA)
		"Sol/21184 1994 EC5", -- (MBA-MBA)
		"Sol/21185 1994 EH6", -- (MBA-MBA)
		"Sol/21186 1994 EO6", -- (MBA-MBA)
		"Sol/21187 Setsuo", -- (MBA-MBA)
		"Sol/21188 Kiyohiro", -- (MBA-MBA)
		"Sol/21189 Robertonesci", -- (MBA-MBA)
		"Sol/21190 Martamaffei", -- (MBA-MBA)
		"Sol/21191 1994 JL6", -- (MBA-MBA)
		"Sol/21192 Seccisergio", -- (MBA-MBA)
		"Sol/21193 1994 PJ1", -- (MBA-MBA)
		"Sol/21194 1994 PN1", -- (MBA-MBA)
		"Sol/21195 1994 PK4", -- (MBA-MBA)
		"Sol/21196 1994 PU5", -- (MBA-MBA)
		"Sol/21197 1994 PS7", -- (MBA-MBA)
		"Sol/21198 1994 PX7", -- (MBA-MBA)
		"Sol/21199 1994 PV8", -- (MBA-MBA)
		"Sol/21200 1994 PU10", -- (MBA-MBA)
		"Sol/21201 1994 PO18", -- (MBA-MBA)
		"Sol/21202 1994 PW19", -- (MBA-MBA)
		"Sol/21204 1994 PH26", -- (MBA-MBA)
		"Sol/21205 1994 PV27", -- (MBA-MBA)
		"Sol/21206 1994 PT28", -- (MBA-MBA)
		"Sol/21207 1994 PH29", -- (MBA-MBA)
		"Sol/21208 1994 PW29", -- (MBA-MBA)
		"Sol/21209 1994 PO30", -- (MBA-MBA)
		"Sol/21211 1994 PP36", -- (MBA-MBA)
		"Sol/21212 1994 PG39", -- (MBA-MBA)
		"Sol/21213 1994 RL7", -- (MBA-MBA)
		"Sol/21214 1994 RN7", -- (MBA-MBA)
		"Sol/21215 1994 UQ", -- (MBA-MBA)
		"Sol/21216 1994 UZ1", -- (MBA-MBA)
		"Sol/21217 1994 VM1", -- (MBA-MBA)
		"Sol/21218 1994 VP7", -- (MBA-MBA)
		"Sol/21219 Mascagni", -- (MBA-MBA)
		"Sol/21220 1994 WE4", -- (MBA-MBA)
		"Sol/21221 1994 YM1", -- (MBA-MBA)
		"Sol/21223 1995 DL", -- (MBA-MBA)
		"Sol/21224 1995 DM6", -- (MBA-MBA)
		"Sol/21225 1995 GQ1", -- (MBA-MBA)
		"Sol/21226 1995 ON6", -- (MBA-MBA)
		"Sol/21227 1995 QS", -- (MBA-MBA)
		"Sol/21229 Susil", -- (MBA-MBA)
		"Sol/21230 1995 SK3", -- (MBA-MBA)
		"Sol/21231 1995 SC17", -- (MBA-MBA)
		"Sol/21232 1995 SH26", -- (MBA-MBA)
		"Sol/21233 1995 UU3", -- (MBA-MBA)
		"Sol/21235 1995 WG2", -- (MBA-MBA)
		"Sol/21236 Moneta", -- (MBA-MBA)
		"Sol/21237 Suematsu", -- (MBA-MBA)
		"Sol/21238 Panarea", -- (MBA-MBA)
		"Sol/21239 1995 WP17", -- (MBA-MBA)
		"Sol/21240 1995 WP22", -- (MBA-MBA)
		"Sol/21241 1995 WN33", -- (MBA-MBA)
		"Sol/21242 1995 WZ41", -- (MBA-MBA)
		"Sol/21243 1995 XG1", -- (MBA-MBA)
		"Sol/21244 1995 XU1", -- (MBA-MBA)
		"Sol/21245 1995 XQ4", -- (MBA-MBA)
		"Sol/21246 1995 YF1", -- (MBA-MBA)
		"Sol/21247 1995 YJ1", -- (MBA-MBA)
		"Sol/21248 1995 YP1", -- (MBA-MBA)
		"Sol/21249 1995 YX1", -- (MBA-MBA)
		"Sol/21250 Kamikouchi", -- (MBA-MBA)
		"Sol/21251 1995 YX3", -- (MBA-MBA)
		"Sol/21252 1995 YP8", -- (MBA-MBA)
		"Sol/21253 1996 AX3", -- (MBA-MBA)
		"Sol/21255 1996 CD2", -- (MBA-MBA)
		"Sol/21257 Jizni Cechy", -- (MBA-MBA)
		"Sol/21258 Huckins", -- (MBA-MBA)
		"Sol/21259 1996 ED4", -- (MBA-MBA)
		"Sol/21262 Kanba", -- (MBA-MBA)
		"Sol/21263 1996 HJ11", -- (MBA-MBA)
		"Sol/21264 1996 HT16", -- (MBA-MBA)
		"Sol/21265 1996 HJ23", -- (MBA-MBA)
		"Sol/21266 1996 HL25", -- (MBA-MBA)
		"Sol/21267 1996 JU5", -- (MBA-MBA)
		"Sol/21268 1996 KL1", -- (MBA-MBA)
		"Sol/21269 Bechini", -- (MBA-MBA)
		"Sol/21270 Otokar", -- (MBA-MBA)
		"Sol/21272 1996 SA1", -- (MBA-MBA)
		"Sol/21273 1996 SW2", -- (MBA-MBA)
		"Sol/21274 1996 SG4", -- (MBA-MBA)
		"Sol/21275 Tosiyasu", -- (MBA-MBA)
		"Sol/21276 Feller", -- (MBA-MBA)
		"Sol/21278 1996 TG6", -- (MBA-MBA)
		"Sol/21279 1996 TS10", -- (MBA-MBA)
		"Sol/21280 1996 TL11", -- (MBA-MBA)
		"Sol/21281 1996 TX14", -- (MBA-MBA)
		"Sol/21282 Shimizuyuka", -- (MBA-MBA)
		"Sol/21283 1996 TY46", -- (MBA-MBA)
		"Sol/21285 1996 UZ", -- (MBA-MBA)
		"Sol/21286 1996 UB1", -- (MBA-MBA)
		"Sol/21287 1996 UU3", -- (MBA-MBA)
		"Sol/21288 1996 VW", -- (MBA-MBA)
		"Sol/21289 Giacomel", -- (MBA-MBA)
		"Sol/21290 Vydra", -- (MBA-MBA)
		"Sol/21291 1996 VG6", -- (MBA-MBA)
		"Sol/21292 Kanetakoichi", -- (MBA-MBA)
		"Sol/21293 Fujimototoyoshi", -- (MBA-MBA)
		"Sol/21294 Yamaguchiyuko", -- (MBA-MBA)
		"Sol/21295 1996 VN14", -- (MBA-MBA)
		"Sol/21296 1996 VV19", -- (MBA-MBA)
		"Sol/21297 1996 VW29", -- (MBA-MBA)
		"Sol/21298 1996 VX29", -- (MBA-MBA)
		"Sol/21299 1996 WC", -- (MBA-MBA)
		"Sol/21300 1996 WA1", -- (MBA-MBA)
		"Sol/21301 Zanin", -- (MBA-MBA)
		"Sol/21302 Shirakamisanchi", -- (MBA-MBA)
		"Sol/21303 1996 XJ1", -- (MBA-MBA)
		"Sol/21304 1996 XL1", -- (MBA-MBA)
		"Sol/21305 1996 XP1", -- (MBA-MBA)
		"Sol/21306 Marani", -- (MBA-MBA)
		"Sol/21307 1996 XG3", -- (MBA-MBA)
		"Sol/21308 1996 XG5", -- (MBA-MBA)
		"Sol/21309 1996 XH5", -- (MBA-MBA)
		"Sol/21310 1996 XM5", -- (MBA-MBA)
		"Sol/21311 Servius", -- (MBA-MBA)
		"Sol/21312 1996 XF14", -- (MBA-MBA)
		"Sol/21313 Xiuyanyu", -- (MBA-MBA)
		"Sol/21314 1996 XG15", -- (MBA-MBA)
		"Sol/21315 1996 XN17", -- (MBA-MBA)
		"Sol/21316 1996 XY17", -- (MBA-MBA)
		"Sol/21317 1996 XV18", -- (MBA-MBA)
		"Sol/21318 1996 XU26", -- (MBA-MBA)
		"Sol/21319 1996 XX26", -- (MBA-MBA)
		"Sol/21320 1996 XF31", -- (MBA-MBA)
		"Sol/21321 1997 AN2", -- (MBA-MBA)
		"Sol/21322 1997 AV2", -- (MBA-MBA)
		"Sol/21323 1997 AZ3", -- (MBA-MBA)
		"Sol/21324 1997 AY5", -- (MBA-MBA)
		"Sol/21325 1997 AB6", -- (MBA-MBA)
		"Sol/21326 Nitta-machi", -- (MBA-MBA)
		"Sol/21327 Yabuzuka", -- (MBA-MBA)
		"Sol/21328 Otashi", -- (MBA-MBA)
		"Sol/21329 1997 AP15", -- (MBA-MBA)
		"Sol/21330 Alanwhitman", -- (MBA-MBA)
		"Sol/21331 Lodovicoferrari", -- (MBA-MBA)
		"Sol/21332 1997 BX", -- (MBA-MBA)
		"Sol/21333 1997 BM2", -- (MBA-MBA)
		"Sol/21334 1997 BO2", -- (MBA-MBA)
		"Sol/21335 1997 BO3", -- (MBA-MBA)
		"Sol/21336 Andyblanchard", -- (MBA-MBA)
		"Sol/21337 1997 BN9", -- (MBA-MBA)
		"Sol/21338 1997 CZ", -- (MBA-MBA)
		"Sol/21339 1997 CL1", -- (MBA-MBA)
		"Sol/21340 1997 CS19", -- (MBA-MBA)
		"Sol/21341 1997 CV19", -- (MBA-MBA)
		"Sol/21342 1997 CS28", -- (MBA-MBA)
		"Sol/21343 1997 EF", -- (MBA-MBA)
		"Sol/21344 1997 EM", -- (MBA-MBA)
		"Sol/21346 Marieladislav", -- (MBA-MBA)
		"Sol/21348 Toyoteru", -- (MBA-MBA)
		"Sol/21349 Bevoke", -- (MBA-MBA)
		"Sol/21350 Billgardner", -- (MBA-MBA)
		"Sol/21352 1997 EB57", -- (MBA-MBA)
		"Sol/21353 1997 FG", -- (MBA-MBA)
		"Sol/21354 1997 FM", -- (MBA-MBA)
		"Sol/21355 Pikovskaya", -- (MBA-MBA)
		"Sol/21356 Karlplank", -- (MBA-MBA)
		"Sol/21357 Davidying", -- (MBA-MBA)
		"Sol/21358 Mijerbarany", -- (MBA-MBA)
		"Sol/21359 Geng", -- (MBA-MBA)
		"Sol/21360 Bobduff", -- (MBA-MBA)
		"Sol/21361 Carsonmark", -- (MBA-MBA)
		"Sol/21362 Dickarmstrong", -- (MBA-MBA)
		"Sol/21363 Jotwani", -- (MBA-MBA)
		"Sol/21364 Lingpan", -- (MBA-MBA)
		"Sol/21365 1997 JS7", -- (MBA-MBA)
		"Sol/21366 1997 JT15", -- (MBA-MBA)
		"Sol/21367 Edwardpleva", -- (MBA-MBA)
		"Sol/21368 Shiodayama", -- (MBA-MBA)
		"Sol/21369 Gertfinger", -- (MBA-MBA)
		"Sol/21373 1997 VF6", -- (MBA-MBA)
		"Sol/21375 Fanshawe", -- (MBA-MBA)
		"Sol/21376 1998 BP8", -- (MBA-MBA)
		"Sol/21377 1998 CO1", -- (MBA-MBA)
		"Sol/21378 1998 CJ4", -- (MBA-MBA)
		"Sol/21379 1998 DU13", -- (MBA-MBA)
		"Sol/21380 Devanssay", -- (MBA-MBA)
		"Sol/21381 1998 EN", -- (MBA-MBA)
		"Sol/21382 1998 EB8", -- (MBA-MBA)
		"Sol/21383 1998 EC9", -- (MBA-MBA)
		"Sol/21384 1998 EB10", -- (MBA-MBA)
		"Sol/21385 1998 FV8", -- (MBA-MBA)
		"Sol/21386 1998 FC9", -- (MBA-MBA)
		"Sol/21387 Wafakhalil", -- (MBA-MBA)
		"Sol/21388 Moyanodeburt", -- (MBA-MBA)
		"Sol/21389 Pshenichka", -- (MBA-MBA)
		"Sol/21390 Shindo", -- (MBA-MBA)
		"Sol/21391 Rotanner", -- (MBA-MBA)
		"Sol/21392 Helibrochier", -- (MBA-MBA)
		"Sol/21393 Kalygeringer", -- (MBA-MBA)
		"Sol/21394 Justinbecker", -- (MBA-MBA)
		"Sol/21395 Albertofilho", -- (MBA-MBA)
		"Sol/21396 Fisher-Ives", -- (MBA-MBA)
		"Sol/21397 Leontovich", -- (MBA-MBA)
		"Sol/21398 Zengguoshou", -- (MBA-MBA)
		"Sol/21399 Bateman", -- (MBA-MBA)
		"Sol/21400 Ahdout", -- (MBA-MBA)
		"Sol/21401 Justinkovac", -- (MBA-MBA)
		"Sol/21402 Shanhuang", -- (MBA-MBA)
		"Sol/21403 Haken", -- (MBA-MBA)
		"Sol/21404 Atluri", -- (MBA-MBA)
		"Sol/21405 Sagarmehta", -- (MBA-MBA)
		"Sol/21406 Jimyang", -- (MBA-MBA)
		"Sol/21407 Jessicabaker", -- (MBA-MBA)
		"Sol/21408 Lyrahaas", -- (MBA-MBA)
		"Sol/21409 Forbes", -- (MBA-MBA)
		"Sol/21410 Cahill", -- (MBA-MBA)
		"Sol/21411 Abifraeman", -- (MBA-MBA)
		"Sol/21412 Sinchanban", -- (MBA-MBA)
		"Sol/21413 Albertsao", -- (MBA-MBA)
		"Sol/21414 Blumenthal", -- (MBA-MBA)
		"Sol/21415 Nicobrenner", -- (MBA-MBA)
		"Sol/21416 Sisichen", -- (MBA-MBA)
		"Sol/21417 Kelleyharris", -- (MBA-MBA)
		"Sol/21418 Bustos", -- (MBA-MBA)
		"Sol/21419 Devience", -- (MBA-MBA)
		"Sol/21420 1998 FL74", -- (MBA-MBA)
		"Sol/21421 Nealwadhwa", -- (MBA-MBA)
		"Sol/21422 Alexacarey", -- (MBA-MBA)
		"Sol/21423 Credo", -- (MBA-MBA)
		"Sol/21424 Faithchang", -- (MBA-MBA)
		"Sol/21425 Cordwell", -- (MBA-MBA)
		"Sol/21426 Davidbauer", -- (MBA-MBA)
		"Sol/21427 Ryanharrison", -- (MBA-MBA)
		"Sol/21428 Junehokim", -- (MBA-MBA)
		"Sol/21429 Gulati", -- (MBA-MBA)
		"Sol/21430 Brubrew", -- (MBA-MBA)
		"Sol/21431 Amberhess", -- (MBA-MBA)
		"Sol/21432 Polingloh", -- (MBA-MBA)
		"Sol/21433 Stekramer", -- (MBA-MBA)
		"Sol/21434 Stanchiang", -- (MBA-MBA)
		"Sol/21435 Aharon", -- (MBA-MBA)
		"Sol/21436 Chaoyichi", -- (MBA-MBA)
		"Sol/21438 Camibarnett", -- (MBA-MBA)
		"Sol/21439 Robenzing", -- (MBA-MBA)
		"Sol/21440 Elizacollins", -- (MBA-MBA)
		"Sol/21441 Stevencondie", -- (MBA-MBA)
		"Sol/21442 1998 GF1", -- (MBA-MBA)
		"Sol/21443 1998 HN8", -- (MBA-MBA)
		"Sol/21444 1998 HT8", -- (MBA-MBA)
		"Sol/21445 Pegconnolly", -- (MBA-MBA)
		"Sol/21446 Tedflint", -- (MBA-MBA)
		"Sol/21447 Yungchieh", -- (MBA-MBA)
		"Sol/21448 Galindo", -- (MBA-MBA)
		"Sol/21449 Hemmick", -- (MBA-MBA)
		"Sol/21450 Kissel", -- (MBA-MBA)
		"Sol/21451 Fisher", -- (MBA-MBA)
		"Sol/21452 1998 HA29", -- (MBA-MBA)
		"Sol/21453 Victorlevine", -- (MBA-MBA)
		"Sol/21454 Chernoby", -- (MBA-MBA)
		"Sol/21455 Mcfarland", -- (MBA-MBA)
		"Sol/21456 Myers", -- (MBA-MBA)
		"Sol/21457 Fevig", -- (MBA-MBA)
		"Sol/21458 Susank", -- (MBA-MBA)
		"Sol/21459 Chrisrussell", -- (MBA-MBA)
		"Sol/21460 Ryozo", -- (MBA-MBA)
		"Sol/21461 Alexchernyak", -- (MBA-MBA)
		"Sol/21462 Karenedbal", -- (MBA-MBA)
		"Sol/21463 Nickerson", -- (MBA-MBA)
		"Sol/21464 Chinaroonchai", -- (MBA-MBA)
		"Sol/21465 Michelepatt", -- (MBA-MBA)
		"Sol/21466 Franpelrine", -- (MBA-MBA)
		"Sol/21467 Rosenstein", -- (MBA-MBA)
		"Sol/21468 Saylor", -- (MBA-MBA)
		"Sol/21469 Robschum", -- (MBA-MBA)
		"Sol/21470 Frankchuang", -- (MBA-MBA)
		"Sol/21472 Stimson", -- (MBA-MBA)
		"Sol/21473 Petesullivan", -- (MBA-MBA)
		"Sol/21474 Pamelatsai", -- (MBA-MBA)
		"Sol/21475 Jasonclain", -- (MBA-MBA)
		"Sol/21476 Petrie", -- (MBA-MBA)
		"Sol/21477 Terikdaly", -- (MBA-MBA)
		"Sol/21478 Maggiedelano", -- (MBA-MBA)
		"Sol/21479 Marymartha", -- (MBA-MBA)
		"Sol/21480 Jilltucker", -- (MBA-MBA)
		"Sol/21481 Johnwarren", -- (MBA-MBA)
		"Sol/21482 Patashnick", -- (MBA-MBA)
		"Sol/21483 Abdulrasool", -- (MBA-MBA)
		"Sol/21484 Eppard", -- (MBA-MBA)
		"Sol/21485 Ash", -- (MBA-MBA)
		"Sol/21486 1998 HA148", -- (MBA-MBA)
		"Sol/21487 1998 HV148", -- (MBA-MBA)
		"Sol/21488 Danyellelee", -- (MBA-MBA)
		"Sol/21489 1998 JU", -- (MBA-MBA)
		"Sol/21490 1998 JW", -- (MBA-MBA)
		"Sol/21491 1998 JL1", -- (MBA-MBA)
		"Sol/21492 1998 JQ1", -- (MBA-MBA)
		"Sol/21493 1998 JA2", -- (MBA-MBA)
		"Sol/21494 1998 JE2", -- (MBA-MBA)
		"Sol/21495 Feaga", -- (MBA-MBA)
		"Sol/21496 Lijianyang", -- (MBA-MBA)
		"Sol/21497 Alicehine", -- (MBA-MBA)
		"Sol/21498 Keenanferar", -- (MBA-MBA)
		"Sol/21499 Perillat", -- (MBA-MBA)
		"Sol/21500 Vazquez", -- (MBA-MBA)
		"Sol/21501 Acevedo", -- (MBA-MBA)
		"Sol/21502 Cruz", -- (MBA-MBA)
		"Sol/21503 Beksha", -- (MBA-MBA)
		"Sol/21504 Caseyfreeman", -- (MBA-MBA)
		"Sol/21505 Bernert", -- (MBA-MBA)
		"Sol/21506 Betsill", -- (MBA-MBA)
		"Sol/21507 Bhasin", -- (MBA-MBA)
		"Sol/21508 Benbrewer", -- (MBA-MBA)
		"Sol/21509 Lucascavin", -- (MBA-MBA)
		"Sol/21510 Chemnitz", -- (MBA-MBA)
		"Sol/21511 Chiardola", -- (MBA-MBA)
		"Sol/21512 Susieclary", -- (MBA-MBA)
		"Sol/21513 Bethcochran", -- (MBA-MBA)
		"Sol/21514 Gamalski", -- (MBA-MBA)
		"Sol/21515 Gavini", -- (MBA-MBA)
		"Sol/21516 Mariagodinez", -- (MBA-MBA)
		"Sol/21517 Dobi", -- (MBA-MBA)
		"Sol/21519 Josephhenry", -- (MBA-MBA)
		"Sol/21520 Dianaeheart", -- (MBA-MBA)
		"Sol/21521 Hippalgaonkar", -- (MBA-MBA)
		"Sol/21522 Entwisle", -- (MBA-MBA)
		"Sol/21523 GONG", -- (MBA-MBA)
		"Sol/21524 1998 MB16", -- (MBA-MBA)
		"Sol/21525 1998 MP23", -- (MBA-MBA)
		"Sol/21526 Mirano", -- (MBA-MBA)
		"Sol/21528 Chrisfaust", -- (MBA-MBA)
		"Sol/21529 Johnjames", -- (MBA-MBA)
		"Sol/21530 Despiau", -- (MBA-MBA)
		"Sol/21531 Billcollin", -- (MBA-MBA)
		"Sol/21532 1998 OY", -- (MBA-MBA)
		"Sol/21533 1998 OR12", -- (MBA-MBA)
		"Sol/21534 1998 OV12", -- (MBA-MBA)
		"Sol/21535 1998 OX13", -- (MBA-MBA)
		"Sol/21536 1998 OV14", -- (MBA-MBA)
		"Sol/21537 Frechet", -- (MBA-MBA)
		"Sol/21538 1998 QN1", -- (MBA-MBA)
		"Sol/21539 Josefhlavka", -- (MBA-MBA)
		"Sol/21541 Friskop", -- (MBA-MBA)
		"Sol/21542 Kennajeannet", -- (MBA-MBA)
		"Sol/21544 Hermainkhan", -- (MBA-MBA)
		"Sol/21545 Koirala", -- (MBA-MBA)
		"Sol/21546 Konermann", -- (MBA-MBA)
		"Sol/21547 Kottapalli", -- (MBA-MBA)
		"Sol/21548 Briekugler", -- (MBA-MBA)
		"Sol/21549 Carolinelang", -- (MBA-MBA)
		"Sol/21550 Laviolette", -- (MBA-MBA)
		"Sol/21551 Geyang", -- (MBA-MBA)
		"Sol/21552 Richardlee", -- (MBA-MBA)
		"Sol/21553 Monchicourt", -- (MBA-MBA)
		"Sol/21554 Leechaohsi", -- (MBA-MBA)
		"Sol/21555 Levary", -- (MBA-MBA)
		"Sol/21556 Christineli", -- (MBA-MBA)
		"Sol/21557 Daniellitt", -- (MBA-MBA)
		"Sol/21559 Jingyuanluo", -- (MBA-MBA)
		"Sol/21560 Analyons", -- (MBA-MBA)
		"Sol/21563 Chetgervais", -- (MBA-MBA)
		"Sol/21564 Widmanstatten", -- (MBA-MBA)
		"Sol/21565 1998 QZ102", -- (MBA-MBA)
		"Sol/21566 1998 QM103", -- (MBA-MBA)
		"Sol/21567 1998 RB2", -- (MBA-MBA)
		"Sol/21568 Evanmorikawa", -- (MBA-MBA)
		"Sol/21569 1998 RX12", -- (MBA-MBA)
		"Sol/21571 Naegeli", -- (MBA-MBA)
		"Sol/21572 Nguyen-McCarty", -- (MBA-MBA)
		"Sol/21574 Ouzan", -- (MBA-MBA)
		"Sol/21575 Padmanabhan", -- (MBA-MBA)
		"Sol/21576 McGivney", -- (MBA-MBA)
		"Sol/21577 Negron", -- (MBA-MBA)
		"Sol/21578 1998 SN27", -- (MBA-MBA)
		"Sol/21579 1998 SK45", -- (MBA-MBA)
		"Sol/21580 Portalatin", -- (MBA-MBA)
		"Sol/21581 Ernestoruiz", -- (MBA-MBA)
		"Sol/21582 Arunvenkataraman", -- (MBA-MBA)
		"Sol/21584 Polepeddi", -- (MBA-MBA)
		"Sol/21585 Polmear", -- (MBA-MBA)
		"Sol/21586 Pourkaviani", -- (MBA-MBA)
		"Sol/21587 Christopynn", -- (MBA-MBA)
		"Sol/21588 Gianelli", -- (MBA-MBA)
		"Sol/21589 Rafes", -- (MBA-MBA)
		"Sol/21590 1998 TK", -- (MBA-MBA)
		"Sol/21591 1998 TA6", -- (MBA-MBA)
		"Sol/21592 1998 VJ5", -- (MBA-MBA)
		"Sol/21594 1998 VP31", -- (MBA-MBA)
		"Sol/21596 1998 WG7", -- (MBA-MBA)
		"Sol/21597 1998 WA8", -- (MBA-MBA)
		"Sol/21598 1998 WP9", -- (MBA-MBA)
		"Sol/21600 1998 XL5", -- (MBA-MBA)
		"Sol/21603 1999 BY", -- (MBA-MBA)
		"Sol/21604 1999 BS3", -- (MBA-MBA)
		"Sol/21605 Reynoso", -- (MBA-MBA)
		"Sol/21606 1999 FH6", -- (MBA-MBA)
		"Sol/21607 Robel", -- (MBA-MBA)
		"Sol/21608 Gloyna", -- (MBA-MBA)
		"Sol/21609 Williamcaleb", -- (MBA-MBA)
		"Sol/21610 Rosengard", -- (MBA-MBA)
		"Sol/21612 Chelsagloria", -- (MBA-MBA)
		"Sol/21613 Schlecht", -- (MBA-MBA)
		"Sol/21614 Grochowski", -- (MBA-MBA)
		"Sol/21615 Guardamano", -- (MBA-MBA)
		"Sol/21616 Guhagilford", -- (MBA-MBA)
		"Sol/21617 Johnhagen", -- (MBA-MBA)
		"Sol/21618 Sheikh", -- (MBA-MBA)
		"Sol/21619 Johnshopkins", -- (MBA-MBA)
		"Sol/21620 1999 KU", -- (MBA-MBA)
		"Sol/21621 Sherman", -- (MBA-MBA)
		"Sol/21622 Victorshia", -- (MBA-MBA)
		"Sol/21623 Albertshieh", -- (MBA-MBA)
		"Sol/21624 1999 NA1", -- (MBA-MBA)
		"Sol/21625 Seira", -- (MBA-MBA)
		"Sol/21626 Matthewhall", -- (MBA-MBA)
		"Sol/21627 Sillis", -- (MBA-MBA)
		"Sol/21628 Lucashof", -- (MBA-MBA)
		"Sol/21629 Siperstein", -- (MBA-MBA)
		"Sol/21630 Wootensmith", -- (MBA-MBA)
		"Sol/21631 Stephenhonan", -- (MBA-MBA)
		"Sol/21632 Suwanasri", -- (MBA-MBA)
		"Sol/21634 Huangweikang", -- (MBA-MBA)
		"Sol/21635 Micahtoll", -- (MBA-MBA)
		"Sol/21636 Huertas", -- (MBA-MBA)
		"Sol/21637 Ninahuffman", -- (MBA-MBA)
		"Sol/21638 Nicjachowski", -- (MBA-MBA)
		"Sol/21639 Davidkaufman", -- (MBA-MBA)
		"Sol/21640 Petekirkland", -- (MBA-MBA)
		"Sol/21641 Tiffanyko", -- (MBA-MBA)
		"Sol/21642 Kominers", -- (MBA-MBA)
		"Sol/21643 Kornev", -- (MBA-MBA)
		"Sol/21644 Vinay", -- (MBA-MBA)
		"Sol/21645 Chentsaiwei", -- (MBA-MBA)
		"Sol/21647 Carlturner", -- (MBA-MBA)
		"Sol/21648 Gravanschaik", -- (MBA-MBA)
		"Sol/21649 Vardhana", -- (MBA-MBA)
		"Sol/21650 Tilgner", -- (MBA-MBA)
		"Sol/21651 Mission Valley", -- (MBA-MBA)
		"Sol/21652 Vasishtha", -- (MBA-MBA)
		"Sol/21653 Davidwang", -- (MBA-MBA)
		"Sol/21654 1999 PZ", -- (MBA-MBA)
		"Sol/21656 Knuth", -- (MBA-MBA)
		"Sol/21657 Alinecarter", -- (MBA-MBA)
		"Sol/21658 1999 PA2", -- (MBA-MBA)
		"Sol/21659 Fredholm", -- (MBA-MBA)
		"Sol/21660 Velenia", -- (MBA-MBA)
		"Sol/21661 Olgagermani", -- (MBA-MBA)
		"Sol/21664 Konradzuse", -- (MBA-MBA)
		"Sol/21665 Frege", -- (MBA-MBA)
		"Sol/21666 1999 RW1", -- (MBA-MBA)
		"Sol/21667 1999 RB3", -- (MBA-MBA)
		"Sol/21668 1999 RS6", -- (MBA-MBA)
		"Sol/21669 1999 RF8", -- (MBA-MBA)
		"Sol/21670 Kuan", -- (MBA-MBA)
		"Sol/21671 Warrener", -- (MBA-MBA)
		"Sol/21672 Laichunju", -- (MBA-MBA)
		"Sol/21673 Leatherman", -- (MBA-MBA)
		"Sol/21674 Renaldowebb", -- (MBA-MBA)
		"Sol/21675 Kaitlinmaria", -- (MBA-MBA)
		"Sol/21676 Maureenanne", -- (MBA-MBA)
		"Sol/21677 Tylerlyon", -- (MBA-MBA)
		"Sol/21678 Lindner", -- (MBA-MBA)
		"Sol/21679 Bettypalermiti", -- (MBA-MBA)
		"Sol/21680 Richardschwartz", -- (MBA-MBA)
		"Sol/21681 1999 RN32", -- (MBA-MBA)
		"Sol/21682 Pestafrantisek", -- (MBA-MBA)
		"Sol/21683 Segal", -- (MBA-MBA)
		"Sol/21684 Alinafiocca", -- (MBA-MBA)
		"Sol/21685 Francomallia", -- (MBA-MBA)
		"Sol/21686 Koschny", -- (MBA-MBA)
		"Sol/21687 Filopanti", -- (MBA-MBA)
		"Sol/21689 1999 RL38", -- (MBA-MBA)
		"Sol/21690 1999 RA39", -- (MBA-MBA)
		"Sol/21691 1999 RC42", -- (MBA-MBA)
		"Sol/21692 1999 RH44", -- (MBA-MBA)
		"Sol/21693 1999 RT44", -- (MBA-MBA)
		"Sol/21694 Allisowilson", -- (MBA-MBA)
		"Sol/21695 Hannahwolf", -- (MBA-MBA)
		"Sol/21696 Ermalmquist", -- (MBA-MBA)
		"Sol/21697 Mascharak", -- (MBA-MBA)
		"Sol/21698 McCarron", -- (MBA-MBA)
		"Sol/21699 Wolpert", -- (MBA-MBA)
		"Sol/21700 Caseynicole", -- (MBA-MBA)
		"Sol/21701 Gabemendoza", -- (MBA-MBA)
		"Sol/21702 Prisymendoza", -- (MBA-MBA)
		"Sol/21703 Shravanimikk", -- (MBA-MBA)
		"Sol/21704 Mikkilineni", -- (MBA-MBA)
		"Sol/21705 Subinmin", -- (MBA-MBA)
		"Sol/21707 Johnmoore", -- (MBA-MBA)
		"Sol/21708 Mulhall", -- (MBA-MBA)
		"Sol/21709 Sethmurray", -- (MBA-MBA)
		"Sol/21711 Wilfredwong", -- (MBA-MBA)
		"Sol/21712 Obaid", -- (MBA-MBA)
		"Sol/21713 Michaelolson", -- (MBA-MBA)
		"Sol/21714 Geoffreywoo", -- (MBA-MBA)
		"Sol/21715 Palaniappan", -- (MBA-MBA)
		"Sol/21716 Panchamia", -- (MBA-MBA)
		"Sol/21717 Pang", -- (MBA-MBA)
		"Sol/21718 Cheonghapark", -- (MBA-MBA)
		"Sol/21719 Pasricha", -- (MBA-MBA)
		"Sol/21720 Pilishvili", -- (MBA-MBA)
		"Sol/21721 Feiniqu", -- (MBA-MBA)
		"Sol/21722 Rambhia", -- (MBA-MBA)
		"Sol/21723 Yinyinwu", -- (MBA-MBA)
		"Sol/21724 Ratai", -- (MBA-MBA)
		"Sol/21725 Zhongyuechen", -- (MBA-MBA)
		"Sol/21726 Rezvanian", -- (MBA-MBA)
		"Sol/21727 Rhines", -- (MBA-MBA)
		"Sol/21728 Zhuzhirui", -- (MBA-MBA)
		"Sol/21729 Kimrichards", -- (MBA-MBA)
		"Sol/21730 Ignaciorod", -- (MBA-MBA)
		"Sol/21731 Zhuruochen", -- (MBA-MBA)
		"Sol/21732 Rumery", -- (MBA-MBA)
		"Sol/21733 Schlottmann", -- (MBA-MBA)
		"Sol/21734 1999 RM146", -- (MBA-MBA)
		"Sol/21735 Nissaschmidt", -- (MBA-MBA)
		"Sol/21736 Samaschneid", -- (MBA-MBA)
		"Sol/21737 Stephenshulz", -- (MBA-MBA)
		"Sol/21738 Schwank", -- (MBA-MBA)
		"Sol/21739 Annekeschwob", -- (MBA-MBA)
		"Sol/21740 1999 RR159", -- (MBA-MBA)
		"Sol/21741 1999 RN162", -- (MBA-MBA)
		"Sol/21742 Rachaelscott", -- (MBA-MBA)
		"Sol/21743 Michaelsegal", -- (MBA-MBA)
		"Sol/21744 Meliselinger", -- (MBA-MBA)
		"Sol/21745 Shadfan", -- (MBA-MBA)
		"Sol/21746 Carrieshaw", -- (MBA-MBA)
		"Sol/21747 Justsolomon", -- (MBA-MBA)
		"Sol/21748 Srinivasan", -- (MBA-MBA)
		"Sol/21749 1999 RM172", -- (MBA-MBA)
		"Sol/21750 Tartakahashi", -- (MBA-MBA)
		"Sol/21751 Jennytaylor", -- (MBA-MBA)
		"Sol/21752 Johnthurmon", -- (MBA-MBA)
		"Sol/21753 Trudel", -- (MBA-MBA)
		"Sol/21754 Tvaruzkova", -- (MBA-MBA)
		"Sol/21755 1999 RE190", -- (MBA-MBA)
		"Sol/21756 1999 RB192", -- (MBA-MBA)
		"Sol/21757 1999 RQ194", -- (MBA-MBA)
		"Sol/21758 Adrianveres", -- (MBA-MBA)
		"Sol/21759 1999 RG197", -- (MBA-MBA)
		"Sol/21760 1999 RM199", -- (MBA-MBA)
		"Sol/21761 1999 RB201", -- (MBA-MBA)
		"Sol/21762 1999 RD201", -- (MBA-MBA)
		"Sol/21763 1999 RR201", -- (MBA-MBA)
		"Sol/21764 1999 RY205", -- (MBA-MBA)
		"Sol/21765 1999 RU206", -- (MBA-MBA)
		"Sol/21766 1999 RW208", -- (MBA-MBA)
		"Sol/21767 1999 RB209", -- (MBA-MBA)
		"Sol/21768 1999 RL210", -- (MBA-MBA)
		"Sol/21769 1999 RS210", -- (MBA-MBA)
		"Sol/21770 Wangyiran", -- (MBA-MBA)
		"Sol/21771 1999 RQ211", -- (MBA-MBA)
		"Sol/21772 1999 RU211", -- (MBA-MBA)
		"Sol/21773 1999 RH216", -- (MBA-MBA)
		"Sol/21774 O'Brien", -- (MBA-MBA)
		"Sol/21775 Tsiganis", -- (MBA-MBA)
		"Sol/21776 Kryszczynska", -- (MBA-MBA)
		"Sol/21777 1999 RS221", -- (MBA-MBA)
		"Sol/21778 Andrewarren", -- (MBA-MBA)
		"Sol/21779 1999 RE231", -- (MBA-MBA)
		"Sol/21780 1999 RY237", -- (MBA-MBA)
		"Sol/21781 1999 RE239", -- (MBA-MBA)
		"Sol/21782 Davemcdonald", -- (MBA-MBA)
		"Sol/21783 1999 RR248", -- (MBA-MBA)
		"Sol/21784 1999 SO1", -- (MBA-MBA)
		"Sol/21785 Mechain", -- (MBA-MBA)
		"Sol/21786 1999 SB4", -- (MBA-MBA)
		"Sol/21787 1999 SG4", -- (MBA-MBA)
		"Sol/21789 Frankwasser", -- (MBA-MBA)
		"Sol/21790 1999 SN7", -- (MBA-MBA)
		"Sol/21792 1999 ST7", -- (MBA-MBA)
		"Sol/21793 1999 SG8", -- (MBA-MBA)
		"Sol/21794 1999 SK8", -- (MBA-MBA)
		"Sol/21796 1999 SH11", -- (MBA-MBA)
		"Sol/21797 1999 SW11", -- (MBA-MBA)
		"Sol/21798 Mitchweegman", -- (MBA-MBA)
		"Sol/21799 Ciociaria", -- (MBA-MBA)
		"Sol/21800 1999 TM1", -- (MBA-MBA)
		"Sol/21801 Ancerl", -- (MBA-MBA)
		"Sol/21802 Svoren", -- (MBA-MBA)
		"Sol/21803 1999 TC7", -- (MBA-MBA)
		"Sol/21805 1999 TQ9", -- (MBA-MBA)
		"Sol/21806 1999 TE14", -- (MBA-MBA)
		"Sol/21807 1999 TH14", -- (MBA-MBA)
		"Sol/21808 1999 TR18", -- (MBA-MBA)
		"Sol/21809 1999 TG19", -- (MBA-MBA)
		"Sol/21810 1999 TK19", -- (MBA-MBA)
		"Sol/21812 1999 TZ22", -- (MBA-MBA)
		"Sol/21813 Danwinegar", -- (MBA-MBA)
		"Sol/21814 Shanawolff", -- (MBA-MBA)
		"Sol/21815 Fanyang", -- (MBA-MBA)
		"Sol/21816 1999 TE31", -- (MBA-MBA)
		"Sol/21817 Yingling", -- (MBA-MBA)
		"Sol/21818 Yurkanin", -- (MBA-MBA)
		"Sol/21819 1999 TX32", -- (MBA-MBA)
		"Sol/21820 1999 TQ34", -- (MBA-MBA)
		"Sol/21821 Billryan", -- (MBA-MBA)
		"Sol/21822 Degiorgi", -- (MBA-MBA)
		"Sol/21823 1999 TX72", -- (MBA-MBA)
		"Sol/21824 1999 TD75", -- (MBA-MBA)
		"Sol/21825 Zhangyizhong", -- (MBA-MBA)
		"Sol/21826 Youjiazhong", -- (MBA-MBA)
		"Sol/21827 Chingzhu", -- (MBA-MBA)
		"Sol/21828 1999 TN92", -- (MBA-MBA)
		"Sol/21829 Kaylacornale", -- (MBA-MBA)
		"Sol/21830 1999 TW93", -- (MBA-MBA)
		"Sol/21831 1999 TX93", -- (MBA-MBA)
		"Sol/21832 1999 TZ93", -- (MBA-MBA)
		"Sol/21833 1999 TE95", -- (MBA-MBA)
		"Sol/21834 1999 TL96", -- (MBA-MBA)
		"Sol/21835 1999 TN96", -- (MBA-MBA)
		"Sol/21836 1999 TX96", -- (MBA-MBA)
		"Sol/21837 1999 TL97", -- (MBA-MBA)
		"Sol/21838 1999 TM99", -- (MBA-MBA)
		"Sol/21839 1999 TP100", -- (MBA-MBA)
		"Sol/21840 Ghoshchoudhury", -- (MBA-MBA)
		"Sol/21841 1999 TE102", -- (MBA-MBA)
		"Sol/21842 1999 TH102", -- (MBA-MBA)
		"Sol/21843 1999 TF105", -- (MBA-MBA)
		"Sol/21844 1999 TN112", -- (MBA-MBA)
		"Sol/21845 1999 TC113", -- (MBA-MBA)
		"Sol/21846 Wojakowski", -- (MBA-MBA)
		"Sol/21847 1999 TA116", -- (MBA-MBA)
		"Sol/21848 1999 TO116", -- (MBA-MBA)
		"Sol/21849 1999 TA141", -- (MBA-MBA)
		"Sol/21850 Abshir", -- (MBA-MBA)
		"Sol/21851 1999 TO142", -- (MBA-MBA)
		"Sol/21852 Bolander", -- (MBA-MBA)
		"Sol/21853 Kelseykay", -- (MBA-MBA)
		"Sol/21854 Brendandwyer", -- (MBA-MBA)
		"Sol/21856 Heathermaria", -- (MBA-MBA)
		"Sol/21857 1999 TJ154", -- (MBA-MBA)
		"Sol/21858 Gosal", -- (MBA-MBA)
		"Sol/21859 1999 TF172", -- (MBA-MBA)
		"Sol/21860 Joannaguy", -- (MBA-MBA)
		"Sol/21861 Maryhedberg", -- (MBA-MBA)
		"Sol/21862 Joshuajones", -- (MBA-MBA)
		"Sol/21863 1999 TC194", -- (MBA-MBA)
		"Sol/21864 1999 TD238", -- (MBA-MBA)
		"Sol/21865 1999 TD246", -- (MBA-MBA)
		"Sol/21866 1999 TP247", -- (MBA-MBA)
		"Sol/21868 1999 TK291", -- (MBA-MBA)
		"Sol/21869 1999 TE296", -- (MBA-MBA)
		"Sol/21870 1999 UD1", -- (MBA-MBA)
		"Sol/21871 1999 UK2", -- (MBA-MBA)
		"Sol/21872 1999 UP3", -- (MBA-MBA)
		"Sol/21874 1999 UB6", -- (MBA-MBA)
		"Sol/21875 1999 UD6", -- (MBA-MBA)
		"Sol/21876 1999 UL9", -- (MBA-MBA)
		"Sol/21877 1999 UL12", -- (MBA-MBA)
		"Sol/21878 1999 UF13", -- (MBA-MBA)
		"Sol/21879 1999 UH13", -- (MBA-MBA)
		"Sol/21880 1999 UF14", -- (MBA-MBA)
		"Sol/21881 1999 UK15", -- (MBA-MBA)
		"Sol/21882 1999 UL16", -- (MBA-MBA)
		"Sol/21883 1999 UC25", -- (MBA-MBA)
		"Sol/21884 1999 UO26", -- (MBA-MBA)
		"Sol/21885 1999 UY27", -- (MBA-MBA)
		"Sol/21886 1999 UZ35", -- (MBA-MBA)
		"Sol/21887 Dipippo", -- (MBA-MBA)
		"Sol/21888 Durech", -- (MBA-MBA)
		"Sol/21889 1999 UJ47", -- (MBA-MBA)
		"Sol/21890 1999 UG50", -- (MBA-MBA)
		"Sol/21891 Andreabocelli", -- (MBA-MBA)
		"Sol/21892 1999 VM3", -- (MBA-MBA)
		"Sol/21894 1999 VQ4", -- (MBA-MBA)
		"Sol/21895 1999 VA5", -- (MBA-MBA)
		"Sol/21896 1999 VM6", -- (MBA-MBA)
		"Sol/21897 1999 VG7", -- (MBA-MBA)
		"Sol/21898 1999 VJ7", -- (MBA-MBA)
		"Sol/21899 1999 VU8", -- (MBA-MBA)
		"Sol/21901 1999 VZ11", -- (MBA-MBA)
		"Sol/21902 1999 VD12", -- (MBA-MBA)
		"Sol/21903 Wallace", -- (MBA-MBA)
		"Sol/21904 1999 VV12", -- (MBA-MBA)
		"Sol/21905 1999 VX14", -- (MBA-MBA)
		"Sol/21906 1999 VH20", -- (MBA-MBA)
		"Sol/21907 1999 VM20", -- (MBA-MBA)
		"Sol/21908 1999 VQ21", -- (MBA-MBA)
		"Sol/21909 1999 VR21", -- (MBA-MBA)
		"Sol/21910 1999 VT23", -- (MBA-MBA)
		"Sol/21911 1999 VW23", -- (MBA-MBA)
		"Sol/21912 1999 VL24", -- (MBA-MBA)
		"Sol/21913 Taylorjones", -- (MBA-MBA)
		"Sol/21914 Melakabinoff", -- (MBA-MBA)
		"Sol/21915 Lavins", -- (MBA-MBA)
		"Sol/21916 1999 VU37", -- (MBA-MBA)
		"Sol/21917 1999 VY37", -- (MBA-MBA)
		"Sol/21918 1999 VN45", -- (MBA-MBA)
		"Sol/21919 Luga", -- (MBA-MBA)
		"Sol/21920 1999 VZ47", -- (MBA-MBA)
		"Sol/21921 Camdenmiller", -- (MBA-MBA)
		"Sol/21922 Mocz", -- (MBA-MBA)
		"Sol/21923 1999 VT52", -- (MBA-MBA)
		"Sol/21924 Alyssaovaitt", -- (MBA-MBA)
		"Sol/21925 Supasternak", -- (MBA-MBA)
		"Sol/21926 Jacobperry", -- (MBA-MBA)
		"Sol/21927 Sarahpierz", -- (MBA-MBA)
		"Sol/21928 Prabakaran", -- (MBA-MBA)
		"Sol/21929 Nileshraval", -- (MBA-MBA)
		"Sol/21931 1999 VB64", -- (MBA-MBA)
		"Sol/21932 Rios", -- (MBA-MBA)
		"Sol/21934 1999 VY71", -- (MBA-MBA)
		"Sol/21935 1999 VZ77", -- (MBA-MBA)
		"Sol/21936 Ryan", -- (MBA-MBA)
		"Sol/21937 Basheehan", -- (MBA-MBA)
		"Sol/21938 1999 VE81", -- (MBA-MBA)
		"Sol/21939 Kasmith", -- (MBA-MBA)
		"Sol/21940 1999 VU91", -- (MBA-MBA)
		"Sol/21941 1999 VU92", -- (MBA-MBA)
		"Sol/21942 Subramanian", -- (MBA-MBA)
		"Sol/21943 1999 VG114", -- (MBA-MBA)
		"Sol/21944 1999 VA118", -- (MBA-MBA)
		"Sol/21945 Kleshchonok", -- (MBA-MBA)
		"Sol/21946 1999 VD138", -- (MBA-MBA)
		"Sol/21947 1999 VG141", -- (MBA-MBA)
		"Sol/21948 1999 VY149", -- (MBA-MBA)
		"Sol/21949 Tatulian", -- (MBA-MBA)
		"Sol/21950 1999 VS158", -- (MBA-MBA)
		"Sol/21951 1999 VE159", -- (MBA-MBA)
		"Sol/21952 Terry", -- (MBA-MBA)
		"Sol/21953 1999 VB176", -- (MBA-MBA)
		"Sol/21954 1999 VU178", -- (MBA-MBA)
		"Sol/21955 1999 VW178", -- (MBA-MBA)
		"Sol/21956 Thangada", -- (MBA-MBA)
		"Sol/21957 1999 VU179", -- (MBA-MBA)
		"Sol/21958 Tripuraneni", -- (MBA-MBA)
		"Sol/21960 1999 VH189", -- (MBA-MBA)
		"Sol/21961 1999 VE203", -- (MBA-MBA)
		"Sol/21962 Scottsandford", -- (MBA-MBA)
		"Sol/21963 1999 VP207", -- (MBA-MBA)
		"Sol/21965 Dones", -- (MBA-MBA)
		"Sol/21966 Hamadori", -- (MBA-MBA)
		"Sol/21967 1999 WS9", -- (MBA-MBA)
		"Sol/21968 1999 WE10", -- (MBA-MBA)
		"Sol/21969 1999 WJ17", -- (MBA-MBA)
		"Sol/21970 Tyle", -- (MBA-MBA)
		"Sol/21971 1999 XG", -- (MBA-MBA)
		"Sol/21972 1999 XU", -- (MBA-MBA)
		"Sol/21973 1999 XP1", -- (MBA-MBA)
		"Sol/21974 1999 XV1", -- (MBA-MBA)
		"Sol/21975 1999 XR2", -- (MBA-MBA)
		"Sol/21976 1999 XV2", -- (MBA-MBA)
		"Sol/21977 1999 XW2", -- (MBA-MBA)
		"Sol/21978 1999 XW3", -- (MBA-MBA)
		"Sol/21979 1999 XQ4", -- (MBA-MBA)
		"Sol/21980 1999 XA5", -- (MBA-MBA)
		"Sol/21981 1999 XX5", -- (MBA-MBA)
		"Sol/21982 1999 XL8", -- (MBA-MBA)
		"Sol/21983 1999 XB12", -- (MBA-MBA)
		"Sol/21984 1999 XC12", -- (MBA-MBA)
		"Sol/21985 Sejna", -- (MBA-MBA)
		"Sol/21986 Alexanduribe", -- (MBA-MBA)
		"Sol/21987 1999 XH18", -- (MBA-MBA)
		"Sol/21988 1999 XQ20", -- (MBA-MBA)
		"Sol/21989 Werntz", -- (MBA-MBA)
		"Sol/21990 Garretyazzie", -- (MBA-MBA)
		"Sol/21991 Zane", -- (MBA-MBA)
		"Sol/21992 1999 XZ23", -- (MBA-MBA)
		"Sol/21993 1999 XH26", -- (MBA-MBA)
		"Sol/21994 1999 XU26", -- (MBA-MBA)
		"Sol/21995 1999 XL29", -- (MBA-MBA)
		"Sol/21996 1999 XP31", -- (MBA-MBA)
		"Sol/21997 1999 XP36", -- (MBA-MBA)
		"Sol/21998 1999 XH37", -- (MBA-MBA)
		
		------------------------------------------
		-- 22000
		------------------------------------------
		
		"Sol/22000 1999 XF40", -- (MBA-MBA)
		"Sol/22001 1999 XY41", -- (MBA-MBA)
		"Sol/22002 Richardregan", -- (MBA-MBA)
		"Sol/22003 Startek", -- (MBA-MBA)
		"Sol/22004 1999 XF45", -- (MBA-MBA)
		"Sol/22005 Willnelson", -- (MBA-MBA)
		"Sol/22006 1999 XP51", -- (MBA-MBA)
		"Sol/22007 1999 XQ57", -- (MBA-MBA)
		"Sol/22011 1999 XR81", -- (MBA-MBA)
		"Sol/22013 1999 XO89", -- (MBA-MBA)
		"Sol/22015 1999 XM100", -- (MBA-MBA)
		"Sol/22016 1999 XU101", -- (MBA-MBA)
		"Sol/22017 1999 XT104", -- (MBA-MBA)
		"Sol/22018 1999 XK105", -- (MBA-MBA)
		"Sol/22019 1999 XU106", -- (MBA-MBA)
		"Sol/22020 1999 XG108", -- (MBA-MBA)
		"Sol/22022 Gould", -- (MBA-MBA)
		"Sol/22023 1999 XH114", -- (MBA-MBA)
		"Sol/22024 1999 XY114", -- (MBA-MBA)
		"Sol/22025 1999 XS118", -- (MBA-MBA)
		"Sol/22026 1999 XS119", -- (MBA-MBA)
		"Sol/22027 1999 XS120", -- (MBA-MBA)
		"Sol/22028 1999 XP125", -- (MBA-MBA)
		"Sol/22029 1999 XN126", -- (MBA-MBA)
		"Sol/22030 1999 XU127", -- (MBA-MBA)
		"Sol/22031 1999 XA137", -- (MBA-MBA)
		"Sol/22032 Mikekoop", -- (MBA-MBA)
		"Sol/22033 1999 XH154", -- (MBA-MBA)
		"Sol/22034 1999 XL168", -- (MBA-MBA)
		"Sol/22036 1999 XL181", -- (MBA-MBA)
		"Sol/22037 1999 XQ181", -- (MBA-MBA)
		"Sol/22038 Margarshain", -- (MBA-MBA)
		"Sol/22039 1999 XA185", -- (MBA-MBA)
		"Sol/22040 1999 XR188", -- (MBA-MBA)
		"Sol/22043 1999 XW204", -- (MBA-MBA)
		"Sol/22045 1999 XD211", -- (MBA-MBA)
		"Sol/22047 1999 XU215", -- (MBA-MBA)
		"Sol/22048 1999 XK238", -- (MBA-MBA)
		"Sol/22050 1999 YV13", -- (MBA-MBA)
		"Sol/22051 2000 AS7", -- (MBA-MBA)
		"Sol/22053 2000 AO17", -- (MBA-MBA)
		"Sol/22057 Brianking", -- (MBA-MBA)
		"Sol/22060 2000 AF76", -- (MBA-MBA)
		"Sol/22061 2000 AX98", -- (MBA-MBA)
		"Sol/22062 2000 AL99", -- (MBA-MBA)
		"Sol/22063 Dansealey", -- (MBA-MBA)
		"Sol/22064 Angelalewis", -- (MBA-MBA)
		"Sol/22065 Colgrove", -- (MBA-MBA)
		"Sol/22066 2000 AX100", -- (MBA-MBA)
		"Sol/22067 2000 AM101", -- (MBA-MBA)
		"Sol/22068 2000 AG103", -- (MBA-MBA)
		"Sol/22069 2000 AK105", -- (MBA-MBA)
		"Sol/22071 2000 AB107", -- (MBA-MBA)
		"Sol/22072 2000 AT112", -- (MBA-MBA)
		"Sol/22073 2000 AX112", -- (MBA-MBA)
		"Sol/22074 2000 AB113", -- (MBA-MBA)
		"Sol/22075 2000 AL138", -- (MBA-MBA)
		"Sol/22076 2000 AZ138", -- (MBA-MBA)
		"Sol/22077 2000 AL140", -- (MBA-MBA)
		"Sol/22078 2000 AF149", -- (MBA-MBA)
		"Sol/22079 Kabinoff", -- (MBA-MBA)
		"Sol/22080 Emilevasseur", -- (MBA-MBA)
		"Sol/22081 2000 AA165", -- (MBA-MBA)
		"Sol/22082 Rountree", -- (MBA-MBA)
		"Sol/22084 2000 AX168", -- (MBA-MBA)
		"Sol/22085 2000 AA169", -- (MBA-MBA)
		"Sol/22086 2000 AG170", -- (MBA-MBA)
		"Sol/22087 2000 AZ175", -- (MBA-MBA)
		"Sol/22088 2000 AT185", -- (MBA-MBA)
		"Sol/22089 2000 AA186", -- (MBA-MBA)
		"Sol/22091 2000 AY186", -- (MBA-MBA)
		"Sol/22092 2000 AQ199", -- (MBA-MBA)
		"Sol/22093 2000 AG200", -- (MBA-MBA)
		"Sol/22094 2000 AQ200", -- (MBA-MBA)
		"Sol/22096 2000 AF229", -- (MBA-MBA)
		"Sol/22097 2000 BH4", -- (MBA-MBA)
		"Sol/22098 2000 BJ16", -- (MBA-MBA)
		"Sol/22100 2000 GV93", -- (MBA-MBA)
		"Sol/22101 2000 JG15", -- (MBA-MBA)
		"Sol/22102 Karenlamb", -- (MBA-MBA)
		"Sol/22103 2000 LR17", -- (MBA-MBA)
		"Sol/22104 2000 LN19", -- (MBA-MBA)
		"Sol/22105 Pirko", -- (MBA-MBA)
		"Sol/22106 Tomokoarai", -- (MBA-MBA)
		"Sol/22107 2000 OV21", -- (MBA-MBA)
		"Sol/22108 2000 PD", -- (MBA-MBA)
		"Sol/22109 Loriehutch", -- (MBA-MBA)
		"Sol/22110 2000 QR7", -- (MBA-MBA)
		"Sol/22111 2000 QK150", -- (MBA-MBA)
		"Sol/22112 Staceyraw", -- (MBA-MBA)
		"Sol/22113 2000 RH9", -- (MBA-MBA)
		"Sol/22114 2000 RB50", -- (MBA-MBA)
		"Sol/22115 2000 RB62", -- (MBA-MBA)
		"Sol/22117 2000 SX39", -- (MBA-MBA)
		"Sol/22118 2000 SL86", -- (MBA-MBA)
		"Sol/22119 2000 SA101", -- (MBA-MBA)
		"Sol/22120 Gaylefarrar", -- (MBA-MBA)
		"Sol/22121 2000 SM107", -- (MBA-MBA)
		"Sol/22122 2000 SU155", -- (MBA-MBA)
		"Sol/22123 2000 SG172", -- (MBA-MBA)
		"Sol/22124 2000 ST183", -- (MBA-MBA)
		"Sol/22125 2000 SH186", -- (MBA-MBA)
		"Sol/22126 2000 SR187", -- (MBA-MBA)
		"Sol/22127 2000 SZ226", -- (MBA-MBA)
		"Sol/22128 2000 SH242", -- (MBA-MBA)
		"Sol/22129 2000 SD311", -- (MBA-MBA)
		"Sol/22130 2000 UT3", -- (MBA-MBA)
		"Sol/22131 2000 UK4", -- (MBA-MBA)
		"Sol/22132 Merkley", -- (MBA-MBA)
		"Sol/22133 2000 UO56", -- (MBA-MBA)
		"Sol/22134 Kirian", -- (MBA-MBA)
		"Sol/22135 2000 UA100", -- (MBA-MBA)
		"Sol/22136 Jamesharrison", -- (MBA-MBA)
		"Sol/22137 Annettelee", -- (MBA-MBA)
		"Sol/22138 Laynrichards", -- (MBA-MBA)
		"Sol/22139 Jamescox", -- (MBA-MBA)
		"Sol/22140 Suzyamamoto", -- (MBA-MBA)
		"Sol/22141 2000 VH36", -- (MBA-MBA)
		"Sol/22142 Loripryor", -- (MBA-MBA)
		"Sol/22143 Cathyfowler", -- (MBA-MBA)
		"Sol/22144 Linmichaels", -- (MBA-MBA)
		"Sol/22145 2000 WJ17", -- (MBA-MBA)
		"Sol/22146 Samaan", -- (MBA-MBA)
		"Sol/22147 2000 WP32", -- (MBA-MBA)
		"Sol/22148 Francislee", -- (MBA-MBA)
		"Sol/22150 2000 WM49", -- (MBA-MBA)
		"Sol/22151 Davebracy", -- (MBA-MBA)
		"Sol/22152 Robbennett", -- (MBA-MBA)
		"Sol/22153 Kathbarnhart", -- (MBA-MBA)
		"Sol/22154 2000 WV72", -- (MBA-MBA)
		"Sol/22155 Marchetti", -- (MBA-MBA)
		"Sol/22156 Richoffman", -- (MBA-MBA)
		"Sol/22157 Bryanhoran", -- (MBA-MBA)
		"Sol/22158 Chee", -- (MBA-MBA)
		"Sol/22159 2000 WW116", -- (MBA-MBA)
		"Sol/22160 2000 WP120", -- (MBA-MBA)
		"Sol/22161 Santagata", -- (MBA-MBA)
		"Sol/22162 Leslijohnson", -- (MBA-MBA)
		"Sol/22163 2000 WF125", -- (MBA-MBA)
		"Sol/22164 2000 WE135", -- (MBA-MBA)
		"Sol/22165 Kathydouglas", -- (MBA-MBA)
		"Sol/22166 2000 WX154", -- (MBA-MBA)
		"Sol/22167 Lane-Cline", -- (MBA-MBA)
		"Sol/22169 2000 WP165", -- (MBA-MBA)
		"Sol/22170 2000 WE175", -- (MBA-MBA)
		"Sol/22171 Choi", -- (MBA-MBA)
		"Sol/22172 2000 XQ11", -- (MBA-MBA)
		"Sol/22173 Myersdavis", -- (MBA-MBA)
		"Sol/22174 Allisonmae", -- (MBA-MBA)
		"Sol/22175 2000 XS29", -- (MBA-MBA)
		"Sol/22176 2000 XG36", -- (MBA-MBA)
		"Sol/22178 2000 XW40", -- (MBA-MBA)
		"Sol/22179 2000 YY", -- (MBA-MBA)
		"Sol/22181 2000 YA6", -- (MBA-MBA)
		"Sol/22182 2000 YR9", -- (MBA-MBA)
		"Sol/22184 Rudolfveltman", -- (MBA-MBA)
		"Sol/22186 2000 YO30", -- (MBA-MBA)
		"Sol/22187 2000 YZ33", -- (MBA-MBA)
		"Sol/22188 2000 YU61", -- (MBA-MBA)
		"Sol/22189 Gijskatgert", -- (MBA-MBA)
		"Sol/22191 Achucarro", -- (MBA-MBA)
		"Sol/22192 Vivienreuter", -- (MBA-MBA)
		"Sol/22193 2712 P-L", -- (MBA-MBA)
		"Sol/22194 2740 P-L", -- (MBA-MBA)
		"Sol/22196 3518 P-L", -- (MBA-MBA)
		"Sol/22197 3555 P-L", -- (MBA-MBA)
		"Sol/22198 4080 P-L", -- (MBA-MBA)
		"Sol/22200 4573 P-L", -- (MBA-MBA)
		"Sol/22201 4584 P-L", -- (MBA-MBA)
		"Sol/22202 4715 P-L", -- (MBA-MBA)
		"Sol/22204 6121 P-L", -- (MBA-MBA)
		"Sol/22205 6703 P-L", -- (MBA-MBA)
		"Sol/22206 6735 P-L", -- (MBA-MBA)
		"Sol/22207 7081 P-L", -- (MBA-MBA)
		"Sol/22208 7605 P-L", -- (MBA-MBA)
		"Sol/22209 1056 T-1", -- (MBA-MBA)
		"Sol/22210 2206 T-1", -- (MBA-MBA)
		"Sol/22211 3106 T-1", -- (MBA-MBA)
		"Sol/22212 3195 T-1", -- (MBA-MBA)
		"Sol/22213 4322 T-1", -- (MBA-MBA)
		"Sol/22214 4326 T-1", -- (MBA-MBA)
		"Sol/22215 1108 T-2", -- (MBA-MBA)
		"Sol/22216 1242 T-2", -- (MBA-MBA)
		"Sol/22217 1260 T-2", -- (MBA-MBA)
		"Sol/22218 2064 T-2", -- (MBA-MBA)
		"Sol/22219 2066 T-2", -- (MBA-MBA)
		"Sol/22220 2097 T-2", -- (MBA-MBA)
		"Sol/22221 2243 T-2", -- (MBA-MBA)
		"Sol/22223 3232 T-2", -- (MBA-MBA)
		"Sol/22224 3270 T-2", -- (MBA-MBA)
		"Sol/22225 4091 T-2", -- (MBA-MBA)
		"Sol/22226 4328 T-2", -- (MBA-MBA)
		"Sol/22228 5081 T-2", -- (MBA-MBA)
		"Sol/22229 5415 T-2", -- (MBA-MBA)
		"Sol/22230 1022 T-3", -- (MBA-MBA)
		"Sol/22231 2239 T-3", -- (MBA-MBA)
		"Sol/22232 2311 T-3", -- (MBA-MBA)
		"Sol/22233 3093 T-3", -- (MBA-MBA)
		"Sol/22234 3166 T-3", -- (MBA-MBA)
		"Sol/22235 3502 T-3", -- (MBA-MBA)
		"Sol/22236 3535 T-3", -- (MBA-MBA)
		"Sol/22237 3833 T-3", -- (MBA-MBA)
		"Sol/22238 3854 T-3", -- (MBA-MBA)
		"Sol/22239 4030 T-3", -- (MBA-MBA)
		"Sol/22240 4039 T-3", -- (MBA-MBA)
		"Sol/22241 4072 T-3", -- (MBA-MBA)
		"Sol/22242 4080 T-3", -- (MBA-MBA)
		"Sol/22243 4141 T-3", -- (MBA-MBA)
		"Sol/22244 4235 T-3", -- (MBA-MBA)
		"Sol/22245 4309 T-3", -- (MBA-MBA)
		"Sol/22246 4380 T-3", -- (MBA-MBA)
		"Sol/22247 4611 T-3", -- (MBA-MBA)
		"Sol/22248 5029 T-3", -- (MBA-MBA)
		"Sol/22249 Dvorets Pionerov", -- (MBA-MBA)
		"Sol/22250 Konstfrolov", -- (MBA-MBA)
		"Sol/22251 Eden", -- (MBA-MBA)
		"Sol/22252 1978 SG", -- (MBA-MBA)
		"Sol/22253 Sivers", -- (MBA-MBA)
		"Sol/22254 Vladbarmin", -- (MBA-MBA)
		"Sol/22255 1978 VX4", -- (MBA-MBA)
		"Sol/22256 1978 VP9", -- (MBA-MBA)
		"Sol/22257 1978 VJ10", -- (MBA-MBA)
		"Sol/22258 1979 MB3", -- (MBA-MBA)
		"Sol/22259 1979 MD5", -- (MBA-MBA)
		"Sol/22260 Ur", -- (MBA-MBA)
		"Sol/22261 1980 AB", -- (MBA-MBA)
		"Sol/22262 1980 PZ2", -- (MBA-MBA)
		"Sol/22263 Pignedoli", -- (MBA-MBA)
		"Sol/22264 1981 EX8", -- (MBA-MBA)
		"Sol/22265 1981 EE11", -- (MBA-MBA)
		"Sol/22266 1981 EQ11", -- (MBA-MBA)
		"Sol/22267 1981 ET23", -- (MBA-MBA)
		"Sol/22268 1981 EJ26", -- (MBA-MBA)
		"Sol/22269 1981 EK27", -- (MBA-MBA)
		"Sol/22270 1981 EQ30", -- (MBA-MBA)
		"Sol/22271 1981 EZ32", -- (MBA-MBA)
		"Sol/22272 1981 EY39", -- (MBA-MBA)
		"Sol/22273 1981 QO3", -- (MBA-MBA)
		"Sol/22274 1981 RN", -- (MBA-MBA)
		"Sol/22275 Barentsen", -- (MBA-MBA)
		"Sol/22276 Belkin", -- (MBA-MBA)
		"Sol/22277 Hirado", -- (MBA-MBA)
		"Sol/22279 1984 DM", -- (MBA-MBA)
		"Sol/22280 Mandragora", -- (MBA-MBA)
		"Sol/22281 Popescu", -- (MBA-MBA)
		"Sol/22282 1985 RA", -- (MBA-MBA)
		"Sol/22284 1986 SH", -- (MBA-MBA)
		"Sol/22285 1987 RR", -- (MBA-MBA)
		"Sol/22287 1988 RL12", -- (MBA-MBA)
		"Sol/22288 1988 TR2", -- (MBA-MBA)
		"Sol/22289 1988 XV1", -- (MBA-MBA)
		"Sol/22290 1989 AO", -- (MBA-MBA)
		"Sol/22291 Heitifer", -- (MBA-MBA)
		"Sol/22292 Mosul", -- (MBA-MBA)
		"Sol/22293 1989 SK4", -- (MBA-MBA)
		"Sol/22294 Simmons", -- (MBA-MBA)
		"Sol/22295 1989 SZ9", -- (MBA-MBA)
		"Sol/22296 1989 TW4", -- (MBA-MBA)
		"Sol/22297 1989 WA1", -- (MBA-MBA)
		"Sol/22298 1990 EJ", -- (MBA-MBA)
		"Sol/22299 Georgesteiner", -- (MBA-MBA)
		"Sol/22300 1990 OY", -- (MBA-MBA)
		"Sol/22301 1990 OB1", -- (MBA-MBA)
		"Sol/22302 1990 OG4", -- (MBA-MBA)
		"Sol/22303 1990 QE4", -- (MBA-MBA)
		"Sol/22304 1990 RU9", -- (MBA-MBA)
		"Sol/22305 1990 SD2", -- (MBA-MBA)
		"Sol/22306 1990 SF4", -- (MBA-MBA)
		"Sol/22307 1990 SU4", -- (MBA-MBA)
		"Sol/22308 1990 UO4", -- (MBA-MBA)
		"Sol/22309 1990 VO4", -- (MBA-MBA)
		"Sol/22310 1990 WU1", -- (MBA-MBA)
		"Sol/22311 1991 EF2", -- (MBA-MBA)
		"Sol/22312 Kelly", -- (MBA-MBA)
		"Sol/22313 1991 GP3", -- (MBA-MBA)
		"Sol/22314 1991 GV3", -- (MBA-MBA)
		"Sol/22315 1991 GA4", -- (MBA-MBA)
		"Sol/22316 1991 LO1", -- (MBA-MBA)
		"Sol/22317 1991 LL2", -- (MBA-MBA)
		"Sol/22318 1991 PG1", -- (MBA-MBA)
		"Sol/22319 1991 PX6", -- (MBA-MBA)
		"Sol/22320 1991 PH18", -- (MBA-MBA)
		"Sol/22321 1991 RP", -- (MBA-MBA)
		"Sol/22322 Bodensee", -- (MBA-MBA)
		"Sol/22324 1991 RQ9", -- (MBA-MBA)
		"Sol/22325 1991 RE19", -- (MBA-MBA)
		"Sol/22326 1991 SZ", -- (MBA-MBA)
		"Sol/22327 1991 TS", -- (MBA-MBA)
		"Sol/22328 1991 VJ1", -- (MBA-MBA)
		"Sol/22329 1991 VT5", -- (MBA-MBA)
		"Sol/22330 1991 VU5", -- (MBA-MBA)
		"Sol/22331 1992 AC1", -- (MBA-MBA)
		"Sol/22332 1992 DD8", -- (MBA-MBA)
		"Sol/22333 1992 DG10", -- (MBA-MBA)
		"Sol/22334 1992 ES6", -- (MBA-MBA)
		"Sol/22335 1992 ED18", -- (MBA-MBA)
		"Sol/22336 1992 EA19", -- (MBA-MBA)
		"Sol/22337 1992 EV32", -- (MBA-MBA)
		"Sol/22338 Janemojo", -- (MBA-MBA)
		"Sol/22340 1992 OM6", -- (MBA-MBA)
		"Sol/22341 Francispoulenc", -- (MBA-MBA)
		"Sol/22342 1992 RW2", -- (MBA-MBA)
		"Sol/22343 1992 RM5", -- (MBA-MBA)
		"Sol/22344 1992 RJ7", -- (MBA-MBA)
		"Sol/22345 1992 SP2", -- (MBA-MBA)
		"Sol/22346 Katsumatatakashi", -- (MBA-MBA)
		"Sol/22347 Mishinatakashi", -- (MBA-MBA)
		"Sol/22348 Schmeidler", -- (MBA-MBA)
		"Sol/22349 1992 UH", -- (MBA-MBA)
		"Sol/22350 1992 US", -- (MBA-MBA)
		"Sol/22351 Yamashitatoshiki", -- (MBA-MBA)
		"Sol/22352 Fujiwarakenjiro", -- (MBA-MBA)
		"Sol/22353 1992 UA6", -- (MBA-MBA)
		"Sol/22354 Sposetti", -- (MBA-MBA)
		"Sol/22355 Yahabananshozan", -- (MBA-MBA)
		"Sol/22356 Feyerabend", -- (MBA-MBA)
		"Sol/22357 1992 YJ", -- (MBA-MBA)
		"Sol/22358 1993 FK11", -- (MBA-MBA)
		"Sol/22359 1993 FR11", -- (MBA-MBA)
		"Sol/22360 1993 FT11", -- (MBA-MBA)
		"Sol/22361 1993 FN14", -- (MBA-MBA)
		"Sol/22362 1993 FY19", -- (MBA-MBA)
		"Sol/22363 1993 FX21", -- (MBA-MBA)
		"Sol/22364 1993 FJ33", -- (MBA-MBA)
		"Sol/22365 1993 FQ43", -- (MBA-MBA)
		"Sol/22366 Flettner", -- (MBA-MBA)
		"Sol/22368 1993 PV3", -- (MBA-MBA)
		"Sol/22369 Klinger", -- (MBA-MBA)
		"Sol/22372 1993 TD28", -- (MBA-MBA)
		"Sol/22373 1993 TJ31", -- (MBA-MBA)
		"Sol/22374 1993 TX33", -- (MBA-MBA)
		"Sol/22375 1993 TF34", -- (MBA-MBA)
		"Sol/22376 1993 TX38", -- (MBA-MBA)
		"Sol/22377 1993 UW6", -- (MBA-MBA)
		"Sol/22378 Gaherty", -- (MBA-MBA)
		"Sol/22379 Montale", -- (MBA-MBA)
		"Sol/22380 1994 CF10", -- (MBA-MBA)
		"Sol/22381 1994 CN10", -- (MBA-MBA)
		"Sol/22382 1994 CY16", -- (MBA-MBA)
		"Sol/22383 Nikolauspacassi", -- (MBA-MBA)
		"Sol/22384 1994 EZ6", -- (MBA-MBA)
		"Sol/22386 1994 PF14", -- (MBA-MBA)
		"Sol/22387 1994 PN14", -- (MBA-MBA)
		"Sol/22388 1994 PC15", -- (MBA-MBA)
		"Sol/22389 1994 PC21", -- (MBA-MBA)
		"Sol/22390 1994 PA23", -- (MBA-MBA)
		"Sol/22391 1994 PE26", -- (MBA-MBA)
		"Sol/22392 1994 PT27", -- (MBA-MBA)
		"Sol/22393 1994 QV", -- (MBA-MBA)
		"Sol/22395 Ourakenji", -- (MBA-MBA)
		"Sol/22396 1994 VR", -- (MBA-MBA)
		"Sol/22397 Minobe", -- (MBA-MBA)
		"Sol/22398 1994 WF1", -- (MBA-MBA)
		"Sol/22399 1995 CB", -- (MBA-MBA)
		"Sol/22400 1995 CC", -- (MBA-MBA)
		"Sol/22402 Goshi", -- (MBA-MBA)
		"Sol/22403 Manjitludher", -- (MBA-MBA)
		"Sol/22405 Gavioliremo", -- (MBA-MBA)
		"Sol/22406 Garyboyle", -- (MBA-MBA)
		"Sol/22407 1995 SK2", -- (MBA-MBA)
		"Sol/22408 1995 SC3", -- (MBA-MBA)
		"Sol/22409 Nagatohideaki", -- (MBA-MBA)
		"Sol/22410 Grinspoon", -- (MBA-MBA)
		"Sol/22411 1995 TR", -- (MBA-MBA)
		"Sol/22412 1995 UQ4", -- (MBA-MBA)
		"Sol/22413 Haifu", -- (MBA-MBA)
		"Sol/22414 Hornschemeier", -- (MBA-MBA)
		"Sol/22415 Humeivey", -- (MBA-MBA)
		"Sol/22416 Tanimotoyoshi", -- (MBA-MBA)
		"Sol/22417 1995 WK1", -- (MBA-MBA)
		"Sol/22418 1995 WM4", -- (MBA-MBA)
		"Sol/22419 1995 WP5", -- (MBA-MBA)
		"Sol/22420 1995 WL42", -- (MBA-MBA)
		"Sol/22421 Jamesedgar", -- (MBA-MBA)
		"Sol/22422 Kenmount Hill", -- (MBA-MBA)
		"Sol/22423 Kudlacek", -- (MBA-MBA)
		"Sol/22424 1995 YS21", -- (MBA-MBA)
		"Sol/22425 1996 AZ", -- (MBA-MBA)
		"Sol/22426 Mikehanes", -- (MBA-MBA)
		"Sol/22427 1996 DB", -- (MBA-MBA)
		"Sol/22428 1996 DT", -- (MBA-MBA)
		"Sol/22429 Jurasek", -- (MBA-MBA)
		"Sol/22430 1996 DM2", -- (MBA-MBA)
		"Sol/22431 1996 DY2", -- (MBA-MBA)
		"Sol/22432 Pamgriffin", -- (MBA-MBA)
		"Sol/22433 1996 GC2", -- (MBA-MBA)
		"Sol/22436 1996 GO17", -- (MBA-MBA)
		"Sol/22437 1996 GR20", -- (MBA-MBA)
		"Sol/22441 1996 PA9", -- (MBA-MBA)
		"Sol/22442 Blaha", -- (MBA-MBA)
		"Sol/22443 1996 TJ11", -- (MBA-MBA)
		"Sol/22444 1996 TK12", -- (MBA-MBA)
		"Sol/22445 1996 TT14", -- (MBA-MBA)
		"Sol/22446 Philwhitney", -- (MBA-MBA)
		"Sol/22447 1996 TP34", -- (MBA-MBA)
		"Sol/22448 Ricksaunders", -- (MBA-MBA)
		"Sol/22450 Nove Hrady", -- (MBA-MBA)
		"Sol/22451 Tymothycoons", -- (MBA-MBA)
		"Sol/22452 1996 VD8", -- (MBA-MBA)
		"Sol/22453 Shibusawaeiichi", -- (MBA-MBA)
		"Sol/22454 Rosalylopes", -- (MBA-MBA)
		"Sol/22455 1996 XK1", -- (MBA-MBA)
		"Sol/22456 Salopek", -- (MBA-MBA)
		"Sol/22457 1996 XC15", -- (MBA-MBA)
		"Sol/22458 1996 XD31", -- (MBA-MBA)
		"Sol/22459 1997 AD2", -- (MBA-MBA)
		"Sol/22460 1997 AJ2", -- (MBA-MBA)
		"Sol/22461 1997 AB7", -- (MBA-MBA)
		"Sol/22462 1997 AF7", -- (MBA-MBA)
		"Sol/22463 1997 AT13", -- (MBA-MBA)
		"Sol/22464 1997 AG14", -- (MBA-MBA)
		"Sol/22465 Karelandel", -- (MBA-MBA)
		"Sol/22466 1997 BA3", -- (MBA-MBA)
		"Sol/22468 1997 CK1", -- (MBA-MBA)
		"Sol/22469 Poloniny", -- (MBA-MBA)
		"Sol/22470 Shirakawa-go", -- (MBA-MBA)
		"Sol/22471 1997 CR28", -- (MBA-MBA)
		"Sol/22472 1997 CT28", -- (MBA-MBA)
		"Sol/22475 Stanrunge", -- (MBA-MBA)
		"Sol/22477 Julimacoraor", -- (MBA-MBA)
		"Sol/22478 1997 EM48", -- (MBA-MBA)
		"Sol/22479 1997 FY1", -- (MBA-MBA)
		"Sol/22480 Maedatoshihisa", -- (MBA-MBA)
		"Sol/22481 Zachlynn", -- (MBA-MBA)
		"Sol/22482 Michbertier", -- (MBA-MBA)
		"Sol/22483 1997 GX16", -- (MBA-MBA)
		"Sol/22484 1997 GX21", -- (MBA-MBA)
		"Sol/22485 Unterman", -- (MBA-MBA)
		"Sol/22486 1997 GZ22", -- (MBA-MBA)
		"Sol/22487 Megphillips", -- (MBA-MBA)
		"Sol/22488 Martyschwartz", -- (MBA-MBA)
		"Sol/22490 Zigamiyama", -- (MBA-MBA)
		"Sol/22491 1997 GX32", -- (MBA-MBA)
		"Sol/22492 Mosig", -- (MBA-MBA)
		"Sol/22493 1997 GP40", -- (MBA-MBA)
		"Sol/22494 Trillium", -- (MBA-MBA)
		"Sol/22496 1997 JH13", -- (MBA-MBA)
		"Sol/22497 Immanuelfuchs", -- (MBA-MBA)
		"Sol/22498 Willman", -- (MBA-MBA)
		"Sol/22499 Wunibaldkamm", -- (MBA-MBA)
		"Sol/22500 Grazianoventre", -- (MBA-MBA)
		"Sol/22501 1997 PR3", -- (MBA-MBA)
		"Sol/22502 1997 SW", -- (MBA-MBA)
		"Sol/22504 1997 TD17", -- (MBA-MBA)
		"Sol/22505 Lewit", -- (MBA-MBA)
		"Sol/22506 1997 WD8", -- (MBA-MBA)
		"Sol/22507 1997 WA31", -- (MBA-MBA)
		"Sol/22509 1997 YY2", -- (MBA-MBA)
		"Sol/22510 1997 YV7", -- (MBA-MBA)
		"Sol/22511 1997 YC10", -- (MBA-MBA)
		"Sol/22512 Cannat", -- (MBA-MBA)
		"Sol/22513 1998 BX32", -- (MBA-MBA)
		"Sol/22514 1998 DN5", -- (MBA-MBA)
		"Sol/22515 1998 DJ15", -- (MBA-MBA)
		"Sol/22516 1998 DN28", -- (MBA-MBA)
		"Sol/22517 Alexzanardi", -- (MBA-MBA)
		"Sol/22518 1998 DG34", -- (MBA-MBA)
		"Sol/22519 Gerardklein", -- (MBA-MBA)
		"Sol/22520 1998 EL2", -- (MBA-MBA)
		"Sol/22521 ZZ Top", -- (MBA-MBA)
		"Sol/22522 1998 EF6", -- (MBA-MBA)
		"Sol/22523 1998 EZ10", -- (MBA-MBA)
		"Sol/22524 1998 FB6", -- (MBA-MBA)
		"Sol/22525 1998 FB12", -- (MBA-MBA)
		"Sol/22526 1998 FV15", -- (MBA-MBA)
		"Sol/22527 Gawlik", -- (MBA-MBA)
		"Sol/22528 Elysehope", -- (MBA-MBA)
		"Sol/22529 1998 FB40", -- (MBA-MBA)
		"Sol/22530 Huynh-Le", -- (MBA-MBA)
		"Sol/22531 Davidkelley", -- (MBA-MBA)
		"Sol/22532 1998 FG45", -- (MBA-MBA)
		"Sol/22533 Krishnan", -- (MBA-MBA)
		"Sol/22534 Lieblich", -- (MBA-MBA)
		"Sol/22535 1998 FH60", -- (MBA-MBA)
		"Sol/22536 Katelowry", -- (MBA-MBA)
		"Sol/22537 Meyerowitz", -- (MBA-MBA)
		"Sol/22538 Lucasmoller", -- (MBA-MBA)
		"Sol/22539 1998 FT65", -- (MBA-MBA)
		"Sol/22540 Mork", -- (MBA-MBA)
		"Sol/22541 1998 FC68", -- (MBA-MBA)
		"Sol/22542 Pendri", -- (MBA-MBA)
		"Sol/22543 Ranjan", -- (MBA-MBA)
		"Sol/22544 Sarahrapo", -- (MBA-MBA)
		"Sol/22545 Brittrusso", -- (MBA-MBA)
		"Sol/22546 Schickler", -- (MBA-MBA)
		"Sol/22547 Kimberscott", -- (MBA-MBA)
		"Sol/22548 1998 FV90", -- (MBA-MBA)
		"Sol/22549 1998 FQ94", -- (MBA-MBA)
		"Sol/22550 Jonsellon", -- (MBA-MBA)
		"Sol/22551 Adamsolomon", -- (MBA-MBA)
		"Sol/22552 1998 FN112", -- (MBA-MBA)
		"Sol/22553 Yisun", -- (MBA-MBA)
		"Sol/22554 Shoshanatell", -- (MBA-MBA)
		"Sol/22555 Joevellone", -- (MBA-MBA)
		"Sol/22556 1998 FU120", -- (MBA-MBA)
		"Sol/22557 1998 FF140", -- (MBA-MBA)
		"Sol/22558 Mladen", -- (MBA-MBA)
		"Sol/22559 1998 HQ12", -- (MBA-MBA)
		"Sol/22560 1998 HD17", -- (MBA-MBA)
		"Sol/22561 Miviscardi", -- (MBA-MBA)
		"Sol/22562 Wage", -- (MBA-MBA)
		"Sol/22563 Xinwang", -- (MBA-MBA)
		"Sol/22564 Jeffreyxing", -- (MBA-MBA)
		"Sol/22565 1998 HF30", -- (MBA-MBA)
		"Sol/22566 Irazaitseva", -- (MBA-MBA)
		"Sol/22567 Zenisek", -- (MBA-MBA)
		"Sol/22568 1998 HR34", -- (MBA-MBA)
		"Sol/22569 1998 HK36", -- (MBA-MBA)
		"Sol/22570 Harleyzhang", -- (MBA-MBA)
		"Sol/22571 Letianzhang", -- (MBA-MBA)
		"Sol/22572 Yuanzhang", -- (MBA-MBA)
		"Sol/22573 Johnzhou", -- (MBA-MBA)
		"Sol/22574 1998 HW44", -- (MBA-MBA)
		"Sol/22575 Jayallen", -- (MBA-MBA)
		"Sol/22576 1998 HN46", -- (MBA-MBA)
		"Sol/22577 Alfiuccio", -- (MBA-MBA)
		"Sol/22578 1998 HE59", -- (MBA-MBA)
		"Sol/22579 Marcyeager", -- (MBA-MBA)
		"Sol/22580 Kenkaplan", -- (MBA-MBA)
		"Sol/22581 Rosahemphill", -- (MBA-MBA)
		"Sol/22582 Patmiller", -- (MBA-MBA)
		"Sol/22583 Metzler", -- (MBA-MBA)
		"Sol/22584 Winigleason", -- (MBA-MBA)
		"Sol/22585 1998 HM92", -- (MBA-MBA)
		"Sol/22586 Shellyhynes", -- (MBA-MBA)
		"Sol/22587 McKennon", -- (MBA-MBA)
		"Sol/22588 1998 HW99", -- (MBA-MBA)
		"Sol/22589 Minor", -- (MBA-MBA)
		"Sol/22590 1998 HJ102", -- (MBA-MBA)
		"Sol/22591 1998 HO102", -- (MBA-MBA)
		"Sol/22592 1998 HD103", -- (MBA-MBA)
		"Sol/22593 1998 HH107", -- (MBA-MBA)
		"Sol/22594 Stoops", -- (MBA-MBA)
		"Sol/22595 1998 HD110", -- (MBA-MBA)
		"Sol/22596 Kathwallace", -- (MBA-MBA)
		"Sol/22597 Lynzielinski", -- (MBA-MBA)
		"Sol/22598 Francespearl", -- (MBA-MBA)
		"Sol/22599 Heatherhall", -- (MBA-MBA)
		"Sol/22600 1998 HH123", -- (MBA-MBA)
		"Sol/22602 1998 HX124", -- (MBA-MBA)
		"Sol/22603 Davidoconnor", -- (MBA-MBA)
		"Sol/22604 1998 HG138", -- (MBA-MBA)
		"Sol/22605 Steverumsey", -- (MBA-MBA)
		"Sol/22606 1998 HK148", -- (MBA-MBA)
		"Sol/22607 1998 HD149", -- (MBA-MBA)
		"Sol/22608 1998 JP1", -- (MBA-MBA)
		"Sol/22609 1998 JT1", -- (MBA-MBA)
		"Sol/22610 1998 JK4", -- (MBA-MBA)
		"Sol/22611 Galerkin", -- (MBA-MBA)
		"Sol/22612 Dandibner", -- (MBA-MBA)
		"Sol/22613 Callander", -- (MBA-MBA)
		"Sol/22614 1998 KA6", -- (MBA-MBA)
		"Sol/22615 1998 KB6", -- (MBA-MBA)
		"Sol/22616 Bogolyubov", -- (MBA-MBA)
		"Sol/22617 Vidphananu", -- (MBA-MBA)
		"Sol/22618 Silva Nortica", -- (MBA-MBA)
		"Sol/22619 Ajscheetz", -- (MBA-MBA)
		"Sol/22620 1998 KZ26", -- (MBA-MBA)
		"Sol/22621 Larrybartel", -- (MBA-MBA)
		"Sol/22622 Strong", -- (MBA-MBA)
		"Sol/22623 Fisico", -- (MBA-MBA)
		"Sol/22624 1998 KS34", -- (MBA-MBA)
		"Sol/22625 Kanipe", -- (MBA-MBA)
		"Sol/22626 Jengordinier", -- (MBA-MBA)
		"Sol/22627 Aviscardi", -- (MBA-MBA)
		"Sol/22628 Michaelallen", -- (MBA-MBA)
		"Sol/22629 1998 KF40", -- (MBA-MBA)
		"Sol/22630 Wallmuth", -- (MBA-MBA)
		"Sol/22631 Dillard", -- (MBA-MBA)
		"Sol/22632 DiNovis", -- (MBA-MBA)
		"Sol/22633 Fazio", -- (MBA-MBA)
		"Sol/22634 1998 MN7", -- (MBA-MBA)
		"Sol/22635 1998 MZ11", -- (MBA-MBA)
		"Sol/22636 1998 MV13", -- (MBA-MBA)
		"Sol/22637 1998 MR22", -- (MBA-MBA)
		"Sol/22638 Abdulla", -- (MBA-MBA)
		"Sol/22639 Nickanthony", -- (MBA-MBA)
		"Sol/22640 Shalilabaena", -- (MBA-MBA)
		"Sol/22641 1998 MX34", -- (MBA-MBA)
		"Sol/22642 1998 NV", -- (MBA-MBA)
		"Sol/22643 1998 OB3", -- (MBA-MBA)
		"Sol/22644 Matejbel", -- (MBA-MBA)
		"Sol/22645 Rotblat", -- (MBA-MBA)
		"Sol/22646 1998 OB8", -- (MBA-MBA)
		"Sol/22648 1998 OG9", -- (MBA-MBA)
		"Sol/22649 1998 OD12", -- (MBA-MBA)
		"Sol/22650 1998 OG12", -- (MBA-MBA)
		"Sol/22651 1998 QW", -- (MBA-MBA)
		"Sol/22652 1998 QV1", -- (MBA-MBA)
		"Sol/22653 1998 QW2", -- (MBA-MBA)
		"Sol/22654 1998 QA5", -- (MBA-MBA)
		"Sol/22655 1998 QC7", -- (MBA-MBA)
		"Sol/22657 1998 QN8", -- (MBA-MBA)
		"Sol/22658 1998 QQ8", -- (MBA-MBA)
		"Sol/22659 1998 QW11", -- (MBA-MBA)
		"Sol/22660 1998 QB16", -- (MBA-MBA)
		"Sol/22661 1998 QP17", -- (MBA-MBA)
		"Sol/22662 1998 QL18", -- (MBA-MBA)
		"Sol/22663 1998 QV19", -- (MBA-MBA)
		"Sol/22664 1998 QY22", -- (MBA-MBA)
		"Sol/22665 1998 QL23", -- (MBA-MBA)
		"Sol/22666 Josephchurch", -- (MBA-MBA)
		"Sol/22667 1998 QA26", -- (MBA-MBA)
		"Sol/22668 1998 QF26", -- (MBA-MBA)
		"Sol/22669 1998 QX32", -- (MBA-MBA)
		"Sol/22670 1998 QO35", -- (MBA-MBA)
		"Sol/22671 1998 QL36", -- (MBA-MBA)
		"Sol/22672 1998 QV37", -- (MBA-MBA)
		"Sol/22673 1998 QR38", -- (MBA-MBA)
		"Sol/22674 1998 QF39", -- (MBA-MBA)
		"Sol/22675 Davidcohn", -- (MBA-MBA)
		"Sol/22676 1998 QS41", -- (MBA-MBA)
		"Sol/22677 1998 QY41", -- (MBA-MBA)
		"Sol/22678 1998 QB42", -- (MBA-MBA)
		"Sol/22679 Amydavid", -- (MBA-MBA)
		"Sol/22680 1998 QB44", -- (MBA-MBA)
		"Sol/22681 1998 QL44", -- (MBA-MBA)
		"Sol/22682 1998 QU47", -- (MBA-MBA)
		"Sol/22683 1998 QB48", -- (MBA-MBA)
		"Sol/22684 1998 QO50", -- (MBA-MBA)
		"Sol/22686 Mishchenko", -- (MBA-MBA)
		"Sol/22687 1998 QJ64", -- (MBA-MBA)
		"Sol/22688 1998 QB77", -- (MBA-MBA)
		"Sol/22689 1998 QQ84", -- (MBA-MBA)
		"Sol/22690 1998 QU96", -- (MBA-MBA)
		"Sol/22691 1998 QD99", -- (MBA-MBA)
		"Sol/22693 1998 QF102", -- (MBA-MBA)
		"Sol/22695 1998 QQ104", -- (MBA-MBA)
		"Sol/22696 1998 QT105", -- (MBA-MBA)
		"Sol/22698 1998 RA5", -- (MBA-MBA)
		"Sol/22701 Cyannaskye", -- (MBA-MBA)
		"Sol/22702 1998 RO40", -- (MBA-MBA)
		"Sol/22703 1998 RO44", -- (MBA-MBA)
		"Sol/22704 1998 RZ52", -- (MBA-MBA)
		"Sol/22705 Erinedwards", -- (MBA-MBA)
		"Sol/22706 Ganguly", -- (MBA-MBA)
		"Sol/22707 Jackgrundy", -- (MBA-MBA)
		"Sol/22708 1998 RK66", -- (MBA-MBA)
		"Sol/22709 1998 RR73", -- (MBA-MBA)
		"Sol/22711 1998 RZ75", -- (MBA-MBA)
		"Sol/22712 1998 RF78", -- (MBA-MBA)
		"Sol/22715 1998 SQ6", -- (MBA-MBA)
		"Sol/22716 1998 SV9", -- (MBA-MBA)
		"Sol/22718 1998 SY15", -- (MBA-MBA)
		"Sol/22719 Nakadori", -- (MBA-MBA)
		"Sol/22721 1998 ST50", -- (MBA-MBA)
		"Sol/22722 Timothycooper", -- (MBA-MBA)
		"Sol/22723 Edlopez", -- (MBA-MBA)
		"Sol/22725 Drabble", -- (MBA-MBA)
		"Sol/22726 1998 SZ72", -- (MBA-MBA)
		"Sol/22727 1998 SV82", -- (MBA-MBA)
		"Sol/22728 1998 SH106", -- (MBA-MBA)
		"Sol/22729 Anthennig", -- (MBA-MBA)
		"Sol/22730 Jacobhurwitz", -- (MBA-MBA)
		"Sol/22731 1998 SD122", -- (MBA-MBA)
		"Sol/22732 Jakpor", -- (MBA-MBA)
		"Sol/22733 1998 SN132", -- (MBA-MBA)
		"Sol/22734 Theojones", -- (MBA-MBA)
		"Sol/22735 1998 SZ134", -- (MBA-MBA)
		"Sol/22736 Kamitaki", -- (MBA-MBA)
		"Sol/22737 1998 SY139", -- (MBA-MBA)
		"Sol/22738 1998 SL142", -- (MBA-MBA)
		"Sol/22739 Sikhote-Alin", -- (MBA-MBA)
		"Sol/22741 1998 SQ154", -- (MBA-MBA)
		"Sol/22742 1998 TX5", -- (MBA-MBA)
		"Sol/22743 1998 TD18", -- (MBA-MBA)
		"Sol/22745 Rikuzentakata", -- (MBA-MBA)
		"Sol/22746 1998 UC7", -- (MBA-MBA)
		"Sol/22747 1998 UD7", -- (MBA-MBA)
		"Sol/22749 1998 UF19", -- (MBA-MBA)
		"Sol/22750 1998 US20", -- (MBA-MBA)
		"Sol/22751 1998 UA27", -- (MBA-MBA)
		"Sol/22752 Sabrinamasiero", -- (MBA-MBA)
		"Sol/22754 Olympus", -- (MBA-MBA)
		"Sol/22755 1998 WO9", -- (MBA-MBA)
		"Sol/22756 Manpreetkaur", -- (MBA-MBA)
		"Sol/22757 Klimcak", -- (MBA-MBA)
		"Sol/22758 Lemp", -- (MBA-MBA)
		"Sol/22759 1998 XA4", -- (MBA-MBA)
		"Sol/22760 1998 XR4", -- (MBA-MBA)
		"Sol/22761 1998 YH4", -- (MBA-MBA)
		"Sol/22762 1998 YM12", -- (MBA-MBA)
		"Sol/22763 1999 AW3", -- (MBA-MBA)
		"Sol/22764 1999 AX3", -- (MBA-MBA)
		"Sol/22765 1999 AR5", -- (MBA-MBA)
		"Sol/22766 1999 AE7", -- (MBA-MBA)
		"Sol/22767 1999 AL21", -- (MBA-MBA)
		"Sol/22768 1999 AU32", -- (MBA-MBA)
		"Sol/22769 Aurelianora", -- (MBA-MBA)
		"Sol/22770 1999 BR14", -- (MBA-MBA)
		"Sol/22772 1999 CU17", -- (MBA-MBA)
		"Sol/22773 1999 CV17", -- (MBA-MBA)
		"Sol/22774 1999 CA19", -- (MBA-MBA)
		"Sol/22775 Jasonelloyd", -- (MBA-MBA)
		"Sol/22776 Matossian", -- (MBA-MBA)
		"Sol/22777 McAliley", -- (MBA-MBA)
		"Sol/22778 1999 CN63", -- (MBA-MBA)
		"Sol/22779 1999 FU24", -- (MBA-MBA)
		"Sol/22780 McAlpine", -- (MBA-MBA)
		"Sol/22781 1999 GN4", -- (MBA-MBA)
		"Sol/22782 Kushalnaik", -- (MBA-MBA)
		"Sol/22783 Teng", -- (MBA-MBA)
		"Sol/22784 Theresaoei", -- (MBA-MBA)
		"Sol/22785 1999 JP62", -- (MBA-MBA)
		"Sol/22786 Willipete", -- (MBA-MBA)
		"Sol/22787 1999 JL81", -- (MBA-MBA)
		"Sol/22788 von Steuben", -- (MBA-MBA)
		"Sol/22789 1999 KA4", -- (MBA-MBA)
		"Sol/22791 Twarog", -- (MBA-MBA)
		"Sol/22792 1999 NU", -- (MBA-MBA)
		"Sol/22793 1999 NW1", -- (MBA-MBA)
		"Sol/22794 Lindsayleona", -- (MBA-MBA)
		"Sol/22795 1999 NX14", -- (MBA-MBA)
		"Sol/22796 1999 NH18", -- (MBA-MBA)
		"Sol/22797 1999 NO18", -- (MBA-MBA)
		"Sol/22798 1999 NU18", -- (MBA-MBA)
		"Sol/22799 1999 NH21", -- (MBA-MBA)
		"Sol/22800 1999 NY22", -- (MBA-MBA)
		"Sol/22801 1999 NP39", -- (MBA-MBA)
		"Sol/22802 Sigiriya", -- (MBA-MBA)
		"Sol/22803 1999 RV", -- (MBA-MBA)
		"Sol/22804 1999 RZ1", -- (MBA-MBA)
		"Sol/22805 1999 RR2", -- (MBA-MBA)
		"Sol/22806 1999 RZ3", -- (MBA-MBA)
		"Sol/22809 Kensiequade", -- (MBA-MBA)
		"Sol/22810 Rawat", -- (MBA-MBA)
		"Sol/22811 1999 RS15", -- (MBA-MBA)
		"Sol/22812 Ricker", -- (MBA-MBA)
		"Sol/22813 1999 RY17", -- (MBA-MBA)
		"Sol/22814 1999 RJ18", -- (MBA-MBA)
		"Sol/22815 Sewell", -- (MBA-MBA)
		"Sol/22816 1999 RL21", -- (MBA-MBA)
		"Sol/22817 Shankar", -- (MBA-MBA)
		"Sol/22818 1999 RX25", -- (MBA-MBA)
		"Sol/22819 Davidtao", -- (MBA-MBA)
		"Sol/22820 1999 RM31", -- (MBA-MBA)
		"Sol/22821 1999 RS33", -- (MBA-MBA)
		"Sol/22822 1999 RT35", -- (MBA-MBA)
		"Sol/22823 1999 RN38", -- (MBA-MBA)
		"Sol/22824 von Neumann", -- (MBA-MBA)
		"Sol/22825 1999 RO39", -- (MBA-MBA)
		"Sol/22826 1999 RR42", -- (MBA-MBA)
		"Sol/22827 Arvernia", -- (MBA-MBA)
		"Sol/22828 Jaynethomp", -- (MBA-MBA)
		"Sol/22829 Paigerin", -- (MBA-MBA)
		"Sol/22830 Tinker", -- (MBA-MBA)
		"Sol/22831 Trevanvoorth", -- (MBA-MBA)
		"Sol/22832 1999 RM54", -- (MBA-MBA)
		"Sol/22833 Scottyu", -- (MBA-MBA)
		"Sol/22834 1999 RL76", -- (MBA-MBA)
		"Sol/22835 Rickgardner", -- (MBA-MBA)
		"Sol/22836 Leeannragasa", -- (MBA-MBA)
		"Sol/22837 Richardcruz", -- (MBA-MBA)
		"Sol/22838 Darcyhampton", -- (MBA-MBA)
		"Sol/22839 Richlawrence", -- (MBA-MBA)
		"Sol/22840 Villarreal", -- (MBA-MBA)
		"Sol/22841 1999 RK105", -- (MBA-MBA)
		"Sol/22842 Alenashort", -- (MBA-MBA)
		"Sol/22843 Stverak", -- (MBA-MBA)
		"Sol/22845 1999 RA115", -- (MBA-MBA)
		"Sol/22846 Fredwhitaker", -- (MBA-MBA)
		"Sol/22847 Utley", -- (MBA-MBA)
		"Sol/22848 Chrisharriot", -- (MBA-MBA)
		"Sol/22849 1999 RZ125", -- (MBA-MBA)
		"Sol/22850 1999 RZ126", -- (MBA-MBA)
		"Sol/22851 1999 RX127", -- (MBA-MBA)
		"Sol/22852 Kinney", -- (MBA-MBA)
		"Sol/22853 1999 RH130", -- (MBA-MBA)
		"Sol/22854 1999 RY131", -- (MBA-MBA)
		"Sol/22855 Donnajones", -- (MBA-MBA)
		"Sol/22856 Stevenzeiher", -- (MBA-MBA)
		"Sol/22857 Hyde", -- (MBA-MBA)
		"Sol/22858 Suesong", -- (MBA-MBA)
		"Sol/22859 1999 RF146", -- (MBA-MBA)
		"Sol/22860 Francylemp", -- (MBA-MBA)
		"Sol/22861 1999 RY149", -- (MBA-MBA)
		"Sol/22862 Janinedavis", -- (MBA-MBA)
		"Sol/22863 Namarkarian", -- (MBA-MBA)
		"Sol/22864 1999 RO161", -- (MBA-MBA)
		"Sol/22865 Amymoffett", -- (MBA-MBA)
		"Sol/22866 1999 RQ179", -- (MBA-MBA)
		"Sol/22867 1999 RZ184", -- (MBA-MBA)
		"Sol/22868 Karst", -- (MBA-MBA)
		"Sol/22869 Brianmcfar", -- (MBA-MBA)
		"Sol/22871 Ellenoei", -- (MBA-MBA)
		"Sol/22872 Williamweber", -- (MBA-MBA)
		"Sol/22873 Heatherholt", -- (MBA-MBA)
		"Sol/22874 Haydeephelps", -- (MBA-MBA)
		"Sol/22875 Lanejackson", -- (MBA-MBA)
		"Sol/22876 1999 RR198", -- (MBA-MBA)
		"Sol/22877 Reginamiller", -- (MBA-MBA)
		"Sol/22878 1999 RA202", -- (MBA-MBA)
		"Sol/22879 1999 RJ211", -- (MBA-MBA)
		"Sol/22880 Pulaski", -- (MBA-MBA)
		"Sol/22881 1999 RJ227", -- (MBA-MBA)
		"Sol/22882 1999 RV230", -- (MBA-MBA)
		"Sol/22883 1999 RC231", -- (MBA-MBA)
		"Sol/22884 1999 RK236", -- (MBA-MBA)
		"Sol/22885 Sakaemura", -- (MBA-MBA)
		"Sol/22886 1999 SB2", -- (MBA-MBA)
		"Sol/22887 1999 SX3", -- (MBA-MBA)
		"Sol/22888 1999 SL4", -- (MBA-MBA)
		"Sol/22889 Donnablaney", -- (MBA-MBA)
		"Sol/22890 Ruthaellis", -- (MBA-MBA)
		"Sol/22891 1999 SO11", -- (MBA-MBA)
		"Sol/22892 1999 SV16", -- (MBA-MBA)
		"Sol/22893 1999 SD18", -- (MBA-MBA)
		"Sol/22894 1999 TW", -- (MBA-MBA)
		"Sol/22895 1999 TV5", -- (MBA-MBA)
		"Sol/22896 1999 TU6", -- (MBA-MBA)
		"Sol/22897 1999 TH7", -- (MBA-MBA)
		"Sol/22898 Falce", -- (MBA-MBA)
		"Sol/22899 Alconrad", -- (MBA-MBA)
		"Sol/22900 Trudie", -- (MBA-MBA)
		"Sol/22901 Ivanbella", -- (MBA-MBA)
		"Sol/22902 1999 TH17", -- (MBA-MBA)
		"Sol/22903 Georgeclooney", -- (MBA-MBA)
		"Sol/22904 1999 TL19", -- (MBA-MBA)
		"Sol/22905 Liciniotoso", -- (MBA-MBA)
		"Sol/22906 Lisauckis", -- (MBA-MBA)
		"Sol/22907 van Voorthuijsen", -- (MBA-MBA)
		"Sol/22908 Bayefsky-Anand", -- (MBA-MBA)
		"Sol/22909 Gongmyunglee", -- (MBA-MBA)
		"Sol/22910 Ruiwang", -- (MBA-MBA)
		"Sol/22911 Johnpardon", -- (MBA-MBA)
		"Sol/22912 Noraxu", -- (MBA-MBA)
		"Sol/22913 Brockman", -- (MBA-MBA)
		"Sol/22914 Tsunanmachi", -- (MBA-MBA)
		"Sol/22915 1999 TA40", -- (MBA-MBA)
		"Sol/22916 1999 TX40", -- (MBA-MBA)
		"Sol/22917 1999 TA77", -- (MBA-MBA)
		"Sol/22918 1999 TZ80", -- (MBA-MBA)
		"Sol/22919 Shuwan", -- (MBA-MBA)
		"Sol/22920 Kaitduncan", -- (MBA-MBA)
		"Sol/22921 Siyuanliu", -- (MBA-MBA)
		"Sol/22922 Sophiecai", -- (MBA-MBA)
		"Sol/22923 Kathrynblair", -- (MBA-MBA)
		"Sol/22924 Deshpande", -- (MBA-MBA)
		"Sol/22925 1999 TH104", -- (MBA-MBA)
		"Sol/22926 1999 TK106", -- (MBA-MBA)
		"Sol/22927 Blewett", -- (MBA-MBA)
		"Sol/22928 Templehe", -- (MBA-MBA)
		"Sol/22929 Seanwahl", -- (MBA-MBA)
		"Sol/22930 1999 TN128", -- (MBA-MBA)
		"Sol/22931 1999 TB132", -- (MBA-MBA)
		"Sol/22932 Orenbrecher", -- (MBA-MBA)
		"Sol/22933 Mareverett", -- (MBA-MBA)
		"Sol/22934 1999 TN155", -- (MBA-MBA)
		"Sol/22937 Nataliavella", -- (MBA-MBA)
		"Sol/22938 Brilawrence", -- (MBA-MBA)
		"Sol/22939 Handlin", -- (MBA-MBA)
		"Sol/22940 Chyan", -- (MBA-MBA)
		"Sol/22941 1999 TG194", -- (MBA-MBA)
		"Sol/22942 Alexacourtis", -- (MBA-MBA)
		"Sol/22944 Sarahmarzen", -- (MBA-MBA)
		"Sol/22945 Schikowski", -- (MBA-MBA)
		"Sol/22946 1999 TH218", -- (MBA-MBA)
		"Sol/22947 Carolsuh", -- (MBA-MBA)
		"Sol/22948 Maidanak", -- (MBA-MBA)
		"Sol/22949 1999 TH238", -- (MBA-MBA)
		"Sol/22950 1999 TO241", -- (MBA-MBA)
		"Sol/22951 Okabekazuko", -- (MBA-MBA)
		"Sol/22952 Hommasachi", -- (MBA-MBA)
		"Sol/22953 1999 TW245", -- (MBA-MBA)
		"Sol/22954 1999 TU248", -- (MBA-MBA)
		"Sol/22955 1999 TH251", -- (MBA-MBA)
		"Sol/22956 1999 TK253", -- (MBA-MBA)
		"Sol/22957 Vaintrob", -- (MBA-MBA)
		"Sol/22958 Rohatgi", -- (MBA-MBA)
		"Sol/22959 1999 UY1", -- (MBA-MBA)
		"Sol/22960 1999 UE4", -- (MBA-MBA)
		"Sol/22961 Rosegarcia", -- (MBA-MBA)
		"Sol/22962 1999 UH15", -- (MBA-MBA)
		"Sol/22963 Fuls", -- (MBA-MBA)
		"Sol/22964 1999 UV28", -- (MBA-MBA)
		"Sol/22965 1999 UX40", -- (MBA-MBA)
		"Sol/22966 1999 UM45", -- (MBA-MBA)
		"Sol/22967 1999 VK4", -- (MBA-MBA)
		"Sol/22968 1999 VB5", -- (MBA-MBA)
		"Sol/22969 1999 VD6", -- (MBA-MBA)
		"Sol/22970 1999 VT8", -- (MBA-MBA)
		"Sol/22971 1999 VY8", -- (MBA-MBA)
		"Sol/22972 1999 VR12", -- (MBA-MBA)
		"Sol/22973 1999 VW16", -- (MBA-MBA)
		"Sol/22974 1999 VN21", -- (MBA-MBA)
		"Sol/22975 1999 VR23", -- (MBA-MBA)
		"Sol/22976 1999 VY23", -- (MBA-MBA)
		"Sol/22977 1999 VF24", -- (MBA-MBA)
		"Sol/22979 1999 VG25", -- (MBA-MBA)
		"Sol/22980 1999 VL27", -- (MBA-MBA)
		"Sol/22981 Katz", -- (MBA-MBA)
		"Sol/22982 Emmacall", -- (MBA-MBA)
		"Sol/22983 Schlingheyde", -- (MBA-MBA)
		"Sol/22984 1999 VP36", -- (MBA-MBA)
		"Sol/22985 1999 VY48", -- (MBA-MBA)
		"Sol/22987 Rebeckaufman", -- (MBA-MBA)
		"Sol/22988 Jimmyhom", -- (MBA-MBA)
		"Sol/22989 Loriskopp", -- (MBA-MBA)
		"Sol/22990 Mattbrenner", -- (MBA-MBA)
		"Sol/22991 Jeffreyklus", -- (MBA-MBA)
		"Sol/22992 Susansmith", -- (MBA-MBA)
		"Sol/22993 Aferrari", -- (MBA-MBA)
		"Sol/22994 Workman", -- (MBA-MBA)
		"Sol/22995 Allenjanes", -- (MBA-MBA)
		"Sol/22996 De Boo", -- (MBA-MBA)
		"Sol/22998 Waltimyer", -- (MBA-MBA)
		"Sol/22999 Irizarry", -- (MBA-MBA)
		
		------------------------------------------
		-- 23000
		------------------------------------------
		
		"Sol/23000 1999 VU87", -- (MBA-MBA)
		"Sol/23002 Jillhirsch", -- (MBA-MBA)
		"Sol/23003 Ziminski", -- (MBA-MBA)
		"Sol/23004 1999 VH114", -- (MBA-MBA)
		"Sol/23005 1999 VJ114", -- (MBA-MBA)
		"Sol/23006 Pazden", -- (MBA-MBA)
		"Sol/23007 1999 VC145", -- (MBA-MBA)
		"Sol/23008 Rebeccajohns", -- (MBA-MBA)
		"Sol/23009 1999 VL149", -- (MBA-MBA)
		"Sol/23010 Kathyfinch", -- (MBA-MBA)
		"Sol/23011 Petach", -- (MBA-MBA)
		"Sol/23012 1999 VM166", -- (MBA-MBA)
		"Sol/23013 Carolsmyth", -- (MBA-MBA)
		"Sol/23014 Walstein", -- (MBA-MBA)
		"Sol/23015 1999 VQ179", -- (MBA-MBA)
		"Sol/23016 Michaelroche", -- (MBA-MBA)
		"Sol/23017 Advincula", -- (MBA-MBA)
		"Sol/23018 Annmoriarty", -- (MBA-MBA)
		"Sol/23019 Thomgregory", -- (MBA-MBA)
		"Sol/23020 1999 WY2", -- (MBA-MBA)
		"Sol/23021 1999 WR3", -- (MBA-MBA)
		"Sol/23022 1999 WJ4", -- (MBA-MBA)
		"Sol/23023 1999 WA7", -- (MBA-MBA)
		"Sol/23024 1999 WM7", -- (MBA-MBA)
		"Sol/23026 1999 WV9", -- (MBA-MBA)
		"Sol/23027 1999 WV17", -- (MBA-MBA)
		"Sol/23029 1999 XF4", -- (MBA-MBA)
		"Sol/23030 Jimkennedy", -- (MBA-MBA)
		"Sol/23031 1999 XX7", -- (MBA-MBA)
		"Sol/23032 Fossey", -- (MBA-MBA)
		"Sol/23033 1999 XU10", -- (MBA-MBA)
		"Sol/23034 1999 XJ15", -- (MBA-MBA)
		"Sol/23035 1999 XS17", -- (MBA-MBA)
		"Sol/23036 1999 XF18", -- (MBA-MBA)
		"Sol/23037 1999 XM18", -- (MBA-MBA)
		"Sol/23038 Jeffbaughman", -- (MBA-MBA)
		"Sol/23039 1999 XP20", -- (MBA-MBA)
		"Sol/23040 Latham", -- (MBA-MBA)
		"Sol/23041 Hunt", -- (MBA-MBA)
		"Sol/23042 Craigpeters", -- (MBA-MBA)
		"Sol/23043 1999 XN25", -- (MBA-MBA)
		"Sol/23044 Starodub", -- (MBA-MBA)
		"Sol/23045 Sarahocken", -- (MBA-MBA)
		"Sol/23046 Stevengordon", -- (MBA-MBA)
		"Sol/23047 Isseroff", -- (MBA-MBA)
		"Sol/23048 Davidnelson", -- (MBA-MBA)
		"Sol/23049 1999 XT30", -- (MBA-MBA)
		"Sol/23050 1999 XJ36", -- (MBA-MBA)
		"Sol/23051 1999 XF37", -- (MBA-MBA)
		"Sol/23052 1999 XK37", -- (MBA-MBA)
		"Sol/23053 1999 XD42", -- (MBA-MBA)
		"Sol/23055 Barbjewett", -- (MBA-MBA)
		"Sol/23056 1999 XL44", -- (MBA-MBA)
		"Sol/23057 Angelawilson", -- (MBA-MBA)
		"Sol/23058 1999 XP45", -- (MBA-MBA)
		"Sol/23059 Paulpaino", -- (MBA-MBA)
		"Sol/23060 Shepherd", -- (MBA-MBA)
		"Sol/23061 Blueglass", -- (MBA-MBA)
		"Sol/23062 Donnamooney", -- (MBA-MBA)
		"Sol/23063 Lichtman", -- (MBA-MBA)
		"Sol/23064 Mattmiller", -- (MBA-MBA)
		"Sol/23065 1999 XF54", -- (MBA-MBA)
		"Sol/23066 Yihedong", -- (MBA-MBA)
		"Sol/23067 Ishajain", -- (MBA-MBA)
		"Sol/23068 Tyagi", -- (MBA-MBA)
		"Sol/23069 Kapps", -- (MBA-MBA)
		"Sol/23071 Tinaliu", -- (MBA-MBA)
		"Sol/23073 1999 XT75", -- (MBA-MBA)
		"Sol/23074 Sarakirsch", -- (MBA-MBA)
		"Sol/23076 1999 XP93", -- (MBA-MBA)
		"Sol/23077 1999 XZ93", -- (MBA-MBA)
		"Sol/23078 1999 XB95", -- (MBA-MBA)
		"Sol/23079 Munguia", -- (MBA-MBA)
		"Sol/23080 1999 XH100", -- (MBA-MBA)
		"Sol/23081 1999 XQ105", -- (MBA-MBA)
		"Sol/23082 1999 XK107", -- (MBA-MBA)
		"Sol/23083 1999 XU110", -- (MBA-MBA)
		"Sol/23084 1999 XU113", -- (MBA-MBA)
		"Sol/23085 1999 XM116", -- (MBA-MBA)
		"Sol/23086 1999 XB118", -- (MBA-MBA)
		"Sol/23087 1999 XL118", -- (MBA-MBA)
		"Sol/23088 1999 XR118", -- (MBA-MBA)
		"Sol/23089 1999 XC119", -- (MBA-MBA)
		"Sol/23090 1999 XX121", -- (MBA-MBA)
		"Sol/23091 Stansill", -- (MBA-MBA)
		"Sol/23092 1999 XT136", -- (MBA-MBA)
		"Sol/23093 1999 XW136", -- (MBA-MBA)
		"Sol/23094 1999 XF143", -- (MBA-MBA)
		"Sol/23095 1999 XP144", -- (MBA-MBA)
		"Sol/23096 Mihika", -- (MBA-MBA)
		"Sol/23097 1999 XF157", -- (MBA-MBA)
		"Sol/23098 Huanghuang", -- (MBA-MBA)
		"Sol/23099 1999 XA160", -- (MBA-MBA)
		"Sol/23100 1999 XN164", -- (MBA-MBA)
		"Sol/23101 1999 XP164", -- (MBA-MBA)
		"Sol/23102 Dayanli", -- (MBA-MBA)
		"Sol/23103 1999 XK169", -- (MBA-MBA)
		"Sol/23104 1999 XK182", -- (MBA-MBA)
		"Sol/23106 1999 XM191", -- (MBA-MBA)
		"Sol/23108 1999 YP9", -- (MBA-MBA)
		"Sol/23110 Ericberne", -- (MBA-MBA)
		"Sol/23112 2000 AG3", -- (MBA-MBA)
		"Sol/23116 Streich", -- (MBA-MBA)
		"Sol/23117 2000 AC25", -- (MBA-MBA)
		"Sol/23120 Paulallen", -- (MBA-MBA)
		"Sol/23121 Michaelding", -- (MBA-MBA)
		"Sol/23122 Lorgat", -- (MBA-MBA)
		"Sol/23124 2000 AW82", -- (MBA-MBA)
		"Sol/23125 2000 AK94", -- (MBA-MBA)
		"Sol/23127 2000 AV97", -- (MBA-MBA)
		"Sol/23128 Dorminy", -- (MBA-MBA)
		"Sol/23129 2000 AO100", -- (MBA-MBA)
		"Sol/23130 2000 AZ106", -- (MBA-MBA)
		"Sol/23131 Debenedictis", -- (MBA-MBA)
		"Sol/23132 2000 AT131", -- (MBA-MBA)
		"Sol/23133 Rishinbehl", -- (MBA-MBA)
		"Sol/23134 2000 AU142", -- (MBA-MBA)
		"Sol/23136 2000 AD148", -- (MBA-MBA)
		"Sol/23137 2000 AV148", -- (MBA-MBA)
		"Sol/23138 2000 AV150", -- (MBA-MBA)
		"Sol/23139 2000 AP151", -- (MBA-MBA)
		"Sol/23141 2000 AB163", -- (MBA-MBA)
		"Sol/23143 2000 AZ177", -- (MBA-MBA)
		"Sol/23145 2000 AB187", -- (MBA-MBA)
		"Sol/23146 2000 AM200", -- (MBA-MBA)
		"Sol/23147 2000 AQ228", -- (MBA-MBA)
		"Sol/23148 2000 AR242", -- (MBA-MBA)
		"Sol/23149 2000 AF244", -- (MBA-MBA)
		"Sol/23150 2000 AG244", -- (MBA-MBA)
		"Sol/23151 Georgehotz", -- (MBA-MBA)
		"Sol/23153 Andrewnowell", -- (MBA-MBA)
		"Sol/23154 2000 CL58", -- (MBA-MBA)
		"Sol/23155 Judithblack", -- (MBA-MBA)
		"Sol/23156 2000 DM3", -- (MBA-MBA)
		"Sol/23157 2000 DH19", -- (MBA-MBA)
		"Sol/23158 Bouligny", -- (MBA-MBA)
		"Sol/23159 2000 EB58", -- (MBA-MBA)
		"Sol/23160 2000 EN201", -- (MBA-MBA)
		"Sol/23161 2000 FS3", -- (MBA-MBA)
		"Sol/23162 Alexcrook", -- (MBA-MBA)
		"Sol/23163 2000 FG49", -- (MBA-MBA)
		"Sol/23164 Badger", -- (MBA-MBA)
		"Sol/23165 Kakinchan", -- (MBA-MBA)
		"Sol/23166 Bilal", -- (MBA-MBA)
		"Sol/23167 2000 GL124", -- (MBA-MBA)
		"Sol/23168 Lauriefletch", -- (MBA-MBA)
		"Sol/23169 Michikami", -- (MBA-MBA)
		"Sol/23170 2000 GZ178", -- (MBA-MBA)
		"Sol/23171 2000 HF10", -- (MBA-MBA)
		"Sol/23172 Williamartin", -- (MBA-MBA)
		"Sol/23173 Hideaki", -- (MBA-MBA)
		"Sol/23175 2000 HL87", -- (MBA-MBA)
		"Sol/23176 Missacarvell", -- (MBA-MBA)
		"Sol/23177 2000 JD58", -- (MBA-MBA)
		"Sol/23178 Ghaben", -- (MBA-MBA)
		"Sol/23179 Niedermeyer", -- (MBA-MBA)
		"Sol/23180 Ryosuke", -- (MBA-MBA)
		"Sol/23181 2000 LP20", -- (MBA-MBA)
		"Sol/23182 Siyaxuza", -- (MBA-MBA)
		"Sol/23184 2000 OD36", -- (MBA-MBA)
		"Sol/23185 2000 PQ7", -- (MBA-MBA)
		"Sol/23188 2000 PJ20", -- (MBA-MBA)
		"Sol/23190 Klages-Mundt", -- (MBA-MBA)
		"Sol/23191 Sujaytyle", -- (MBA-MBA)
		"Sol/23192 Caysvesterby", -- (MBA-MBA)
		"Sol/23193 2000 QK181", -- (MBA-MBA)
		"Sol/23194 2000 RF1", -- (MBA-MBA)
		"Sol/23195 2000 RA58", -- (MBA-MBA)
		"Sol/23196 2000 RY59", -- (MBA-MBA)
		"Sol/23197 Danielcook", -- (MBA-MBA)
		"Sol/23198 Norvell", -- (MBA-MBA)
		"Sol/23199 Bezdek", -- (MBA-MBA)
		"Sol/23200 2000 SH3", -- (MBA-MBA)
		"Sol/23201 2000 SJ42", -- (MBA-MBA)
		"Sol/23203 2000 SU161", -- (MBA-MBA)
		"Sol/23204 Arditkroni", -- (MBA-MBA)
		"Sol/23205 2000 SL222", -- (MBA-MBA)
		"Sol/23206 2000 SL225", -- (MBA-MBA)
		"Sol/23207 2000 SL279", -- (MBA-MBA)
		"Sol/23208 2000 SO279", -- (MBA-MBA)
		"Sol/23209 2000 SX279", -- (MBA-MBA)
		"Sol/23210 2000 SA293", -- (MBA-MBA)
		"Sol/23211 2000 SC311", -- (MBA-MBA)
		"Sol/23212 Arkajitdey", -- (MBA-MBA)
		"Sol/23213 Ameliachang", -- (MBA-MBA)
		"Sol/23214 Patrickchen", -- (MBA-MBA)
		"Sol/23215 2000 UV75", -- (MBA-MBA)
		"Sol/23216 Mikehagler", -- (MBA-MBA)
		"Sol/23217 Nayana", -- (MBA-MBA)
		"Sol/23218 Puttachi", -- (MBA-MBA)
		"Sol/23219 2000 VW23", -- (MBA-MBA)
		"Sol/23220 Yalemichaels", -- (MBA-MBA)
		"Sol/23221 Delgado", -- (MBA-MBA)
		"Sol/23222 2000 VZ53", -- (MBA-MBA)
		"Sol/23223 2000 WA", -- (MBA-MBA)
		"Sol/23224 2000 WD10", -- (MBA-MBA)
		"Sol/23225 2000 WD25", -- (MBA-MBA)
		"Sol/23226 2000 WC49", -- (MBA-MBA)
		"Sol/23227 2000 WP55", -- (MBA-MBA)
		"Sol/23228 Nandinisarma", -- (MBA-MBA)
		"Sol/23229 2000 WX58", -- (MBA-MBA)
		"Sol/23230 2000 WM59", -- (MBA-MBA)
		"Sol/23231 2000 WT59", -- (MBA-MBA)
		"Sol/23232 Buschur", -- (MBA-MBA)
		"Sol/23233 2000 WM72", -- (MBA-MBA)
		"Sol/23234 Lilliantsai", -- (MBA-MBA)
		"Sol/23235 Yingfan", -- (MBA-MBA)
		"Sol/23236 2000 WX100", -- (MBA-MBA)
		"Sol/23237 2000 WV104", -- (MBA-MBA)
		"Sol/23238 Ocasio-Cortez", -- (MBA-MBA)
		"Sol/23239 2000 WR116", -- (MBA-MBA)
		"Sol/23240 2000 WG118", -- (MBA-MBA)
		"Sol/23241 Yada", -- (MBA-MBA)
		"Sol/23242 2000 WY140", -- (MBA-MBA)
		"Sol/23243 2000 WT145", -- (MBA-MBA)
		"Sol/23244 Lafayette", -- (MBA-MBA)
		"Sol/23245 Fujimura", -- (MBA-MBA)
		"Sol/23246 Terazono", -- (MBA-MBA)
		"Sol/23247 2000 WG174", -- (MBA-MBA)
		"Sol/23248 Batchelor", -- (MBA-MBA)
		"Sol/23249 Liaoyenting", -- (MBA-MBA)
		"Sol/23251 2000 XL6", -- (MBA-MBA)
		"Sol/23252 2000 XO7", -- (MBA-MBA)
		"Sol/23253 2000 YY12", -- (MBA-MBA)
		"Sol/23254 Chikatoshi", -- (MBA-MBA)
		"Sol/23255 2000 YD17", -- (MBA-MBA)
		"Sol/23256 2000 YK17", -- (MBA-MBA)
		"Sol/23257 Denny", -- (MBA-MBA)
		"Sol/23258 Tsuihark", -- (MBA-MBA)
		"Sol/23259 Miwadagakuen", -- (MBA-MBA)
		"Sol/23260 2000 YA34", -- (MBA-MBA)
		"Sol/23261 2000 YQ44", -- (MBA-MBA)
		"Sol/23262 Thiagoolson", -- (MBA-MBA)
		"Sol/23263 2000 YE46", -- (MBA-MBA)
		"Sol/23264 2000 YC50", -- (MBA-MBA)
		"Sol/23265 von Wurden", -- (MBA-MBA)
		"Sol/23266 2000 YP50", -- (MBA-MBA)
		"Sol/23267 2000 YJ54", -- (MBA-MBA)
		"Sol/23268 2000 YD55", -- (MBA-MBA)
		"Sol/23270 Kellerman", -- (MBA-MBA)
		"Sol/23271 Kellychacon", -- (MBA-MBA)
		"Sol/23272 2000 YR67", -- (MBA-MBA)
		"Sol/23273 2000 YM75", -- (MBA-MBA)
		"Sol/23274 Wuminchun", -- (MBA-MBA)
		"Sol/23275 2000 YP101", -- (MBA-MBA)
		"Sol/23276 2000 YT101", -- (MBA-MBA)
		"Sol/23277 Benhughes", -- (MBA-MBA)
		"Sol/23279 Chenhungjen", -- (MBA-MBA)
		"Sol/23280 Laitsaita", -- (MBA-MBA)
		"Sol/23281 Vijayjain", -- (MBA-MBA)
		"Sol/23282 2000 YZ116", -- (MBA-MBA)
		"Sol/23283 Jinjuyi", -- (MBA-MBA)
		"Sol/23284 Celik", -- (MBA-MBA)
		"Sol/23286 Parlakgul", -- (MBA-MBA)
		"Sol/23287 2000 YL120", -- (MBA-MBA)
		"Sol/23288 2000 YG123", -- (MBA-MBA)
		"Sol/23289 Naruhirata", -- (MBA-MBA)
		"Sol/23290 2000 YQ127", -- (MBA-MBA)
		"Sol/23291 2000 YB128", -- (MBA-MBA)
		"Sol/23292 2000 YH128", -- (MBA-MBA)
		"Sol/23293 2000 YS131", -- (MBA-MBA)
		"Sol/23294 Sunao", -- (MBA-MBA)
		"Sol/23295 Brandoreavis", -- (MBA-MBA)
		"Sol/23296 Brianreavis", -- (MBA-MBA)
		"Sol/23297 2001 AX3", -- (MBA-MBA)
		"Sol/23298 Loewenstein", -- (MBA-MBA)
		"Sol/23299 2001 AP9", -- (MBA-MBA)
		"Sol/23300 2001 AE16", -- (MBA-MBA)
		"Sol/23302 2001 AB17", -- (MBA-MBA)
		"Sol/23303 2001 AD17", -- (MBA-MBA)
		"Sol/23304 2001 AN17", -- (MBA-MBA)
		"Sol/23305 2001 AH18", -- (MBA-MBA)
		"Sol/23306 Adamfields", -- (MBA-MBA)
		"Sol/23307 Alexramek", -- (MBA-MBA)
		"Sol/23308 Niyomsatian", -- (MBA-MBA)
		"Sol/23309 2001 AX22", -- (MBA-MBA)
		"Sol/23310 Siriwon", -- (MBA-MBA)
		"Sol/23311 2001 AM29", -- (MBA-MBA)
		"Sol/23312 2001 AV41", -- (MBA-MBA)
		"Sol/23313 Supokaivanich", -- (MBA-MBA)
		"Sol/23314 2001 AU44", -- (MBA-MBA)
		"Sol/23315 Navinbrian", -- (MBA-MBA)
		"Sol/23316 2001 BZ8", -- (MBA-MBA)
		"Sol/23317 2001 BP13", -- (MBA-MBA)
		"Sol/23318 Salvadorsanchez", -- (MBA-MBA)
		"Sol/23319 2001 BR14", -- (MBA-MBA)
		"Sol/23320 2001 BP15", -- (MBA-MBA)
		"Sol/23321 2001 BY16", -- (MBA-MBA)
		"Sol/23322 Duyingsewa", -- (MBA-MBA)
		"Sol/23323 Anand", -- (MBA-MBA)
		"Sol/23324 Kwak", -- (MBA-MBA)
		"Sol/23325 Arroyo", -- (MBA-MBA)
		"Sol/23326 2001 BL30", -- (MBA-MBA)
		"Sol/23327 Luchernandez", -- (MBA-MBA)
		"Sol/23328 2001 BM34", -- (MBA-MBA)
		"Sol/23329 Josevega", -- (MBA-MBA)
		"Sol/23330 2001 BP43", -- (MBA-MBA)
		"Sol/23331 Halimzeidan", -- (MBA-MBA)
		"Sol/23332 2001 BP54", -- (MBA-MBA)
		"Sol/23333 2059 P-L", -- (MBA-MBA)
		"Sol/23334 2508 P-L", -- (MBA-MBA)
		"Sol/23335 2542 P-L", -- (MBA-MBA)
		"Sol/23336 2579 P-L", -- (MBA-MBA)
		"Sol/23337 2613 P-L", -- (MBA-MBA)
		"Sol/23338 2809 P-L", -- (MBA-MBA)
		"Sol/23339 3025 P-L", -- (MBA-MBA)
		"Sol/23340 3092 P-L", -- (MBA-MBA)
		"Sol/23341 3503 P-L", -- (MBA-MBA)
		"Sol/23342 4086 P-L", -- (MBA-MBA)
		"Sol/23343 4238 P-L", -- (MBA-MBA)
		"Sol/23344 4612 P-L", -- (MBA-MBA)
		"Sol/23345 4619 P-L", -- (MBA-MBA)
		"Sol/23346 4695 P-L", -- (MBA-MBA)
		"Sol/23347 5567 P-L", -- (MBA-MBA)
		"Sol/23348 6046 P-L", -- (MBA-MBA)
		"Sol/23349 6741 P-L", -- (MBA-MBA)
		"Sol/23350 6779 P-L", -- (MBA-MBA)
		"Sol/23351 6818 P-L", -- (MBA-MBA)
		"Sol/23352 7585 P-L", -- (MBA-MBA)
		"Sol/23353 9518 P-L", -- (MBA-MBA)
		"Sol/23354 9547 P-L", -- (MBA-MBA)
		"Sol/23356 1194 T-1", -- (MBA-MBA)
		"Sol/23357 1285 T-1", -- (MBA-MBA)
		"Sol/23358 2194 T-1", -- (MBA-MBA)
		"Sol/23359 2301 T-1", -- (MBA-MBA)
		"Sol/23360 3101 T-1", -- (MBA-MBA)
		"Sol/23361 3243 T-1", -- (MBA-MBA)
		"Sol/23362 3248 T-1", -- (MBA-MBA)
		"Sol/23363 3770 T-1", -- (MBA-MBA)
		"Sol/23364 4060 T-1", -- (MBA-MBA)
		"Sol/23365 4217 T-1", -- (MBA-MBA)
		"Sol/23366 1043 T-2", -- (MBA-MBA)
		"Sol/23367 1173 T-2", -- (MBA-MBA)
		"Sol/23368 1196 T-2", -- (MBA-MBA)
		"Sol/23369 1295 T-2", -- (MBA-MBA)
		"Sol/23370 1329 T-2", -- (MBA-MBA)
		"Sol/23371 1364 T-2", -- (MBA-MBA)
		"Sol/23372 1405 T-2", -- (MBA-MBA)
		"Sol/23373 2133 T-2", -- (MBA-MBA)
		"Sol/23374 2207 T-2", -- (MBA-MBA)
		"Sol/23375 2234 T-2", -- (MBA-MBA)
		"Sol/23376 2239 T-2", -- (MBA-MBA)
		"Sol/23377 3035 T-2", -- (MBA-MBA)
		"Sol/23378 3043 T-2", -- (MBA-MBA)
		"Sol/23379 3159 T-2", -- (MBA-MBA)
		"Sol/23380 3197 T-2", -- (MBA-MBA)
		"Sol/23381 3363 T-2", -- (MBA-MBA)
		"Sol/23384 5163 T-2", -- (MBA-MBA)
		"Sol/23385 5168 T-2", -- (MBA-MBA)
		"Sol/23386 5179 T-2", -- (MBA-MBA)
		"Sol/23387 1039 T-3", -- (MBA-MBA)
		"Sol/23388 1168 T-3", -- (MBA-MBA)
		"Sol/23389 1181 T-3", -- (MBA-MBA)
		"Sol/23390 1186 T-3", -- (MBA-MBA)
		"Sol/23391 2065 T-3", -- (MBA-MBA)
		"Sol/23392 2416 T-3", -- (MBA-MBA)
		"Sol/23393 3283 T-3", -- (MBA-MBA)
		"Sol/23394 4340 T-3", -- (MBA-MBA)
		"Sol/23395 5018 T-3", -- (MBA-MBA)
		"Sol/23396 5112 T-3", -- (MBA-MBA)
		"Sol/23397 5122 T-3", -- (MBA-MBA)
		"Sol/23398 5124 T-3", -- (MBA-MBA)
		"Sol/23399 5132 T-3", -- (MBA-MBA)
		"Sol/23400 A913 CF", -- (MBA-MBA)
		"Sol/23401 Brodskaya", -- (MBA-MBA)
		"Sol/23402 Turchina", -- (MBA-MBA)
		"Sol/23403 Boudewijnbuch", -- (MBA-MBA)
		"Sol/23404 Bomans", -- (MBA-MBA)
		"Sol/23406 Kozlov", -- (MBA-MBA)
		"Sol/23407 1977 RG19", -- (MBA-MBA)
		"Sol/23408 Beijingaoyun", -- (MBA-MBA)
		"Sol/23409 Derzhavin", -- (MBA-MBA)
		"Sol/23410 Vikuznetsov", -- (MBA-MBA)
		"Sol/23411 Bayanova", -- (MBA-MBA)
		"Sol/23412 1978 UN5", -- (MBA-MBA)
		"Sol/23413 1978 VQ9", -- (MBA-MBA)
		"Sol/23414 1979 MP1", -- (MBA-MBA)
		"Sol/23415 1979 MQ3", -- (MBA-MBA)
		"Sol/23416 1979 MU4", -- (MBA-MBA)
		"Sol/23417 1979 MU6", -- (MBA-MBA)
		"Sol/23418 1979 QM3", -- (MBA-MBA)
		"Sol/23419 1980 FQ1", -- (MBA-MBA)
		"Sol/23420 1981 DO", -- (MBA-MBA)
		"Sol/23421 1981 DR", -- (MBA-MBA)
		"Sol/23422 1981 DF1", -- (MBA-MBA)
		"Sol/23423 1981 EA3", -- (MBA-MBA)
		"Sol/23424 1981 EU9", -- (MBA-MBA)
		"Sol/23425 1981 EL12", -- (MBA-MBA)
		"Sol/23426 1981 EB16", -- (MBA-MBA)
		"Sol/23427 1981 EF16", -- (MBA-MBA)
		"Sol/23428 1981 EL18", -- (MBA-MBA)
		"Sol/23429 1981 EO35", -- (MBA-MBA)
		"Sol/23430 1981 EO38", -- (MBA-MBA)
		"Sol/23431 1981 EA45", -- (MBA-MBA)
		"Sol/23432 1981 EF47", -- (MBA-MBA)
		"Sol/23433 1981 UU22", -- (MBA-MBA)
		"Sol/23434 1981 UB23", -- (MBA-MBA)
		"Sol/23435 1981 UZ24", -- (MBA-MBA)
		"Sol/23437 Sima", -- (MBA-MBA)
		"Sol/23438 1984 SZ5", -- (MBA-MBA)
		"Sol/23439 1986 PP", -- (MBA-MBA)
		"Sol/23440 1986 QH1", -- (MBA-MBA)
		"Sol/23441 1986 QW1", -- (MBA-MBA)
		"Sol/23443 Kikwaya", -- (MBA-MBA)
		"Sol/23444 Kukucin", -- (MBA-MBA)
		"Sol/23445 1987 QY7", -- (MBA-MBA)
		"Sol/23446 1987 SJ2", -- (MBA-MBA)
		"Sol/23447 1987 VG", -- (MBA-MBA)
		"Sol/23450 Birkenstock", -- (MBA-MBA)
		"Sol/23451 1988 CO7", -- (MBA-MBA)
		"Sol/23453 1988 QR", -- (MBA-MBA)
		"Sol/23454 1988 XU2", -- (MBA-MBA)
		"Sol/23455 Fumi", -- (MBA-MBA)
		"Sol/23456 1989 DB", -- (MBA-MBA)
		"Sol/23457 Beiderbecke", -- (MBA-MBA)
		"Sol/23458 1989 RY1", -- (MBA-MBA)
		"Sol/23459 1989 ST4", -- (MBA-MBA)
		"Sol/23460 1989 SX9", -- (MBA-MBA)
		"Sol/23461 1989 TM4", -- (MBA-MBA)
		"Sol/23462 1989 TU4", -- (MBA-MBA)
		"Sol/23464 1989 TN15", -- (MBA-MBA)
		"Sol/23465 Yamashitakouhei", -- (MBA-MBA)
		"Sol/23466 1990 DU4", -- (MBA-MBA)
		"Sol/23467 1990 QS3", -- (MBA-MBA)
		"Sol/23468 Kannabe", -- (MBA-MBA)
		"Sol/23470 1990 SO8", -- (MBA-MBA)
		"Sol/23471 Kawatamasaaki", -- (MBA-MBA)
		"Sol/23472 Rolfriekher", -- (MBA-MBA)
		"Sol/23473 Voss", -- (MBA-MBA)
		"Sol/23474 1990 UX1", -- (MBA-MBA)
		"Sol/23475 Nakazawa", -- (MBA-MBA)
		"Sol/23476 1990 VE4", -- (MBA-MBA)
		"Sol/23478 Chikumagawa", -- (MBA-MBA)
		"Sol/23479 1991 CG", -- (MBA-MBA)
		"Sol/23481 1991 GT4", -- (MBA-MBA)
		"Sol/23483 1991 LV4", -- (MBA-MBA)
		"Sol/23484 1991 NC1", -- (MBA-MBA)
		"Sol/23485 1991 NV6", -- (MBA-MBA)
		"Sol/23486 1991 PE2", -- (MBA-MBA)
		"Sol/23487 1991 PX4", -- (MBA-MBA)
		"Sol/23488 1991 PF12", -- (MBA-MBA)
		"Sol/23489 1991 PU16", -- (MBA-MBA)
		"Sol/23490 Monikohl", -- (MBA-MBA)
		"Sol/23491 1991 RX17", -- (MBA-MBA)
		"Sol/23492 1991 RA20", -- (MBA-MBA)
		"Sol/23493 1991 SO", -- (MBA-MBA)
		"Sol/23494 1991 SE2", -- (MBA-MBA)
		"Sol/23495 Nagaotoshiko", -- (MBA-MBA)
		"Sol/23496 1991 VN3", -- (MBA-MBA)
		"Sol/23497 1991 VG4", -- (MBA-MBA)
		"Sol/23498 1991 VH6", -- (MBA-MBA)
		"Sol/23499 1991 VY12", -- (MBA-MBA)
		"Sol/23500 1992 AT2", -- (MBA-MBA)
		"Sol/23501 1992 CK1", -- (MBA-MBA)
		"Sol/23502 1992 DE3", -- (MBA-MBA)
		"Sol/23503 1992 DD4", -- (MBA-MBA)
		"Sol/23504 Haneda", -- (MBA-MBA)
		"Sol/23505 1992 EB4", -- (MBA-MBA)
		"Sol/23506 1992 EC8", -- (MBA-MBA)
		"Sol/23507 1992 EQ13", -- (MBA-MBA)
		"Sol/23508 1992 ET14", -- (MBA-MBA)
		"Sol/23509 1992 HQ3", -- (MBA-MBA)
		"Sol/23510 1992 PA2", -- (MBA-MBA)
		"Sol/23512 1992 PC3", -- (MBA-MBA)
		"Sol/23513 1992 PZ3", -- (MBA-MBA)
		"Sol/23514 Schneider", -- (MBA-MBA)
		"Sol/23515 1992 RF2", -- (MBA-MBA)
		"Sol/23516 1992 RK2", -- (MBA-MBA)
		"Sol/23517 1992 RO3", -- (MBA-MBA)
		"Sol/23518 1992 SP1", -- (MBA-MBA)
		"Sol/23519 1992 SG13", -- (MBA-MBA)
		"Sol/23520 Ludwigbechstein", -- (MBA-MBA)
		"Sol/23521 1992 US1", -- (MBA-MBA)
		"Sol/23522 1992 WC9", -- (MBA-MBA)
		"Sol/23523 1993 AQ", -- (MBA-MBA)
		"Sol/23524 Yuichitsuda", -- (MBA-MBA)
		"Sol/23525 1993 FS22", -- (MBA-MBA)
		"Sol/23526 1993 FJ32", -- (MBA-MBA)
		"Sol/23527 1993 FD37", -- (MBA-MBA)
		"Sol/23528 1993 FQ38", -- (MBA-MBA)
		"Sol/23529 1993 FR45", -- (MBA-MBA)
		"Sol/23530 1993 FV45", -- (MBA-MBA)
		"Sol/23531 1993 FN62", -- (MBA-MBA)
		"Sol/23532 1993 JG1", -- (MBA-MBA)
		"Sol/23533 1993 PU5", -- (MBA-MBA)
		"Sol/23534 1993 QP3", -- (MBA-MBA)
		"Sol/23535 1993 QL7", -- (MBA-MBA)
		"Sol/23536 1993 QS9", -- (MBA-MBA)
		"Sol/23537 1993 SA6", -- (MBA-MBA)
		"Sol/23538 1993 TM15", -- (MBA-MBA)
		"Sol/23539 1993 TU15", -- (MBA-MBA)
		"Sol/23540 1993 TV19", -- (MBA-MBA)
		"Sol/23541 1993 TU29", -- (MBA-MBA)
		"Sol/23542 1993 TN30", -- (MBA-MBA)
		"Sol/23543 Saiki", -- (MBA-MBA)
		"Sol/23544 1993 XW", -- (MBA-MBA)
		"Sol/23545 1994 AC", -- (MBA-MBA)
		"Sol/23546 1994 AV10", -- (MBA-MBA)
		"Sol/23547 Tognelli", -- (MBA-MBA)
		"Sol/23550 1994 GK9", -- (MBA-MBA)
		"Sol/23551 1994 GO9", -- (MBA-MBA)
		"Sol/23552 1994 NB", -- (MBA-MBA)
		"Sol/23553 1994 PL4", -- (MBA-MBA)
		"Sol/23554 1994 PJ11", -- (MBA-MBA)
		"Sol/23555 1994 PP15", -- (MBA-MBA)
		"Sol/23556 1994 PY25", -- (MBA-MBA)
		"Sol/23557 1994 PU26", -- (MBA-MBA)
		"Sol/23558 1994 PW26", -- (MBA-MBA)
		"Sol/23559 1994 PD32", -- (MBA-MBA)
		"Sol/23560 1994 RX8", -- (MBA-MBA)
		"Sol/23561 1994 RM12", -- (MBA-MBA)
		"Sol/23562 Hyodokenichi", -- (MBA-MBA)
		"Sol/23563 1994 UP8", -- (MBA-MBA)
		"Sol/23564 Ungaretti", -- (MBA-MBA)
		"Sol/23565 1994 WB", -- (MBA-MBA)
		"Sol/23566 1994 WS1", -- (MBA-MBA)
		"Sol/23567 1994 YG", -- (MBA-MBA)
		"Sol/23568 1994 YU", -- (MBA-MBA)
		"Sol/23569 1994 YF1", -- (MBA-MBA)
		"Sol/23570 1995 AA", -- (MBA-MBA)
		"Sol/23571 Zuaboni", -- (MBA-MBA)
		"Sol/23572 1995 AS2", -- (MBA-MBA)
		"Sol/23573 1995 BG", -- (MBA-MBA)
		"Sol/23574 1995 BX", -- (MBA-MBA)
		"Sol/23575 1995 BE2", -- (MBA-MBA)
		"Sol/23576 1995 DZ3", -- (MBA-MBA)
		"Sol/23578 Baedeker", -- (MBA-MBA)
		"Sol/23579 1995 EN5", -- (MBA-MBA)
		"Sol/23580 1995 OZ2", -- (MBA-MBA)
		"Sol/23581 1995 OE5", -- (MBA-MBA)
		"Sol/23582 1995 QA3", -- (MBA-MBA)
		"Sol/23583 Krivsky", -- (MBA-MBA)
		"Sol/23584 1995 SB31", -- (MBA-MBA)
		"Sol/23585 1995 SD53", -- (MBA-MBA)
		"Sol/23586 1995 TA1", -- (MBA-MBA)
		"Sol/23587 Abukumado", -- (MBA-MBA)
		"Sol/23588 1995 UX3", -- (MBA-MBA)
		"Sol/23589 1995 UR6", -- (MBA-MBA)
		"Sol/23590 1995 UD34", -- (MBA-MBA)
		"Sol/23591 1995 UP44", -- (MBA-MBA)
		"Sol/23592 1995 UB47", -- (MBA-MBA)
		"Sol/23593 1995 VJ", -- (MBA-MBA)
		"Sol/23594 1995 VJ2", -- (MBA-MBA)
		"Sol/23595 1995 VR11", -- (MBA-MBA)
		"Sol/23596 1995 WQ", -- (MBA-MBA)
		"Sol/23597 1995 WY4", -- (MBA-MBA)
		"Sol/23598 1995 WL13", -- (MBA-MBA)
		"Sol/23599 1995 XV", -- (MBA-MBA)
		"Sol/23600 1995 XC1", -- (MBA-MBA)
		"Sol/23601 1995 YC5", -- (MBA-MBA)
		"Sol/23602 1995 YK20", -- (MBA-MBA)
		"Sol/23603 1995 YM23", -- (MBA-MBA)
		"Sol/23604 1996 AL", -- (MBA-MBA)
		"Sol/23605 1996 AP", -- (MBA-MBA)
		"Sol/23607 1996 AR2", -- (MBA-MBA)
		"Sol/23609 1996 AU6", -- (MBA-MBA)
		"Sol/23610 1996 AW7", -- (MBA-MBA)
		"Sol/23611 1996 BO3", -- (MBA-MBA)
		"Sol/23613 1996 EK6", -- (MBA-MBA)
		"Sol/23614 1996 FX", -- (MBA-MBA)
		"Sol/23616 1996 HY10", -- (MBA-MBA)
		"Sol/23617 Duna", -- (MBA-MBA)
		"Sol/23618 1996 JS5", -- (MBA-MBA)
		"Sol/23619 1996 JX7", -- (MBA-MBA)
		"Sol/23620 1996 LS2", -- (MBA-MBA)
		"Sol/23623 1996 TR29", -- (MBA-MBA)
		"Sol/23625 Gelfond", -- (MBA-MBA)
		"Sol/23626 1996 XD3", -- (MBA-MBA)
		"Sol/23627 1996 XG19", -- (MBA-MBA)
		"Sol/23628 Ichimura", -- (MBA-MBA)
		"Sol/23629 1996 YR", -- (MBA-MBA)
		"Sol/23630 1996 YA3", -- (MBA-MBA)
		"Sol/23631 1997 AG", -- (MBA-MBA)
		"Sol/23632 1997 AQ", -- (MBA-MBA)
		"Sol/23633 1997 AF3", -- (MBA-MBA)
		"Sol/23634 1997 AY3", -- (MBA-MBA)
		"Sol/23635 1997 AH4", -- (MBA-MBA)
		"Sol/23636 1997 AJ4", -- (MBA-MBA)
		"Sol/23637 1997 AM6", -- (MBA-MBA)
		"Sol/23638 Nagano", -- (MBA-MBA)
		"Sol/23639 1997 AN7", -- (MBA-MBA)
		"Sol/23640 1997 AY7", -- (MBA-MBA)
		"Sol/23641 1997 AU10", -- (MBA-MBA)
		"Sol/23642 1997 AD15", -- (MBA-MBA)
		"Sol/23643 1997 AQ15", -- (MBA-MBA)
		"Sol/23645 1997 BJ2", -- (MBA-MBA)
		"Sol/23646 1997 BX2", -- (MBA-MBA)
		"Sol/23647 1997 BR3", -- (MBA-MBA)
		"Sol/23648 Kolar", -- (MBA-MBA)
		"Sol/23649 Tohoku", -- (MBA-MBA)
		"Sol/23650 Cvancara", -- (MBA-MBA)
		"Sol/23651 1997 CN12", -- (MBA-MBA)
		"Sol/23652 1997 CW19", -- (MBA-MBA)
		"Sol/23653 1997 CE21", -- (MBA-MBA)
		"Sol/23654 1997 CC26", -- (MBA-MBA)
		"Sol/23655 1997 CG26", -- (MBA-MBA)
		"Sol/23656 1997 CK26", -- (MBA-MBA)
		"Sol/23657 1997 CB28", -- (MBA-MBA)
		"Sol/23658 1997 CC28", -- (MBA-MBA)
		"Sol/23659 1997 EH", -- (MBA-MBA)
		"Sol/23660 1997 ED5", -- (MBA-MBA)
		"Sol/23661 1997 EL16", -- (MBA-MBA)
		"Sol/23662 Jozankei", -- (MBA-MBA)
		"Sol/23663 Kalou", -- (MBA-MBA)
		"Sol/23664 1997 EP25", -- (MBA-MBA)
		"Sol/23665 1997 EU46", -- (MBA-MBA)
		"Sol/23666 1997 FT1", -- (MBA-MBA)
		"Sol/23667 Savinakim", -- (MBA-MBA)
		"Sol/23668 Eunbekim", -- (MBA-MBA)
		"Sol/23669 Huihuifan", -- (MBA-MBA)
		"Sol/23670 1997 GX14", -- (MBA-MBA)
		"Sol/23671 1997 GX18", -- (MBA-MBA)
		"Sol/23673 Neilmehta", -- (MBA-MBA)
		"Sol/23675 Zabinski", -- (MBA-MBA)
		"Sol/23676 Tomitayoshihiro", -- (MBA-MBA)
		"Sol/23677 1997 GV32", -- (MBA-MBA)
		"Sol/23678 1997 GW32", -- (MBA-MBA)
		"Sol/23679 Andrewmoore", -- (MBA-MBA)
		"Sol/23680 Kerryking", -- (MBA-MBA)
		"Sol/23681 Prabhu", -- (MBA-MBA)
		"Sol/23682 1997 GT40", -- (MBA-MBA)
		"Sol/23683 1997 HO1", -- (MBA-MBA)
		"Sol/23684 1997 HB10", -- (MBA-MBA)
		"Sol/23685 Toaldo", -- (MBA-MBA)
		"Sol/23687 1997 JA11", -- (MBA-MBA)
		"Sol/23688 Josephjoachim", -- (MBA-MBA)
		"Sol/23689 Jancuypers", -- (MBA-MBA)
		"Sol/23690 1997 JD14", -- (MBA-MBA)
		"Sol/23691 Jefneve", -- (MBA-MBA)
		"Sol/23692 Nandatianwenners", -- (MBA-MBA)
		"Sol/23693 1997 KU2", -- (MBA-MBA)
		"Sol/23695 1997 MS4", -- (MBA-MBA)
		"Sol/23696 1997 MV4", -- (MBA-MBA)
		"Sol/23697 1997 MK9", -- (MBA-MBA)
		"Sol/23699 Paulgordan", -- (MBA-MBA)
		"Sol/23700 1997 OZ", -- (MBA-MBA)
		"Sol/23702 1997 QE1", -- (MBA-MBA)
		"Sol/23704 1997 SD10", -- (MBA-MBA)
		"Sol/23705 1997 SQ14", -- (MBA-MBA)
		"Sol/23708 1997 TR18", -- (MBA-MBA)
		"Sol/23711 1997 UT2", -- (MBA-MBA)
		"Sol/23712 Willpatrick", -- (MBA-MBA)
		"Sol/23713 1998 EQ2", -- (MBA-MBA)
		"Sol/23716 1998 FA107", -- (MBA-MBA)
		"Sol/23717 Kaddoura", -- (MBA-MBA)
		"Sol/23718 Horgos", -- (MBA-MBA)
		"Sol/23719 1998 HG23", -- (MBA-MBA)
		"Sol/23720 1998 HG26", -- (MBA-MBA)
		"Sol/23721 1998 HQ27", -- (MBA-MBA)
		"Sol/23722 Gulak", -- (MBA-MBA)
		"Sol/23723 1998 HG40", -- (MBA-MBA)
		"Sol/23724 1998 HW41", -- (MBA-MBA)
		"Sol/23725 1998 HH43", -- (MBA-MBA)
		"Sol/23727 Akihasan", -- (MBA-MBA)
		"Sol/23728 Jasonmorrow", -- (MBA-MBA)
		"Sol/23729 Kemeisha", -- (MBA-MBA)
		"Sol/23730 Suncar", -- (MBA-MBA)
		"Sol/23731 1998 HA93", -- (MBA-MBA)
		"Sol/23732 Choiseungjae", -- (MBA-MBA)
		"Sol/23733 Hyojiyun", -- (MBA-MBA)
		"Sol/23734 Kimgyehyun", -- (MBA-MBA)
		"Sol/23735 Cohen", -- (MBA-MBA)
		"Sol/23736 1998 HO148", -- (MBA-MBA)
		"Sol/23737 1998 HW150", -- (MBA-MBA)
		"Sol/23739 Kevin", -- (MBA-MBA)
		"Sol/23740 1998 KP3", -- (MBA-MBA)
		"Sol/23741 Takaaki", -- (MBA-MBA)
		"Sol/23742 Okadatatsuaki", -- (MBA-MBA)
		"Sol/23743 Toshikasuga", -- (MBA-MBA)
		"Sol/23744 Ootsubo", -- (MBA-MBA)
		"Sol/23745 Liadawley", -- (MBA-MBA)
		"Sol/23746 1998 KQ19", -- (MBA-MBA)
		"Sol/23747 Rahaelgupta", -- (MBA-MBA)
		"Sol/23748 Kaarethode", -- (MBA-MBA)
		"Sol/23749 Thygesen", -- (MBA-MBA)
		"Sol/23750 Stepciechan", -- (MBA-MBA)
		"Sol/23751 Davidprice", -- (MBA-MBA)
		"Sol/23752 Jacobshapiro", -- (MBA-MBA)
		"Sol/23753 Busdicker", -- (MBA-MBA)
		"Sol/23754 Rachnareddy", -- (MBA-MBA)
		"Sol/23755 Sergiolozano", -- (MBA-MBA)
		"Sol/23756 Daniellozano", -- (MBA-MBA)
		"Sol/23757 Jonmunoz", -- (MBA-MBA)
		"Sol/23758 Guyuzhou", -- (MBA-MBA)
		"Sol/23759 Wangzhaoxin", -- (MBA-MBA)
		"Sol/23760 1998 KM61", -- (MBA-MBA)
		"Sol/23761 Yangliqing", -- (MBA-MBA)
		"Sol/23762 1998 KF64", -- (MBA-MBA)
		"Sol/23763 1998 MP7", -- (MBA-MBA)
		"Sol/23764 1998 MR15", -- (MBA-MBA)
		"Sol/23765 1998 MN16", -- (MBA-MBA)
		"Sol/23766 1998 MZ23", -- (MBA-MBA)
		"Sol/23767 1998 MG31", -- (MBA-MBA)
		"Sol/23768 Abu-Rmaileh", -- (MBA-MBA)
		"Sol/23769 Russellbabb", -- (MBA-MBA)
		"Sol/23770 1998 MQ35", -- (MBA-MBA)
		"Sol/23771 Emaitchar", -- (MBA-MBA)
		"Sol/23772 Masateru", -- (MBA-MBA)
		"Sol/23773 Sarugaku", -- (MBA-MBA)
		"Sol/23775 Okudaira", -- (MBA-MBA)
		"Sol/23776 Gosset", -- (MBA-MBA)
		"Sol/23777 Goursat", -- (MBA-MBA)
		"Sol/23778 1998 QO7", -- (MBA-MBA)
		"Sol/23779 Cambier", -- (MBA-MBA)
		"Sol/23780 1998 QT10", -- (MBA-MBA)
		"Sol/23781 1998 QT11", -- (MBA-MBA)
		"Sol/23783 Alyssachan", -- (MBA-MBA)
		"Sol/23784 1998 QW15", -- (MBA-MBA)
		"Sol/23785 1998 QJ16", -- (MBA-MBA)
		"Sol/23786 1998 QK16", -- (MBA-MBA)
		"Sol/23787 1998 QC17", -- (MBA-MBA)
		"Sol/23788 Cofer", -- (MBA-MBA)
		"Sol/23789 1998 QW18", -- (MBA-MBA)
		"Sol/23790 1998 QK19", -- (MBA-MBA)
		"Sol/23791 Kaysonconlin", -- (MBA-MBA)
		"Sol/23792 Alyssacook", -- (MBA-MBA)
		"Sol/23793 1998 QK26", -- (MBA-MBA)
		"Sol/23794 1998 QG29", -- (MBA-MBA)
		"Sol/23795 1998 QW32", -- (MBA-MBA)
		"Sol/23796 1998 QK34", -- (MBA-MBA)
		"Sol/23797 1998 QR36", -- (MBA-MBA)
		"Sol/23798 Samagonzalez", -- (MBA-MBA)
		"Sol/23799 1998 QZ37", -- (MBA-MBA)
		"Sol/23800 1998 QD38", -- (MBA-MBA)
		"Sol/23801 Erikgustafson", -- (MBA-MBA)
		"Sol/23802 1998 QA39", -- (MBA-MBA)
		"Sol/23803 1998 QE39", -- (MBA-MBA)
		"Sol/23804 Haber", -- (MBA-MBA)
		"Sol/23805 1998 QB40", -- (MBA-MBA)
		"Sol/23806 1998 QD40", -- (MBA-MBA)
		"Sol/23807 1998 QM40", -- (MBA-MBA)
		"Sol/23808 Joshuahammer", -- (MBA-MBA)
		"Sol/23809 Haswell", -- (MBA-MBA)
		"Sol/23810 1998 QO45", -- (MBA-MBA)
		"Sol/23811 Connorivens", -- (MBA-MBA)
		"Sol/23812 Jannuzi", -- (MBA-MBA)
		"Sol/23813 1998 QT46", -- (MBA-MBA)
		"Sol/23814 Bethanylynne", -- (MBA-MBA)
		"Sol/23815 1998 QF49", -- (MBA-MBA)
		"Sol/23816 Rohitkamat", -- (MBA-MBA)
		"Sol/23817 Gokulk", -- (MBA-MBA)
		"Sol/23818 Matthewlepow", -- (MBA-MBA)
		"Sol/23819 Tsuyoshi", -- (MBA-MBA)
		"Sol/23820 1998 QT69", -- (MBA-MBA)
		"Sol/23821 Morganmonroe", -- (MBA-MBA)
		"Sol/23822 1998 QC70", -- (MBA-MBA)
		"Sol/23824 1998 QX72", -- (MBA-MBA)
		"Sol/23825 1998 QD73", -- (MBA-MBA)
		"Sol/23826 1998 QO73", -- (MBA-MBA)
		"Sol/23827 1998 QG74", -- (MBA-MBA)
		"Sol/23828 1998 QK76", -- (MBA-MBA)
		"Sol/23829 1998 QR77", -- (MBA-MBA)
		"Sol/23830 1998 QZ85", -- (MBA-MBA)
		"Sol/23831 Mattmooney", -- (MBA-MBA)
		"Sol/23832 1998 QW89", -- (MBA-MBA)
		"Sol/23833 Mowers", -- (MBA-MBA)
		"Sol/23834 Mukhopadhyay", -- (MBA-MBA)
		"Sol/23835 1998 QF91", -- (MBA-MBA)
		"Sol/23836 1998 QS93", -- (MBA-MBA)
		"Sol/23837 Matthewnanni", -- (MBA-MBA)
		"Sol/23838 1998 QB96", -- (MBA-MBA)
		"Sol/23839 1998 QO100", -- (MBA-MBA)
		"Sol/23840 1998 QP100", -- (MBA-MBA)
		"Sol/23841 1998 QG102", -- (MBA-MBA)
		"Sol/23842 1998 QM106", -- (MBA-MBA)
		"Sol/23843 1998 QU106", -- (MBA-MBA)
		"Sol/23844 Raghvendra", -- (MBA-MBA)
		"Sol/23845 1998 RB", -- (MBA-MBA)
		"Sol/23846 1998 RF", -- (MBA-MBA)
		"Sol/23847 1998 RC1", -- (MBA-MBA)
		"Sol/23849 1998 RA19", -- (MBA-MBA)
		"Sol/23850 Ramaswami", -- (MBA-MBA)
		"Sol/23851 Rottman-Yang", -- (MBA-MBA)
		"Sol/23852 Laurierumker", -- (MBA-MBA)
		"Sol/23853 1998 RZ35", -- (MBA-MBA)
		"Sol/23854 Rickschaffer", -- (MBA-MBA)
		"Sol/23855 Brandonshih", -- (MBA-MBA)
		"Sol/23856 1998 RU47", -- (MBA-MBA)
		"Sol/23857 1998 RT50", -- (MBA-MBA)
		"Sol/23858 Ambrosesoehn", -- (MBA-MBA)
		"Sol/23859 1998 RX55", -- (MBA-MBA)
		"Sol/23860 1998 RU56", -- (MBA-MBA)
		"Sol/23861 Benjaminsong", -- (MBA-MBA)
		"Sol/23862 1998 RU59", -- (MBA-MBA)
		"Sol/23863 1998 RB62", -- (MBA-MBA)
		"Sol/23864 1998 RP64", -- (MBA-MBA)
		"Sol/23865 Karlsorensen", -- (MBA-MBA)
		"Sol/23866 1998 RC69", -- (MBA-MBA)
		"Sol/23868 1998 RA73", -- (MBA-MBA)
		"Sol/23869 1998 RF74", -- (MBA-MBA)
		"Sol/23870 1998 RW75", -- (MBA-MBA)
		"Sol/23871 1998 RC76", -- (MBA-MBA)
		"Sol/23872 1998 RH76", -- (MBA-MBA)
		"Sol/23873 1998 RL76", -- (MBA-MBA)
		"Sol/23874 1998 RB77", -- (MBA-MBA)
		"Sol/23875 Strube", -- (MBA-MBA)
		"Sol/23876 1998 RZ79", -- (MBA-MBA)
		"Sol/23878 1998 SN2", -- (MBA-MBA)
		"Sol/23879 Demura", -- (MBA-MBA)
		"Sol/23881 1998 SP7", -- (MBA-MBA)
		"Sol/23882 Fredcourant", -- (MBA-MBA)
		"Sol/23883 1998 SL12", -- (MBA-MBA)
		"Sol/23885 1998 SE13", -- (MBA-MBA)
		"Sol/23886 Toshihamane", -- (MBA-MBA)
		"Sol/23887 Shinsukeabe", -- (MBA-MBA)
		"Sol/23888 Daikinoshita", -- (MBA-MBA)
		"Sol/23889 Hermanngrassmann", -- (MBA-MBA)
		"Sol/23890 Quindou", -- (MBA-MBA)
		"Sol/23891 1998 SC49", -- (MBA-MBA)
		"Sol/23892 1998 SH49", -- (MBA-MBA)
		"Sol/23893 Lauman", -- (MBA-MBA)
		"Sol/23894 Arikahiguchi", -- (MBA-MBA)
		"Sol/23895 Akikonakamura", -- (MBA-MBA)
		"Sol/23896 Tatsuaki", -- (MBA-MBA)
		"Sol/23897 Daikuroda", -- (MBA-MBA)
		"Sol/23899 Kornos", -- (MBA-MBA)
		"Sol/23900 Urakawa", -- (MBA-MBA)
		"Sol/23901 1998 SU62", -- (MBA-MBA)
		"Sol/23902 1998 SN64", -- (MBA-MBA)
		"Sol/23903 1998 SK65", -- (MBA-MBA)
		"Sol/23904 Amytang", -- (MBA-MBA)
		"Sol/23905 1998 SQ70", -- (MBA-MBA)
		"Sol/23906 1998 SB72", -- (MBA-MBA)
		"Sol/23907 1998 SH72", -- (MBA-MBA)
		"Sol/23908 1998 SL80", -- (MBA-MBA)
		"Sol/23909 1998 SZ96", -- (MBA-MBA)
		"Sol/23910 1998 SP115", -- (MBA-MBA)
		"Sol/23911 1998 SF128", -- (MBA-MBA)
		"Sol/23912 1998 SU128", -- (MBA-MBA)
		"Sol/23913 1998 SB129", -- (MBA-MBA)
		"Sol/23914 1998 SO129", -- (MBA-MBA)
		"Sol/23915 1998 SN130", -- (MBA-MBA)
		"Sol/23916 1998 SD131", -- (MBA-MBA)
		"Sol/23917 1998 SV132", -- (MBA-MBA)
		"Sol/23918 1998 SH133", -- (MBA-MBA)
		"Sol/23919 1998 SV134", -- (MBA-MBA)
		"Sol/23920 1998 SE135", -- (MBA-MBA)
		"Sol/23921 1998 SH135", -- (MBA-MBA)
		"Sol/23922 Tawadros", -- (MBA-MBA)
		"Sol/23923 1998 SA137", -- (MBA-MBA)
		"Sol/23924 Premt", -- (MBA-MBA)
		"Sol/23925 1998 SZ140", -- (MBA-MBA)
		"Sol/23926 1998 SU141", -- (MBA-MBA)
		"Sol/23927 1998 SS144", -- (MBA-MBA)
		"Sol/23928 Darbywoodard", -- (MBA-MBA)
		"Sol/23929 1998 SU163", -- (MBA-MBA)
		"Sol/23930 1998 SX163", -- (MBA-MBA)
		"Sol/23931 Ibuki", -- (MBA-MBA)
		"Sol/23932 1998 TN2", -- (MBA-MBA)
		"Sol/23933 1998 TD3", -- (MBA-MBA)
		"Sol/23934 1998 TN5", -- (MBA-MBA)
		"Sol/23935 1998 TU6", -- (MBA-MBA)
		"Sol/23936 1998 TV6", -- (MBA-MBA)
		"Sol/23937 Delibes", -- (MBA-MBA)
		"Sol/23938 Kurosaki", -- (MBA-MBA)
		"Sol/23940 1998 UE", -- (MBA-MBA)
		"Sol/23941 1998 UW1", -- (MBA-MBA)
		"Sol/23942 1998 UX1", -- (MBA-MBA)
		"Sol/23943 1998 UO2", -- (MBA-MBA)
		"Sol/23944 Dusser", -- (MBA-MBA)
		"Sol/23945 1998 US4", -- (MBA-MBA)
		"Sol/23946 Marcelleroux", -- (MBA-MBA)
		"Sol/23948 1998 UQ18", -- (MBA-MBA)
		"Sol/23949 Dazapata", -- (MBA-MBA)
		"Sol/23950 Tsusakamoto", -- (MBA-MBA)
		"Sol/23951 1998 UX25", -- (MBA-MBA)
		"Sol/23952 1998 UU28", -- (MBA-MBA)
		"Sol/23953 1998 UV30", -- (MBA-MBA)
		"Sol/23954 1998 UT35", -- (MBA-MBA)
		"Sol/23955 Nishikota", -- (MBA-MBA)
		"Sol/23956 1998 VD9", -- (MBA-MBA)
		"Sol/23957 1998 VL16", -- (MBA-MBA)
		"Sol/23959 1998 VZ36", -- (MBA-MBA)
		"Sol/23960 1998 VL37", -- (MBA-MBA)
		"Sol/23961 1998 VL39", -- (MBA-MBA)
		"Sol/23962 1998 WO1", -- (MBA-MBA)
		"Sol/23964 1998 WR15", -- (MBA-MBA)
		"Sol/23965 1998 WP16", -- (MBA-MBA)
		"Sol/23966 1998 WO22", -- (MBA-MBA)
		"Sol/23967 1998 XQ12", -- (MBA-MBA)
		"Sol/23969 1998 XF78", -- (MBA-MBA)
		"Sol/23971 1998 YU9", -- (MBA-MBA)
		"Sol/23972 1999 AA", -- (MBA-MBA)
		"Sol/23973 1999 CA4", -- (MBA-MBA)
		"Sol/23975 Akran", -- (MBA-MBA)
		"Sol/23976 1999 DZ6", -- (MBA-MBA)
		"Sol/23977 1999 GW6", -- (MBA-MBA)
		"Sol/23978 1999 JF21", -- (MBA-MBA)
		"Sol/23979 1999 JL82", -- (MBA-MBA)
		"Sol/23980 Ogden", -- (MBA-MBA)
		"Sol/23981 Patjohnson", -- (MBA-MBA)
		"Sol/23982 1999 LM12", -- (MBA-MBA)
		"Sol/23984 1999 NC42", -- (MBA-MBA)
		"Sol/23985 1999 NB53", -- (MBA-MBA)
		"Sol/23986 1999 NZ53", -- (MBA-MBA)
		"Sol/23988 Maungakiekie", -- (MBA-MBA)
		"Sol/23989 Farpoint", -- (MBA-MBA)
		"Sol/23990 Springsteen", -- (MBA-MBA)
		"Sol/23991 1999 RD3", -- (MBA-MBA)
		"Sol/23992 Markhobbs", -- (MBA-MBA)
		"Sol/23993 1999 RS13", -- (MBA-MBA)
		"Sol/23994 Mayhan", -- (MBA-MBA)
		"Sol/23995 Oechsle", -- (MBA-MBA)
		"Sol/23996 1999 RT27", -- (MBA-MBA)
		"Sol/23997 1999 RW27", -- (MBA-MBA)
		"Sol/23999 Rinner", -- (MBA-MBA)
		
		------------------------------------------
		-- 24000
		------------------------------------------
		
		"Sol/24000 Patrickdufour", -- (MBA-MBA)
		"Sol/24001 1999 RK34", -- (MBA-MBA)
		"Sol/24002 1999 RR35", -- (MBA-MBA)
		"Sol/24003 1999 RG36", -- (MBA-MBA)
		"Sol/24004 1999 RQ57", -- (MBA-MBA)
		"Sol/24005 Eddieozawa", -- (MBA-MBA)
		"Sol/24006 1999 RQ86", -- (MBA-MBA)
		"Sol/24007 1999 RE91", -- (MBA-MBA)
		"Sol/24008 1999 RF94", -- (MBA-MBA)
		"Sol/24009 1999 RX98", -- (MBA-MBA)
		"Sol/24010 Stovall", -- (MBA-MBA)
		"Sol/24011 1999 RR109", -- (MBA-MBA)
		"Sol/24012 1999 RO111", -- (MBA-MBA)
		"Sol/24013 1999 RR113", -- (MBA-MBA)
		"Sol/24014 1999 RB118", -- (MBA-MBA)
		"Sol/24015 Pascalepinner", -- (MBA-MBA)
		"Sol/24016 1999 RK126", -- (MBA-MBA)
		"Sol/24017 1999 RN126", -- (MBA-MBA)
		"Sol/24019 Jeremygasper", -- (MBA-MBA)
		"Sol/24020 1999 RV142", -- (MBA-MBA)
		"Sol/24021 Yocum", -- (MBA-MBA)
		"Sol/24023 1999 RX147", -- (MBA-MBA)
		"Sol/24024 Lynnejohnson", -- (MBA-MBA)
		"Sol/24025 Kimwallin", -- (MBA-MBA)
		"Sol/24026 Pusateri", -- (MBA-MBA)
		"Sol/24027 Downs", -- (MBA-MBA)
		"Sol/24028 Veronicaduys", -- (MBA-MBA)
		"Sol/24030 1999 RT206", -- (MBA-MBA)
		"Sol/24031 1999 RV207", -- (MBA-MBA)
		"Sol/24032 Aimeemcarthy", -- (MBA-MBA)
		"Sol/24033 1999 RY238", -- (MBA-MBA)
		"Sol/24034 1999 SF2", -- (MBA-MBA)
		"Sol/24035 1999 SJ2", -- (MBA-MBA)
		"Sol/24036 1999 SP4", -- (MBA-MBA)
		"Sol/24037 1999 SB7", -- (MBA-MBA)
		"Sol/24038 1999 SL8", -- (MBA-MBA)
		"Sol/24039 1999 SS8", -- (MBA-MBA)
		"Sol/24040 1999 ST8", -- (MBA-MBA)
		"Sol/24041 1999 SO10", -- (MBA-MBA)
		"Sol/24043 1999 SD13", -- (MBA-MBA)
		"Sol/24044 Caballo", -- (MBA-MBA)
		"Sol/24045 Unruh", -- (MBA-MBA)
		"Sol/24046 Malovany", -- (MBA-MBA)
		"Sol/24047 1999 TD6", -- (MBA-MBA)
		"Sol/24049 1999 TZ18", -- (MBA-MBA)
		"Sol/24050 1999 TZ25", -- (MBA-MBA)
		"Sol/24051 Hadinger", -- (MBA-MBA)
		"Sol/24052 Nguyen", -- (MBA-MBA)
		"Sol/24053 Shinichiro", -- (MBA-MBA)
		"Sol/24054 1999 TZ37", -- (MBA-MBA)
		"Sol/24055 1999 TX71", -- (MBA-MBA)
		"Sol/24056 1999 TT73", -- (MBA-MBA)
		"Sol/24057 1999 TG76", -- (MBA-MBA)
		"Sol/24058 1999 TR89", -- (MBA-MBA)
		"Sol/24059 Halverson", -- (MBA-MBA)
		"Sol/24060 Schimenti", -- (MBA-MBA)
		"Sol/24061 1999 TS100", -- (MBA-MBA)
		"Sol/24062 Hardister", -- (MBA-MBA)
		"Sol/24063 Nanwoodward", -- (MBA-MBA)
		"Sol/24064 1999 TK119", -- (MBA-MBA)
		"Sol/24065 Barbfriedman", -- (MBA-MBA)
		"Sol/24066 Eriksorensen", -- (MBA-MBA)
		"Sol/24067 1999 TW152", -- (MBA-MBA)
		"Sol/24068 Simonsen", -- (MBA-MBA)
		"Sol/24069 Barbarapener", -- (MBA-MBA)
		"Sol/24070 Toniwest", -- (MBA-MBA)
		"Sol/24071 1999 TS174", -- (MBA-MBA)
		"Sol/24072 1999 TL192", -- (MBA-MBA)
		"Sol/24073 1999 TB198", -- (MBA-MBA)
		"Sol/24074 Thomasjohnson", -- (MBA-MBA)
		"Sol/24075 1999 TY209", -- (MBA-MBA)
		"Sol/24076 1999 TL223", -- (MBA-MBA)
		"Sol/24078 1999 TJ240", -- (MBA-MBA)
		"Sol/24079 1999 TH246", -- (MBA-MBA)
		"Sol/24080 1999 TU247", -- (MBA-MBA)
		"Sol/24081 1999 TY247", -- (MBA-MBA)
		"Sol/24082 1999 TD248", -- (MBA-MBA)
		"Sol/24083 1999 TM283", -- (MBA-MBA)
		"Sol/24084 Teresaswiger", -- (MBA-MBA)
		"Sol/24085 1999 TM291", -- (MBA-MBA)
		"Sol/24086 1999 UT", -- (MBA-MBA)
		"Sol/24087 Ciambetti", -- (MBA-MBA)
		"Sol/24088 1999 UQ5", -- (MBA-MBA)
		"Sol/24089 1999 UW7", -- (MBA-MBA)
		"Sol/24090 1999 UY8", -- (MBA-MBA)
		"Sol/24091 1999 UC9", -- (MBA-MBA)
		"Sol/24092 1999 UU13", -- (MBA-MBA)
		"Sol/24093 Tomoyamaguchi", -- (MBA-MBA)
		"Sol/24094 1999 UN60", -- (MBA-MBA)
		"Sol/24095 1999 VN", -- (MBA-MBA)
		"Sol/24096 1999 VQ2", -- (MBA-MBA)
		"Sol/24097 1999 VB6", -- (MBA-MBA)
		"Sol/24098 1999 VC7", -- (MBA-MBA)
		"Sol/24099 1999 VF8", -- (MBA-MBA)
		"Sol/24100 1999 VH8", -- (MBA-MBA)
		"Sol/24101 Cassini", -- (MBA-MBA)
		"Sol/24103 Dethury", -- (MBA-MBA)
		"Sol/24104 Vinissac", -- (MBA-MBA)
		"Sol/24105 Broughton", -- (MBA-MBA)
		"Sol/24106 1999 VA12", -- (MBA-MBA)
		"Sol/24107 1999 VS19", -- (MBA-MBA)
		"Sol/24108 1999 VL20", -- (MBA-MBA)
		"Sol/24109 1999 VO20", -- (MBA-MBA)
		"Sol/24110 1999 VP20", -- (MBA-MBA)
		"Sol/24111 1999 VY22", -- (MBA-MBA)
		"Sol/24112 1999 VO23", -- (MBA-MBA)
		"Sol/24113 1999 VQ23", -- (MBA-MBA)
		"Sol/24114 1999 VV23", -- (MBA-MBA)
		"Sol/24115 1999 VH24", -- (MBA-MBA)
		"Sol/24116 1999 VK24", -- (MBA-MBA)
		"Sol/24117 1999 VQ26", -- (MBA-MBA)
		"Sol/24118 Babazadeh", -- (MBA-MBA)
		"Sol/24119 Katherinrose", -- (MBA-MBA)
		"Sol/24120 Jeremyblum", -- (MBA-MBA)
		"Sol/24121 Achandran", -- (MBA-MBA)
		"Sol/24122 1999 VW34", -- (MBA-MBA)
		"Sol/24123 Timothychang", -- (MBA-MBA)
		"Sol/24124 Dozier", -- (MBA-MBA)
		"Sol/24125 Sapphozoe", -- (MBA-MBA)
		"Sol/24126 Gudjonson", -- (MBA-MBA)
		"Sol/24127 1999 VZ52", -- (MBA-MBA)
		"Sol/24128 Hipsman", -- (MBA-MBA)
		"Sol/24129 Oliviahu", -- (MBA-MBA)
		"Sol/24130 Alexhuang", -- (MBA-MBA)
		"Sol/24131 Jonathuggins", -- (MBA-MBA)
		"Sol/24132 1999 VS67", -- (MBA-MBA)
		"Sol/24133 Chunkaikao", -- (MBA-MBA)
		"Sol/24134 Cliffordkim", -- (MBA-MBA)
		"Sol/24135 Lisann", -- (MBA-MBA)
		"Sol/24136 1999 VL72", -- (MBA-MBA)
		"Sol/24137 1999 VP72", -- (MBA-MBA)
		"Sol/24138 Benjaminlu", -- (MBA-MBA)
		"Sol/24139 Brianmcarthy", -- (MBA-MBA)
		"Sol/24140 Evanmirts", -- (MBA-MBA)
		"Sol/24141 1999 VN113", -- (MBA-MBA)
		"Sol/24142 1999 VP114", -- (MBA-MBA)
		"Sol/24144 Philipmocz", -- (MBA-MBA)
		"Sol/24146 Benjamueller", -- (MBA-MBA)
		"Sol/24147 Stefanmuller", -- (MBA-MBA)
		"Sol/24148 Mychajliw", -- (MBA-MBA)
		"Sol/24149 Raghavan", -- (MBA-MBA)
		"Sol/24150 1999 VN174", -- (MBA-MBA)
		"Sol/24151 1999 VR184", -- (MBA-MBA)
		"Sol/24152 Ramasesh", -- (MBA-MBA)
		"Sol/24153 Davidalex", -- (MBA-MBA)
		"Sol/24154 Ayonsen", -- (MBA-MBA)
		"Sol/24155 Serganov", -- (MBA-MBA)
		"Sol/24156 Hamsasridhar", -- (MBA-MBA)
		"Sol/24157 Toshiyanagisawa", -- (MBA-MBA)
		"Sol/24158 Kokubo", -- (MBA-MBA)
		"Sol/24159 Shigetakahashi", -- (MBA-MBA)
		"Sol/24160 1999 VS207", -- (MBA-MBA)
		"Sol/24161 1999 VU219", -- (MBA-MBA)
		"Sol/24163 1999 WT1", -- (MBA-MBA)
		"Sol/24164 1999 WM3", -- (MBA-MBA)
		"Sol/24165 1999 WQ3", -- (MBA-MBA)
		"Sol/24166 1999 WW3", -- (MBA-MBA)
		"Sol/24167 1999 WC4", -- (MBA-MBA)
		"Sol/24168 Hexlein", -- (MBA-MBA)
		"Sol/24169 1999 WQ11", -- (MBA-MBA)
		"Sol/24170 1999 WB13", -- (MBA-MBA)
		"Sol/24171 1999 XE1", -- (MBA-MBA)
		"Sol/24172 1999 XG1", -- (MBA-MBA)
		"Sol/24173 SLAS", -- (MBA-MBA)
		"Sol/24174 1999 XZ4", -- (MBA-MBA)
		"Sol/24175 1999 XD5", -- (MBA-MBA)
		"Sol/24176 1999 XP6", -- (MBA-MBA)
		"Sol/24177 1999 XJ7", -- (MBA-MBA)
		"Sol/24178 1999 XL7", -- (MBA-MBA)
		"Sol/24179 1999 XS7", -- (MBA-MBA)
		"Sol/24180 1999 XH8", -- (MBA-MBA)
		"Sol/24181 1999 XN8", -- (MBA-MBA)
		"Sol/24182 1999 XP11", -- (MBA-MBA)
		"Sol/24183 1999 XV11", -- (MBA-MBA)
		"Sol/24184 1999 XS13", -- (MBA-MBA)
		"Sol/24185 1999 XM14", -- (MBA-MBA)
		"Sol/24186 Shivanisud", -- (MBA-MBA)
		"Sol/24187 1999 XO18", -- (MBA-MBA)
		"Sol/24188 Matthewage", -- (MBA-MBA)
		"Sol/24189 Lewasserman", -- (MBA-MBA)
		"Sol/24190 Xiaoyunyin", -- (MBA-MBA)
		"Sol/24191 Qiaochuyuan", -- (MBA-MBA)
		"Sol/24192 1999 XM30", -- (MBA-MBA)
		"Sol/24193 1999 XF32", -- (MBA-MBA)
		"Sol/24195 1999 XD36", -- (MBA-MBA)
		"Sol/24196 1999 XG37", -- (MBA-MBA)
		"Sol/24197 1999 XP37", -- (MBA-MBA)
		"Sol/24198 Xiaomengzeng", -- (MBA-MBA)
		"Sol/24200 Peterbrooks", -- (MBA-MBA)
		"Sol/24201 Davidkeith", -- (MBA-MBA)
		"Sol/24202 1999 XR42", -- (MBA-MBA)
		"Sol/24203 1999 XA46", -- (MBA-MBA)
		"Sol/24204 Trinkle", -- (MBA-MBA)
		"Sol/24205 1999 XC48", -- (MBA-MBA)
		"Sol/24206 Mariealoia", -- (MBA-MBA)
		"Sol/24207 1999 XJ49", -- (MBA-MBA)
		"Sol/24208 Stelguerrero", -- (MBA-MBA)
		"Sol/24209 1999 XM51", -- (MBA-MBA)
		"Sol/24210 Handsberry", -- (MBA-MBA)
		"Sol/24211 Barbarawood", -- (MBA-MBA)
		"Sol/24213 1999 XA61", -- (MBA-MBA)
		"Sol/24214 Jonchristo", -- (MBA-MBA)
		"Sol/24215 Jongastel", -- (MBA-MBA)
		"Sol/24216 1999 XR68", -- (MBA-MBA)
		"Sol/24217 Paulroeder", -- (MBA-MBA)
		"Sol/24218 Linfrederick", -- (MBA-MBA)
		"Sol/24219 Chrisodom", -- (MBA-MBA)
		"Sol/24220 1999 XJ72", -- (MBA-MBA)
		"Sol/24222 1999 XW74", -- (MBA-MBA)
		"Sol/24223 1999 XR76", -- (MBA-MBA)
		"Sol/24224 Matthewdavis", -- (MBA-MBA)
		"Sol/24226 Sekhsaria", -- (MBA-MBA)
		"Sol/24227 1999 XU86", -- (MBA-MBA)
		"Sol/24228 1999 XC87", -- (MBA-MBA)
		"Sol/24229 1999 XC90", -- (MBA-MBA)
		"Sol/24230 1999 XE90", -- (MBA-MBA)
		"Sol/24231 1999 XN91", -- (MBA-MBA)
		"Sol/24232 Lanthrum", -- (MBA-MBA)
		"Sol/24234 1999 XA95", -- (MBA-MBA)
		"Sol/24235 1999 XK95", -- (MBA-MBA)
		"Sol/24236 Danielberger", -- (MBA-MBA)
		"Sol/24237 1999 XL97", -- (MBA-MBA)
		"Sol/24238 Adkerson", -- (MBA-MBA)
		"Sol/24239 Paulinehiga", -- (MBA-MBA)
		"Sol/24240 Tinagal", -- (MBA-MBA)
		"Sol/24241 1999 XK100", -- (MBA-MBA)
		"Sol/24243 1999 XL101", -- (MBA-MBA)
		"Sol/24245 Ezratty", -- (MBA-MBA)
		"Sol/24246 1999 XC102", -- (MBA-MBA)
		"Sol/24247 1999 XD105", -- (MBA-MBA)
		"Sol/24248 1999 XU105", -- (MBA-MBA)
		"Sol/24249 Bobbiolson", -- (MBA-MBA)
		"Sol/24250 Luteolson", -- (MBA-MBA)
		"Sol/24251 1999 XL117", -- (MBA-MBA)
		"Sol/24252 1999 XW117", -- (MBA-MBA)
		"Sol/24253 1999 XX120", -- (MBA-MBA)
		"Sol/24254 1999 XB122", -- (MBA-MBA)
		"Sol/24255 1999 XR124", -- (MBA-MBA)
		"Sol/24256 1999 XZ125", -- (MBA-MBA)
		"Sol/24257 1999 XQ126", -- (MBA-MBA)
		"Sol/24258 1999 XH127", -- (MBA-MBA)
		"Sol/24259 Chriswalker", -- (MBA-MBA)
		"Sol/24261 Judilegault", -- (MBA-MBA)
		"Sol/24262 1999 XG133", -- (MBA-MBA)
		"Sol/24263 1999 XL133", -- (MBA-MBA)
		"Sol/24264 1999 XL143", -- (MBA-MBA)
		"Sol/24265 Banthonytwarog", -- (MBA-MBA)
		"Sol/24266 1999 XE144", -- (MBA-MBA)
		"Sol/24267 1999 XU144", -- (MBA-MBA)
		"Sol/24268 Charconley", -- (MBA-MBA)
		"Sol/24269 Kittappa", -- (MBA-MBA)
		"Sol/24270 Dougskinner", -- (MBA-MBA)
		"Sol/24271 1999 XR159", -- (MBA-MBA)
		"Sol/24272 1999 XE165", -- (MBA-MBA)
		"Sol/24273 1999 XO166", -- (MBA-MBA)
		"Sol/24274 Alliswheeler", -- (MBA-MBA)
		"Sol/24276 1999 XO169", -- (MBA-MBA)
		"Sol/24277 Schoch", -- (MBA-MBA)
		"Sol/24278 Davidgreen", -- (MBA-MBA)
		"Sol/24280 Rohenderson", -- (MBA-MBA)
		"Sol/24281 1999 XT174", -- (MBA-MBA)
		"Sol/24283 1999 XE179", -- (MBA-MBA)
		"Sol/24284 1999 XJ183", -- (MBA-MBA)
		"Sol/24285 1999 XC188", -- (MBA-MBA)
		"Sol/24286 1999 XU188", -- (MBA-MBA)
		"Sol/24287 1999 XC189", -- (MBA-MBA)
		"Sol/24288 1999 XR189", -- (MBA-MBA)
		"Sol/24289 Anthonypalma", -- (MBA-MBA)
		"Sol/24290 1999 XS190", -- (MBA-MBA)
		"Sol/24291 1999 XJ191", -- (MBA-MBA)
		"Sol/24292 Susanragan", -- (MBA-MBA)
		"Sol/24293 1999 XW191", -- (MBA-MBA)
		"Sol/24294 1999 XE193", -- (MBA-MBA)
		"Sol/24295 1999 XX200", -- (MBA-MBA)
		"Sol/24296 Marychristie", -- (MBA-MBA)
		"Sol/24297 Jonbach", -- (MBA-MBA)
		"Sol/24298 1999 XC221", -- (MBA-MBA)
		"Sol/24299 1999 XE221", -- (MBA-MBA)
		"Sol/24300 1999 XX223", -- (MBA-MBA)
		"Sol/24301 Gural", -- (MBA-MBA)
		"Sol/24302 1999 XP242", -- (MBA-MBA)
		"Sol/24303 Michaelrice", -- (MBA-MBA)
		"Sol/24304 Lynnrice", -- (MBA-MBA)
		"Sol/24305 Darrellparnell", -- (MBA-MBA)
		"Sol/24306 1999 YE5", -- (MBA-MBA)
		"Sol/24307 1999 YB7", -- (MBA-MBA)
		"Sol/24308 Cowenco", -- (MBA-MBA)
		"Sol/24309 1999 YF9", -- (MBA-MBA)
		"Sol/24310 1999 YT9", -- (MBA-MBA)
		"Sol/24311 1999 YS15", -- (MBA-MBA)
		"Sol/24314 2000 AQ2", -- (MBA-MBA)
		"Sol/24315 2000 AV4", -- (MBA-MBA)
		"Sol/24316 Anncooper", -- (MBA-MBA)
		"Sol/24317 Pukarhamal", -- (MBA-MBA)
		"Sol/24318 Vivianlee", -- (MBA-MBA)
		"Sol/24319 2000 AY15", -- (MBA-MBA)
		"Sol/24320 2000 AS17", -- (MBA-MBA)
		"Sol/24321 2000 AO23", -- (MBA-MBA)
		"Sol/24322 2000 AM43", -- (MBA-MBA)
		"Sol/24323 2000 AW49", -- (MBA-MBA)
		"Sol/24324 2000 AT51", -- (MBA-MBA)
		"Sol/24325 Kaleighanne", -- (MBA-MBA)
		"Sol/24326 2000 AS53", -- (MBA-MBA)
		"Sol/24327 2000 AB54", -- (MBA-MBA)
		"Sol/24328 Thomasburr", -- (MBA-MBA)
		"Sol/24329 2000 AR56", -- (MBA-MBA)
		"Sol/24330 2000 AC66", -- (MBA-MBA)
		"Sol/24331 Alyshaowen", -- (MBA-MBA)
		"Sol/24332 Shaunalinn", -- (MBA-MBA)
		"Sol/24333 Petermassey", -- (MBA-MBA)
		"Sol/24334 Conard", -- (MBA-MBA)
		"Sol/24335 2000 AG76", -- (MBA-MBA)
		"Sol/24336 2000 AD77", -- (MBA-MBA)
		"Sol/24337 Johannessen", -- (MBA-MBA)
		"Sol/24338 2000 AE80", -- (MBA-MBA)
		"Sol/24339 2000 AK84", -- (MBA-MBA)
		"Sol/24342 2000 AV87", -- (MBA-MBA)
		"Sol/24343 2000 AS88", -- (MBA-MBA)
		"Sol/24344 Brianbarnett", -- (MBA-MBA)
		"Sol/24345 Llaverias", -- (MBA-MBA)
		"Sol/24347 Arthurkuan", -- (MBA-MBA)
		"Sol/24348 2000 AO102", -- (MBA-MBA)
		"Sol/24349 2000 AA103", -- (MBA-MBA)
		"Sol/24350 2000 AJ103", -- (MBA-MBA)
		"Sol/24351 Fionawood", -- (MBA-MBA)
		"Sol/24352 Kapilrama", -- (MBA-MBA)
		"Sol/24353 Patrickhsu", -- (MBA-MBA)
		"Sol/24354 Caz", -- (MBA-MBA)
		"Sol/24355 2000 AJ111", -- (MBA-MBA)
		"Sol/24356 2000 AO114", -- (MBA-MBA)
		"Sol/24358 2000 AV117", -- (MBA-MBA)
		"Sol/24359 2000 AS118", -- (MBA-MBA)
		"Sol/24360 2000 AG120", -- (MBA-MBA)
		"Sol/24362 2000 AR120", -- (MBA-MBA)
		"Sol/24363 2000 AH121", -- (MBA-MBA)
		"Sol/24364 2000 AK121", -- (MBA-MBA)
		"Sol/24365 2000 AE124", -- (MBA-MBA)
		"Sol/24366 2000 AY124", -- (MBA-MBA)
		"Sol/24367 2000 AC126", -- (MBA-MBA)
		"Sol/24368 2000 AQ127", -- (MBA-MBA)
		"Sol/24369 Evanichols", -- (MBA-MBA)
		"Sol/24370 Marywang", -- (MBA-MBA)
		"Sol/24371 2000 AC140", -- (MBA-MBA)
		"Sol/24372 Timobauman", -- (MBA-MBA)
		"Sol/24373 2000 AN143", -- (MBA-MBA)
		"Sol/24374 2000 AV143", -- (MBA-MBA)
		"Sol/24375 2000 AU144", -- (MBA-MBA)
		"Sol/24376 Ramesh", -- (MBA-MBA)
		"Sol/24377 2000 AO154", -- (MBA-MBA)
		"Sol/24378 Katelyngibbs", -- (MBA-MBA)
		"Sol/24379 2000 AW158", -- (MBA-MBA)
		"Sol/24381 2000 AA166", -- (MBA-MBA)
		"Sol/24382 2000 AG169", -- (MBA-MBA)
		"Sol/24383 2000 AC170", -- (MBA-MBA)
		"Sol/24384 2000 AR171", -- (MBA-MBA)
		"Sol/24385 Katcagen", -- (MBA-MBA)
		"Sol/24386 McLindon", -- (MBA-MBA)
		"Sol/24387 Trettel", -- (MBA-MBA)
		"Sol/24388 2000 AB175", -- (MBA-MBA)
		"Sol/24389 2000 AA177", -- (MBA-MBA)
		"Sol/24391 2000 AU178", -- (MBA-MBA)
		"Sol/24393 2000 AG183", -- (MBA-MBA)
		"Sol/24394 2000 AD186", -- (MBA-MBA)
		"Sol/24395 2000 AR186", -- (MBA-MBA)
		"Sol/24396 2000 AS186", -- (MBA-MBA)
		"Sol/24397 Parkerowan", -- (MBA-MBA)
		"Sol/24398 2000 AZ187", -- (MBA-MBA)
		"Sol/24399 2000 AB188", -- (MBA-MBA)
		"Sol/24400 2000 AF192", -- (MBA-MBA)
		"Sol/24401 2000 AS192", -- (MBA-MBA)
		"Sol/24402 2000 AT192", -- (MBA-MBA)
		"Sol/24404 2000 AB194", -- (MBA-MBA)
		"Sol/24405 2000 AT197", -- (MBA-MBA)
		"Sol/24406 2000 AR199", -- (MBA-MBA)
		"Sol/24407 2000 AJ200", -- (MBA-MBA)
		"Sol/24408 2000 AH214", -- (MBA-MBA)
		"Sol/24409 Caninquinn", -- (MBA-MBA)
		"Sol/24410 Juliewalker", -- (MBA-MBA)
		"Sol/24412 Ericpalmer", -- (MBA-MBA)
		"Sol/24414 Anzhenhosp", -- (MBA-MBA)
		"Sol/24415 2000 AA251", -- (MBA-MBA)
		"Sol/24416 2000 BF2", -- (MBA-MBA)
		"Sol/24417 2000 BK5", -- (MBA-MBA)
		"Sol/24418 2000 BA7", -- (MBA-MBA)
		"Sol/24419 2000 BE16", -- (MBA-MBA)
		"Sol/24422 Helentressa", -- (MBA-MBA)
		"Sol/24423 2000 CR3", -- (MBA-MBA)
		"Sol/24424 2000 CS5", -- (MBA-MBA)
		"Sol/24425 2000 CW6", -- (MBA-MBA)
		"Sol/24427 2000 CN21", -- (MBA-MBA)
		"Sol/24428 2000 CZ26", -- (MBA-MBA)
		"Sol/24429 2000 CV27", -- (MBA-MBA)
		"Sol/24430 2000 CN35", -- (MBA-MBA)
		"Sol/24431 2000 CR45", -- (MBA-MBA)
		"Sol/24432 Elizamcnitt", -- (MBA-MBA)
		"Sol/24433 2000 CF83", -- (MBA-MBA)
		"Sol/24434 Josephhoscheidt", -- (MBA-MBA)
		"Sol/24435 2000 DN", -- (MBA-MBA)
		"Sol/24436 2000 ES56", -- (MBA-MBA)
		"Sol/24437 2000 EW93", -- (MBA-MBA)
		"Sol/24438 Michaeloy", -- (MBA-MBA)
		"Sol/24440 2000 FB1", -- (MBA-MBA)
		"Sol/24441 Jopek", -- (MBA-MBA)
		"Sol/24442 2000 GM122", -- (MBA-MBA)
		"Sol/24450 Victorchang", -- (MBA-MBA)
		"Sol/24455 Kanuchova", -- (MBA-MBA)
		"Sol/24460 2000 RF105", -- (MBA-MBA)
		"Sol/24461 2000 SZ3", -- (MBA-MBA)
		"Sol/24463 2000 SO123", -- (MBA-MBA)
		"Sol/24464 Williamkalb", -- (MBA-MBA)
		"Sol/24466 2000 SC156", -- (MBA-MBA)
		"Sol/24468 2000 SY221", -- (MBA-MBA)
		"Sol/24469 2000 SN287", -- (MBA-MBA)
		"Sol/24473 2000 UK98", -- (MBA-MBA)
		"Sol/24474 Ananthram", -- (MBA-MBA)
		"Sol/24476 2000 WE68", -- (MBA-MBA)
		"Sol/24477 2000 WH87", -- (MBA-MBA)
		"Sol/24478 2000 WC145", -- (MBA-MBA)
		"Sol/24480 Glavin", -- (MBA-MBA)
		"Sol/24482 2000 XV49", -- (MBA-MBA)
		"Sol/24483 2000 XK50", -- (MBA-MBA)
		"Sol/24484 Chester", -- (MBA-MBA)
		"Sol/24487 2000 YT105", -- (MBA-MBA)
		"Sol/24488 Eliebochner", -- (MBA-MBA)
		"Sol/24489 2000 YC117", -- (MBA-MBA)
		"Sol/24490 2000 YK122", -- (MBA-MBA)
		"Sol/24492 Nathanmonroe", -- (MBA-MBA)
		"Sol/24493 McCommon", -- (MBA-MBA)
		"Sol/24494 Megmoulding", -- (MBA-MBA)
		"Sol/24496 2001 AV17", -- (MBA-MBA)
		"Sol/24497 2001 AE18", -- (MBA-MBA)
		"Sol/24499 2001 AL30", -- (MBA-MBA)
		"Sol/24500 2001 AX33", -- (MBA-MBA)
		"Sol/24502 2001 AT38", -- (MBA-MBA)
		"Sol/24503 Kero", -- (MBA-MBA)
		"Sol/24504 2001 AD45", -- (MBA-MBA)
		"Sol/24507 2001 BH18", -- (MBA-MBA)
		"Sol/24509 Joycechai", -- (MBA-MBA)
		"Sol/24510 2001 BY31", -- (MBA-MBA)
		"Sol/24511 2001 BM33", -- (MBA-MBA)
		"Sol/24512 2001 BK35", -- (MBA-MBA)
		"Sol/24513 2001 BL35", -- (MBA-MBA)
		"Sol/24515 2001 BN58", -- (MBA-MBA)
		"Sol/24516 2001 BB66", -- (MBA-MBA)
		"Sol/24517 Omattage", -- (MBA-MBA)
		"Sol/24518 2001 BR76", -- (MBA-MBA)
		"Sol/24520 Abramson", -- (MBA-MBA)
		"Sol/24521 2001 CZ1", -- (MBA-MBA)
		"Sol/24522 2001 CO2", -- (MBA-MBA)
		"Sol/24523 Sanaraoof", -- (MBA-MBA)
		"Sol/24524 Kevinhawkins", -- (MBA-MBA)
		"Sol/24525 2001 CS4", -- (MBA-MBA)
		"Sol/24526 Desai", -- (MBA-MBA)
		"Sol/24527 2001 CA6", -- (MBA-MBA)
		"Sol/24529 Urbach", -- (MBA-MBA)
		"Sol/24532 Csabakiss", -- (MBA-MBA)
		"Sol/24533 Kokhirova", -- (MBA-MBA)
		"Sol/24535 Neslusan", -- (MBA-MBA)
		"Sol/24538 Charliexie", -- (MBA-MBA)
		"Sol/24540 2001 DJ16", -- (MBA-MBA)
		"Sol/24541 Hangzou", -- (MBA-MBA)
		"Sol/24542 2001 DD17", -- (MBA-MBA)
		"Sol/24543 2001 DH19", -- (MBA-MBA)
		"Sol/24544 2001 DT19", -- (MBA-MBA)
		"Sol/24545 2001 DP25", -- (MBA-MBA)
		"Sol/24546 Darnell", -- (MBA-MBA)
		"Sol/24547 Stauber", -- (MBA-MBA)
		"Sol/24548 Katieeverett", -- (MBA-MBA)
		"Sol/24549 Jaredgoodman", -- (MBA-MBA)
		"Sol/24551 2048 P-L", -- (MBA-MBA)
		"Sol/24552 2226 P-L", -- (MBA-MBA)
		"Sol/24553 2590 P-L", -- (MBA-MBA)
		"Sol/24554 2608 P-L", -- (MBA-MBA)
		"Sol/24555 2839 P-L", -- (MBA-MBA)
		"Sol/24556 3514 P-L", -- (MBA-MBA)
		"Sol/24557 3521 P-L", -- (MBA-MBA)
		"Sol/24558 4037 P-L", -- (MBA-MBA)
		"Sol/24559 4148 P-L", -- (MBA-MBA)
		"Sol/24560 4517 P-L", -- (MBA-MBA)
		"Sol/24561 4646 P-L", -- (MBA-MBA)
		"Sol/24562 4647 P-L", -- (MBA-MBA)
		"Sol/24563 4858 P-L", -- (MBA-MBA)
		"Sol/24564 6056 P-L", -- (MBA-MBA)
		"Sol/24565 6577 P-L", -- (MBA-MBA)
		"Sol/24566 6777 P-L", -- (MBA-MBA)
		"Sol/24567 6790 P-L", -- (MBA-MBA)
		"Sol/24568 6794 P-L", -- (MBA-MBA)
		"Sol/24569 9609 P-L", -- (MBA-MBA)
		"Sol/24570 2153 T-1", -- (MBA-MBA)
		"Sol/24571 2179 T-1", -- (MBA-MBA)
		"Sol/24572 2221 T-1", -- (MBA-MBA)
		"Sol/24573 2237 T-1", -- (MBA-MBA)
		"Sol/24574 3312 T-1", -- (MBA-MBA)
		"Sol/24575 3314 T-1", -- (MBA-MBA)
		"Sol/24576 4406 T-1", -- (MBA-MBA)
		"Sol/24577 4841 T-1", -- (MBA-MBA)
		"Sol/24578 1036 T-2", -- (MBA-MBA)
		"Sol/24579 1320 T-2", -- (MBA-MBA)
		"Sol/24580 1414 T-2", -- (MBA-MBA)
		"Sol/24581 1474 T-2", -- (MBA-MBA)
		"Sol/24582 2085 T-2", -- (MBA-MBA)
		"Sol/24583 2197 T-2", -- (MBA-MBA)
		"Sol/24584 3256 T-2", -- (MBA-MBA)
		"Sol/24585 4201 T-2", -- (MBA-MBA)
		"Sol/24586 4230 T-2", -- (MBA-MBA)
		"Sol/24588 4733 T-2", -- (MBA-MBA)
		"Sol/24589 5128 T-2", -- (MBA-MBA)
		"Sol/24590 1156 T-3", -- (MBA-MBA)
		"Sol/24591 2139 T-3", -- (MBA-MBA)
		"Sol/24592 3039 T-3", -- (MBA-MBA)
		"Sol/24593 3041 T-3", -- (MBA-MBA)
		"Sol/24594 3138 T-3", -- (MBA-MBA)
		"Sol/24595 3230 T-3", -- (MBA-MBA)
		"Sol/24596 3574 T-3", -- (MBA-MBA)
		"Sol/24597 4292 T-3", -- (MBA-MBA)
		"Sol/24598 4366 T-3", -- (MBA-MBA)
		"Sol/24599 5099 T-3", -- (MBA-MBA)
		"Sol/24600 1971 UQ", -- (MBA-MBA)
		"Sol/24601 Valjean", -- (MBA-MBA)
		"Sol/24602 Mozzhorin", -- (MBA-MBA)
		"Sol/24604 Vasilermakov", -- (MBA-MBA)
		"Sol/24605 Tsykalyuk", -- (MBA-MBA)
		"Sol/24606 1976 QK2", -- (MBA-MBA)
		"Sol/24607 Sevnatu", -- (MBA-MBA)
		"Sol/24608 Alexveselkov", -- (MBA-MBA)
		"Sol/24609 Evgenij", -- (MBA-MBA)
		"Sol/24610 1978 RA10", -- (MBA-MBA)
		"Sol/24611 Svetochka", -- (MBA-MBA)
		"Sol/24612 1978 UE6", -- (MBA-MBA)
		"Sol/24613 1978 VL3", -- (MBA-MBA)
		"Sol/24614 1978 VY3", -- (MBA-MBA)
		"Sol/24615 1978 VO5", -- (MBA-MBA)
		"Sol/24616 1978 VC9", -- (MBA-MBA)
		"Sol/24617 1978 WU", -- (MBA-MBA)
		"Sol/24618 1978 XD1", -- (MBA-MBA)
		"Sol/24619 Danielarsham", -- (MBA-MBA)
		"Sol/24620 1979 MO2", -- (MBA-MBA)
		"Sol/24621 1979 MS4", -- (MBA-MBA)
		"Sol/24622 1979 MU5", -- (MBA-MBA)
		"Sol/24623 1979 MD8", -- (MBA-MBA)
		"Sol/24624 1980 FH4", -- (MBA-MBA)
		"Sol/24625 1980 PC3", -- (MBA-MBA)
		"Sol/24626 Astrowizard", -- (MBA-MBA)
		"Sol/24627 1981 DT3", -- (MBA-MBA)
		"Sol/24628 1981 EG3", -- (MBA-MBA)
		"Sol/24629 1981 EA4", -- (MBA-MBA)
		"Sol/24630 1981 EZ9", -- (MBA-MBA)
		"Sol/24631 1981 EB21", -- (MBA-MBA)
		"Sol/24632 1981 ER24", -- (MBA-MBA)
		"Sol/24633 1981 EP25", -- (MBA-MBA)
		"Sol/24634 1981 EX29", -- (MBA-MBA)
		"Sol/24635 1981 EN42", -- (MBA-MBA)
		"Sol/24636 1981 QM2", -- (MBA-MBA)
		"Sol/24637 Ol'gusha", -- (MBA-MBA)
		"Sol/24638 1981 UC23", -- (MBA-MBA)
		"Sol/24639 Mukhametdinov", -- (MBA-MBA)
		"Sol/24640 Omiwa", -- (MBA-MBA)
		"Sol/24641 Enver", -- (MBA-MBA)
		"Sol/24642 1984 SA", -- (MBA-MBA)
		"Sol/24645 Segon", -- (MBA-MBA)
		"Sol/24646 Stober", -- (MBA-MBA)
		"Sol/24647 Maksimachev", -- (MBA-MBA)
		"Sol/24648 Evpatoria", -- (MBA-MBA)
		"Sol/24649 Balaklava", -- (MBA-MBA)
		"Sol/24650 1986 QM", -- (MBA-MBA)
		"Sol/24651 1986 QU", -- (MBA-MBA)
		"Sol/24652 1986 QY1", -- (MBA-MBA)
		"Sol/24653 1986 RS5", -- (MBA-MBA)
		"Sol/24655 1987 QH", -- (MBA-MBA)
		"Sol/24656 1987 QT7", -- (MBA-MBA)
		"Sol/24657 1987 SP11", -- (MBA-MBA)
		"Sol/24658 Misch", -- (MBA-MBA)
		"Sol/24659 1988 AD5", -- (MBA-MBA)
		"Sol/24661 1988 GQ", -- (MBA-MBA)
		"Sol/24662 Gryll", -- (MBA-MBA)
		"Sol/24663 Philae", -- (MBA-MBA)
		"Sol/24664 1988 RB1", -- (MBA-MBA)
		"Sol/24665 Tolerantia", -- (MBA-MBA)
		"Sol/24666 Miesvanrohe", -- (MBA-MBA)
		"Sol/24667 1988 RF4", -- (MBA-MBA)
		"Sol/24668 1988 TV", -- (MBA-MBA)
		"Sol/24669 1988 VV", -- (MBA-MBA)
		"Sol/24670 1988 VA5", -- (MBA-MBA)
		"Sol/24672 1989 OJ", -- (MBA-MBA)
		"Sol/24673 1989 SB1", -- (MBA-MBA)
		"Sol/24674 1989 SZ4", -- (MBA-MBA)
		"Sol/24675 1989 TZ", -- (MBA-MBA)
		"Sol/24676 1989 TA4", -- (MBA-MBA)
		"Sol/24677 1989 TH7", -- (MBA-MBA)
		"Sol/24678 1989 TR11", -- (MBA-MBA)
		"Sol/24679 Van Rensbergen", -- (MBA-MBA)
		"Sol/24680 Alleven", -- (MBA-MBA)
		"Sol/24681 Granados", -- (MBA-MBA)
		"Sol/24683 1990 DV3", -- (MBA-MBA)
		"Sol/24684 1990 EU4", -- (MBA-MBA)
		"Sol/24685 1990 FQ", -- (MBA-MBA)
		"Sol/24686 1990 GN", -- (MBA-MBA)
		"Sol/24688 1990 KE1", -- (MBA-MBA)
		"Sol/24689 1990 OH1", -- (MBA-MBA)
		"Sol/24690 1990 QX5", -- (MBA-MBA)
		"Sol/24691 1990 RH3", -- (MBA-MBA)
		"Sol/24692 1990 RO7", -- (MBA-MBA)
		"Sol/24695 Styrsky", -- (MBA-MBA)
		"Sol/24696 1990 SC8", -- (MBA-MBA)
		"Sol/24697 Rastrelli", -- (MBA-MBA)
		"Sol/24698 1990 TU4", -- (MBA-MBA)
		"Sol/24699 Schwekendiek", -- (MBA-MBA)
		"Sol/24700 1990 VN5", -- (MBA-MBA)
		"Sol/24703 1991 PA", -- (MBA-MBA)
		"Sol/24704 1991 PM4", -- (MBA-MBA)
		"Sol/24705 1991 PV4", -- (MBA-MBA)
		"Sol/24706 1991 PA5", -- (MBA-MBA)
		"Sol/24707 1991 PL5", -- (MBA-MBA)
		"Sol/24708 1991 PX5", -- (MBA-MBA)
		"Sol/24709 Mitau", -- (MBA-MBA)
		"Sol/24710 1991 PX14", -- (MBA-MBA)
		"Sol/24711 Chamisso", -- (MBA-MBA)
		"Sol/24712 Boltzmann", -- (MBA-MBA)
		"Sol/24713 Ekrutt", -- (MBA-MBA)
		"Sol/24714 1991 RT9", -- (MBA-MBA)
		"Sol/24715 1991 RZ15", -- (MBA-MBA)
		"Sol/24716 1991 RB19", -- (MBA-MBA)
		"Sol/24717 1991 SA", -- (MBA-MBA)
		"Sol/24718 1991 SW", -- (MBA-MBA)
		"Sol/24719 1991 SE1", -- (MBA-MBA)
		"Sol/24720 1991 SV1", -- (MBA-MBA)
		"Sol/24721 1991 TJ", -- (MBA-MBA)
		"Sol/24722 1991 TK", -- (MBA-MBA)
		"Sol/24723 1991 TW8", -- (MBA-MBA)
		"Sol/24724 1991 UN", -- (MBA-MBA)
		"Sol/24725 1991 UD3", -- (MBA-MBA)
		"Sol/24726 Nagatatetsuya", -- (MBA-MBA)
		"Sol/24727 1991 VD1", -- (MBA-MBA)
		"Sol/24728 Scagell", -- (MBA-MBA)
		"Sol/24729 1991 VE3", -- (MBA-MBA)
		"Sol/24730 1991 VM5", -- (MBA-MBA)
		"Sol/24731 1991 VN9", -- (MBA-MBA)
		"Sol/24732 Leonardcohen", -- (MBA-MBA)
		"Sol/24733 1992 DM9", -- (MBA-MBA)
		"Sol/24734 Kareness", -- (MBA-MBA)
		"Sol/24735 1992 EU6", -- (MBA-MBA)
		"Sol/24736 1992 EV8", -- (MBA-MBA)
		"Sol/24737 1992 ED14", -- (MBA-MBA)
		"Sol/24738 1992 EK14", -- (MBA-MBA)
		"Sol/24739 1992 EB15", -- (MBA-MBA)
		"Sol/24740 1992 EW16", -- (MBA-MBA)
		"Sol/24741 1992 EW17", -- (MBA-MBA)
		"Sol/24742 1992 GN2", -- (MBA-MBA)
		"Sol/24743 1992 NF", -- (MBA-MBA)
		"Sol/24744 1992 OD5", -- (MBA-MBA)
		"Sol/24745 1992 QY", -- (MBA-MBA)
		"Sol/24746 1992 RH3", -- (MBA-MBA)
		"Sol/24747 1992 RG5", -- (MBA-MBA)
		"Sol/24748 Nernst", -- (MBA-MBA)
		"Sol/24749 Grebel", -- (MBA-MBA)
		"Sol/24751 Kroemer", -- (MBA-MBA)
		"Sol/24752 1992 UN", -- (MBA-MBA)
		"Sol/24753 Fujikake", -- (MBA-MBA)
		"Sol/24754 Zellyfry", -- (MBA-MBA)
		"Sol/24755 1992 UQ6", -- (MBA-MBA)
		"Sol/24756 1992 VF", -- (MBA-MBA)
		"Sol/24757 Kusano", -- (MBA-MBA)
		"Sol/24758 1992 WZ", -- (MBA-MBA)
		"Sol/24759 1992 WQ1", -- (MBA-MBA)
		"Sol/24760 1992 YY1", -- (MBA-MBA)
		"Sol/24762 1993 DE1", -- (MBA-MBA)
		"Sol/24763 1993 DV2", -- (MBA-MBA)
		"Sol/24764 1993 DX2", -- (MBA-MBA)
		"Sol/24765 1993 FE8", -- (MBA-MBA)
		"Sol/24766 1993 FW9", -- (MBA-MBA)
		"Sol/24767 1993 FE12", -- (MBA-MBA)
		"Sol/24768 1993 FC13", -- (MBA-MBA)
		"Sol/24769 1993 FN24", -- (MBA-MBA)
		"Sol/24770 1993 FG28", -- (MBA-MBA)
		"Sol/24771 1993 FA32", -- (MBA-MBA)
		"Sol/24772 1993 FL33", -- (MBA-MBA)
		"Sol/24773 1993 FQ35", -- (MBA-MBA)
		"Sol/24774 1993 FE38", -- (MBA-MBA)
		"Sol/24775 1993 FT42", -- (MBA-MBA)
		"Sol/24776 1993 FR43", -- (MBA-MBA)
		"Sol/24777 1993 JY", -- (MBA-MBA)
		"Sol/24779 Presque Isle", -- (MBA-MBA)
		"Sol/24780 1993 QA1", -- (MBA-MBA)
		"Sol/24781 1993 RU3", -- (MBA-MBA)
		"Sol/24782 1993 SO7", -- (MBA-MBA)
		"Sol/24784 1993 TV12", -- (MBA-MBA)
		"Sol/24785 1993 TM22", -- (MBA-MBA)
		"Sol/24786 1993 TM24", -- (MBA-MBA)
		"Sol/24787 1993 TJ27", -- (MBA-MBA)
		"Sol/24788 1993 TL28", -- (MBA-MBA)
		"Sol/24789 1993 TZ29", -- (MBA-MBA)
		"Sol/24790 1993 TM31", -- (MBA-MBA)
		"Sol/24791 1993 TK37", -- (MBA-MBA)
		"Sol/24792 1993 TB46", -- (MBA-MBA)
		"Sol/24793 1993 UT", -- (MBA-MBA)
		"Sol/24795 1994 AC17", -- (MBA-MBA)
		"Sol/24796 1994 CD18", -- (MBA-MBA)
		"Sol/24797 1994 PD2", -- (MBA-MBA)
		"Sol/24798 1994 PF2", -- (MBA-MBA)
		"Sol/24799 1994 PW3", -- (MBA-MBA)
		"Sol/24800 1994 PC13", -- (MBA-MBA)
		"Sol/24801 1994 PQ15", -- (MBA-MBA)
		"Sol/24802 1994 PC16", -- (MBA-MBA)
		"Sol/24803 1994 PP18", -- (MBA-MBA)
		"Sol/24804 1994 PS31", -- (MBA-MBA)
		"Sol/24805 1994 RL1", -- (MBA-MBA)
		"Sol/24807 1994 SS8", -- (MBA-MBA)
		"Sol/24808 Iwanaguchi", -- (MBA-MBA)
		"Sol/24810 1994 UE8", -- (MBA-MBA)
		"Sol/24811 1994 VB", -- (MBA-MBA)
		"Sol/24812 1994 VH", -- (MBA-MBA)
		"Sol/24813 1994 VL1", -- (MBA-MBA)
		"Sol/24816 1994 VU6", -- (MBA-MBA)
		"Sol/24817 1994 WJ", -- (MBA-MBA)
		"Sol/24820 1994 YK1", -- (MBA-MBA)
		"Sol/24821 1995 BJ11", -- (MBA-MBA)
		"Sol/24822 1995 BW11", -- (MBA-MBA)
		"Sol/24823 1995 DC10", -- (MBA-MBA)
		"Sol/24824 1995 GL7", -- (MBA-MBA)
		"Sol/24825 1995 QB2", -- (MBA-MBA)
		"Sol/24826 Pascoli", -- (MBA-MBA)
		"Sol/24827 Maryphil", -- (MBA-MBA)
		"Sol/24828 1995 SE1", -- (MBA-MBA)
		"Sol/24829 Berounurbi", -- (MBA-MBA)
		"Sol/24830 1995 ST3", -- (MBA-MBA)
		"Sol/24831 1995 SX4", -- (MBA-MBA)
		"Sol/24832 1995 SU5", -- (MBA-MBA)
		"Sol/24833 1995 SM21", -- (MBA-MBA)
		"Sol/24834 1995 SY30", -- (MBA-MBA)
		"Sol/24836 1995 TO1", -- (MBA-MBA)
		"Sol/24837 Msecke Zehrovice", -- (MBA-MBA)
		"Sol/24838 Abilunon", -- (MBA-MBA)
		"Sol/24839 1995 UE4", -- (MBA-MBA)
		"Sol/24840 1995 UN8", -- (MBA-MBA)
		"Sol/24841 1995 UY8", -- (MBA-MBA)
		"Sol/24842 1995 UQ46", -- (MBA-MBA)
		"Sol/24843 1995 VZ", -- (MBA-MBA)
		"Sol/24844 1995 VM1", -- (MBA-MBA)
		"Sol/24845 1995 VP17", -- (MBA-MBA)
		"Sol/24846 1995 WM", -- (MBA-MBA)
		"Sol/24847 Polesny", -- (MBA-MBA)
		"Sol/24848 1995 WO41", -- (MBA-MBA)
		"Sol/24849 1995 WQ41", -- (MBA-MBA)
		"Sol/24850 Biagiomarin", -- (MBA-MBA)
		"Sol/24851 1995 XE", -- (MBA-MBA)
		"Sol/24852 1995 XX4", -- (MBA-MBA)
		"Sol/24853 1995 YJ", -- (MBA-MBA)
		"Sol/24854 1995 YU", -- (MBA-MBA)
		"Sol/24855 1995 YM4", -- (MBA-MBA)
		"Sol/24857 Sperello", -- (MBA-MBA)
		"Sol/24858 Diethelm", -- (MBA-MBA)
		"Sol/24859 1996 BP11", -- (MBA-MBA)
		"Sol/24860 1996 CK1", -- (MBA-MBA)
		"Sol/24861 1996 DE1", -- (MBA-MBA)
		"Sol/24862 Hromec", -- (MBA-MBA)
		"Sol/24863 Cheli", -- (MBA-MBA)
		"Sol/24864 1996 EB1", -- (MBA-MBA)
		"Sol/24865 1996 EG1", -- (MBA-MBA)
		"Sol/24867 1996 EB7", -- (MBA-MBA)
		"Sol/24868 1996 EY7", -- (MBA-MBA)
		"Sol/24869 1996 FZ", -- (MBA-MBA)
		"Sol/24870 1996 FJ1", -- (MBA-MBA)
		"Sol/24871 1996 GV17", -- (MBA-MBA)
		"Sol/24872 1996 GT19", -- (MBA-MBA)
		"Sol/24873 1996 GG20", -- (MBA-MBA)
		"Sol/24874 1996 HF14", -- (MBA-MBA)
		"Sol/24875 1996 HX16", -- (MBA-MBA)
		"Sol/24876 1996 HO19", -- (MBA-MBA)
		"Sol/24877 1996 HW20", -- (MBA-MBA)
		"Sol/24878 1996 HP25", -- (MBA-MBA)
		"Sol/24879 1996 KO5", -- (MBA-MBA)
		"Sol/24880 1996 OP", -- (MBA-MBA)
		"Sol/24884 1996 XL5", -- (MBA-MBA)
		"Sol/24885 1996 XQ5", -- (MBA-MBA)
		"Sol/24886 1996 XJ12", -- (MBA-MBA)
		"Sol/24887 1996 XT19", -- (MBA-MBA)
		"Sol/24888 1996 XS23", -- (MBA-MBA)
		"Sol/24889 Tamurahosinomura", -- (MBA-MBA)
		"Sol/24890 Amaliafinzi", -- (MBA-MBA)
		"Sol/24891 1997 AT2", -- (MBA-MBA)
		"Sol/24892 1997 AD3", -- (MBA-MBA)
		"Sol/24893 1997 AK5", -- (MBA-MBA)
		"Sol/24894 1997 AG8", -- (MBA-MBA)
		"Sol/24895 1997 AC13", -- (MBA-MBA)
		"Sol/24896 1997 AT14", -- (MBA-MBA)
		"Sol/24897 1997 AA17", -- (MBA-MBA)
		"Sol/24898 Alanholmes", -- (MBA-MBA)
		"Sol/24899 Dominiona", -- (MBA-MBA)
		"Sol/24900 1997 AZ17", -- (MBA-MBA)
		"Sol/24901 1997 AV20", -- (MBA-MBA)
		"Sol/24902 1997 AR22", -- (MBA-MBA)
		"Sol/24903 1997 AS22", -- (MBA-MBA)
		"Sol/24904 1997 BM8", -- (MBA-MBA)
		"Sol/24905 1997 CO1", -- (MBA-MBA)
		"Sol/24906 1997 CG4", -- (MBA-MBA)
		"Sol/24907 Alfredhaar", -- (MBA-MBA)
		"Sol/24908 1997 CE22", -- (MBA-MBA)
		"Sol/24909 1997 CY28", -- (MBA-MBA)
		"Sol/24910 Haruoando", -- (MBA-MBA)
		"Sol/24911 Kojimashigemi", -- (MBA-MBA)
		"Sol/24912 1997 EB1", -- (MBA-MBA)
		"Sol/24913 1997 EQ2", -- (MBA-MBA)
		"Sol/24914 1997 EZ2", -- (MBA-MBA)
		"Sol/24915 1997 EC6", -- (MBA-MBA)
		"Sol/24916 Stelzhamer", -- (MBA-MBA)
		"Sol/24917 1997 EH12", -- (MBA-MBA)
		"Sol/24918 Tedkooser", -- (MBA-MBA)
		"Sol/24919 Teruyoshi", -- (MBA-MBA)
		"Sol/24920 1997 EE23", -- (MBA-MBA)
		"Sol/24921 1997 EE32", -- (MBA-MBA)
		"Sol/24922 Bechtel", -- (MBA-MBA)
		"Sol/24923 Claralouisa", -- (MBA-MBA)
		"Sol/24924 1997 EY45", -- (MBA-MBA)
		"Sol/24925 1997 FW", -- (MBA-MBA)
		"Sol/24926 Jinpan", -- (MBA-MBA)
		"Sol/24927 Brianpalmer", -- (MBA-MBA)
		"Sol/24928 Susanbehel", -- (MBA-MBA)
		"Sol/24929 1997 GX15", -- (MBA-MBA)
		"Sol/24930 Annajamison", -- (MBA-MBA)
		"Sol/24931 Noeth", -- (MBA-MBA)
		"Sol/24932 1997 GW22", -- (MBA-MBA)
		"Sol/24933 1997 GK25", -- (MBA-MBA)
		"Sol/24935 Godfreyhardy", -- (MBA-MBA)
		"Sol/24936 1997 HX7", -- (MBA-MBA)
		"Sol/24937 1997 HD9", -- (MBA-MBA)
		"Sol/24938 1997 HY9", -- (MBA-MBA)
		"Sol/24939 Chiminello", -- (MBA-MBA)
		"Sol/24940 Sankichiyama", -- (MBA-MBA)
		"Sol/24941 1997 JM14", -- (MBA-MBA)
		"Sol/24942 1997 JA15", -- (MBA-MBA)
		"Sol/24943 1997 JY17", -- (MBA-MBA)
		"Sol/24944 Harish-Chandra", -- (MBA-MBA)
		"Sol/24945 Houziaux", -- (MBA-MBA)
		"Sol/24948 Babote", -- (MBA-MBA)
		"Sol/24949 Klacka", -- (MBA-MBA)
		"Sol/24950 Nikhilas", -- (MBA-MBA)
		"Sol/24951 1997 QK", -- (MBA-MBA)
		"Sol/24953 1997 SG7", -- (MBA-MBA)
		"Sol/24954 1997 SL7", -- (MBA-MBA)
		"Sol/24955 1997 SK10", -- (MBA-MBA)
		"Sol/24957 1997 SF16", -- (MBA-MBA)
		"Sol/24958 1997 SS31", -- (MBA-MBA)
		"Sol/24959 Zielenbach", -- (MBA-MBA)
		"Sol/24960 1997 TV17", -- (MBA-MBA)
		"Sol/24961 1997 TO24", -- (MBA-MBA)
		"Sol/24964 1997 UY20", -- (MBA-MBA)
		"Sol/24965 Akayu", -- (MBA-MBA)
		"Sol/24966 1997 YB3", -- (MBA-MBA)
		"Sol/24967 Fristensky", -- (MBA-MBA)
		"Sol/24968 Chernyakhovsky", -- (MBA-MBA)
		"Sol/24969 Lucafini", -- (MBA-MBA)
		"Sol/24971 1998 FG77", -- (MBA-MBA)
		"Sol/24972 1998 FC116", -- (MBA-MBA)
		"Sol/24973 1998 GD7", -- (MBA-MBA)
		"Sol/24974 Macuch", -- (MBA-MBA)
		"Sol/24975 1998 HO38", -- (MBA-MBA)
		"Sol/24976 Jurajtoth", -- (MBA-MBA)
		"Sol/24977 Tongzhan", -- (MBA-MBA)
		"Sol/24979 1998 JB2", -- (MBA-MBA)
		"Sol/24980 1998 KF2", -- (MBA-MBA)
		"Sol/24981 Shigekimurakami", -- (MBA-MBA)
		"Sol/24982 1998 KB34", -- (MBA-MBA)
		"Sol/24983 1998 KZ38", -- (MBA-MBA)
		"Sol/24984 Usui", -- (MBA-MBA)
		"Sol/24985 Benuri", -- (MBA-MBA)
		"Sol/24986 Yalefan", -- (MBA-MBA)
		"Sol/24987 1998 KA65", -- (MBA-MBA)
		"Sol/24988 Alainmilsztajn", -- (MBA-MBA)
		"Sol/24989 1998 MG13", -- (MBA-MBA)
		"Sol/24990 1998 MA26", -- (MBA-MBA)
		"Sol/24991 1998 ML31", -- (MBA-MBA)
		"Sol/24992 1998 MC32", -- (MBA-MBA)
		"Sol/24993 1998 MC34", -- (MBA-MBA)
		"Sol/24994 Prettyman", -- (MBA-MBA)
		"Sol/24995 1998 OQ", -- (MBA-MBA)
		"Sol/24996 1998 OD1", -- (MBA-MBA)
		"Sol/24997 Petergabriel", -- (MBA-MBA)
		"Sol/24998 Hermite", -- (MBA-MBA)
		"Sol/24999 Hieronymus", -- (MBA-MBA)
		
		------------------------------------------
		-- 25000
		------------------------------------------
		
		"Sol/25000 Astrometria", -- (MBA-MBA)
		"Sol/25001 Pacheco", -- (MBA-MBA)
		"Sol/25002 1998 OP7", -- (MBA-MBA)
		"Sol/25003 1998 OZ8", -- (MBA-MBA)
		"Sol/25004 1998 OF10", -- (MBA-MBA)
		"Sol/25005 1998 OU12", -- (MBA-MBA)
		"Sol/25006 1998 OD13", -- (MBA-MBA)
		"Sol/25007 1998 PJ", -- (MBA-MBA)
		"Sol/25008 1998 PL", -- (MBA-MBA)
		"Sol/25009 1998 PG1", -- (MBA-MBA)
		"Sol/25010 1998 PL1", -- (MBA-MBA)
		"Sol/25012 1998 QC", -- (MBA-MBA)
		"Sol/25013 1998 QR", -- (MBA-MBA)
		"Sol/25014 Christinepalau", -- (MBA-MBA)
		"Sol/25015 Lairdclose", -- (MBA-MBA)
		"Sol/25016 1998 QJ4", -- (MBA-MBA)
		"Sol/25018 Valbousquet", -- (MBA-MBA)
		"Sol/25019 Walentosky", -- (MBA-MBA)
		"Sol/25020 Tinyacheng", -- (MBA-MBA)
		"Sol/25021 Nischaykumar", -- (MBA-MBA)
		"Sol/25022 Hemalibatra", -- (MBA-MBA)
		"Sol/25023 Sundaresh", -- (MBA-MBA)
		"Sol/25024 Calebmcgraw", -- (MBA-MBA)
		"Sol/25025 Joshuavo", -- (MBA-MBA)
		"Sol/25026 1998 QF23", -- (MBA-MBA)
		"Sol/25027 1998 QN25", -- (MBA-MBA)
		"Sol/25028 1998 QL26", -- (MBA-MBA)
		"Sol/25029 Ludwighesse", -- (MBA-MBA)
		"Sol/25030 1998 QL29", -- (MBA-MBA)
		"Sol/25031 1998 QM30", -- (MBA-MBA)
		"Sol/25032 Randallray", -- (MBA-MBA)
		"Sol/25033 1998 QM32", -- (MBA-MBA)
		"Sol/25034 Lesliemarie", -- (MBA-MBA)
		"Sol/25035 Scalesse", -- (MBA-MBA)
		"Sol/25036 Elizabethof", -- (MBA-MBA)
		"Sol/25038 Matebezdek", -- (MBA-MBA)
		"Sol/25039 Chensun", -- (MBA-MBA)
		"Sol/25040 1998 QF40", -- (MBA-MBA)
		"Sol/25041 1998 QX40", -- (MBA-MBA)
		"Sol/25042 Qiujun", -- (MBA-MBA)
		"Sol/25043 Fangxing", -- (MBA-MBA)
		"Sol/25044 1998 QE43", -- (MBA-MBA)
		"Sol/25045 Baixuefei", -- (MBA-MBA)
		"Sol/25046 Suyihan", -- (MBA-MBA)
		"Sol/25047 Tsuitehsin", -- (MBA-MBA)
		"Sol/25048 1998 QJ45", -- (MBA-MBA)
		"Sol/25049 Christofnorn", -- (MBA-MBA)
		"Sol/25050 Michmadsen", -- (MBA-MBA)
		"Sol/25051 Vass", -- (MBA-MBA)
		"Sol/25052 Rudawska", -- (MBA-MBA)
		"Sol/25053 Matthewknight", -- (MBA-MBA)
		"Sol/25054 1998 QN55", -- (MBA-MBA)
		"Sol/25055 1998 QM57", -- (MBA-MBA)
		"Sol/25056 1998 QP57", -- (MBA-MBA)
		"Sol/25057 1998 QW62", -- (MBA-MBA)
		"Sol/25058 Shanegould", -- (MBA-MBA)
		"Sol/25059 1998 QA69", -- (MBA-MBA)
		"Sol/25060 1998 QP69", -- (MBA-MBA)
		"Sol/25061 1998 QQ69", -- (MBA-MBA)
		"Sol/25062 Rasmussen", -- (MBA-MBA)
		"Sol/25063 1998 QV74", -- (MBA-MBA)
		"Sol/25064 1998 QN85", -- (MBA-MBA)
		"Sol/25065 Lautakkin", -- (MBA-MBA)
		"Sol/25066 1998 QN86", -- (MBA-MBA)
		"Sol/25067 1998 QW86", -- (MBA-MBA)
		"Sol/25068 1998 QV88", -- (MBA-MBA)
		"Sol/25069 1998 QF89", -- (MBA-MBA)
		"Sol/25070 1998 QY90", -- (MBA-MBA)
		"Sol/25071 1998 QN92", -- (MBA-MBA)
		"Sol/25072 1998 QB93", -- (MBA-MBA)
		"Sol/25073 Lautakshing", -- (MBA-MBA)
		"Sol/25074 Honami", -- (MBA-MBA)
		"Sol/25075 Kiyomoto", -- (MBA-MBA)
		"Sol/25077 1998 QJ99", -- (MBA-MBA)
		"Sol/25078 1998 QV99", -- (MBA-MBA)
		"Sol/25079 1998 QU103", -- (MBA-MBA)
		"Sol/25080 1998 QX103", -- (MBA-MBA)
		"Sol/25081 1998 QR108", -- (MBA-MBA)
		"Sol/25082 Williamhodge", -- (MBA-MBA)
		"Sol/25083 1998 RV1", -- (MBA-MBA)
		"Sol/25085 Melena", -- (MBA-MBA)
		"Sol/25086 1998 RU8", -- (MBA-MBA)
		"Sol/25087 Kaztaniguchi", -- (MBA-MBA)
		"Sol/25088 Yoshimura", -- (MBA-MBA)
		"Sol/25089 Sanabria-Rivera", -- (MBA-MBA)
		"Sol/25090 1998 RA39", -- (MBA-MBA)
		"Sol/25091 Sanchez-Claudio", -- (MBA-MBA)
		"Sol/25092 1998 RV42", -- (MBA-MBA)
		"Sol/25093 Andmikhaylov", -- (MBA-MBA)
		"Sol/25094 Zemtsov", -- (MBA-MBA)
		"Sol/25095 Churinov", -- (MBA-MBA)
		"Sol/25096 1998 RW46", -- (MBA-MBA)
		"Sol/25097 1998 RK47", -- (MBA-MBA)
		"Sol/25098 Gridnev", -- (MBA-MBA)
		"Sol/25099 Mashinskiy", -- (MBA-MBA)
		"Sol/25100 Zhaiweichao", -- (MBA-MBA)
		"Sol/25101 1998 RJ48", -- (MBA-MBA)
		"Sol/25102 Zhaoye", -- (MBA-MBA)
		"Sol/25103 Kimdongyoung", -- (MBA-MBA)
		"Sol/25104 Chohyunghoon", -- (MBA-MBA)
		"Sol/25105 Kimnayeon", -- (MBA-MBA)
		"Sol/25106 Ryoojungmin", -- (MBA-MBA)
		"Sol/25107 1998 RL54", -- (MBA-MBA)
		"Sol/25108 Bostrom", -- (MBA-MBA)
		"Sol/25109 Hofving", -- (MBA-MBA)
		"Sol/25110 1998 RC61", -- (MBA-MBA)
		"Sol/25111 Klokun", -- (MBA-MBA)
		"Sol/25112 Mymeshkovych", -- (MBA-MBA)
		"Sol/25113 Benwasserman", -- (MBA-MBA)
		"Sol/25114 1998 RJ66", -- (MBA-MBA)
		"Sol/25115 Drago", -- (MBA-MBA)
		"Sol/25116 Jonathanwang", -- (MBA-MBA)
		"Sol/25117 1998 RX68", -- (MBA-MBA)
		"Sol/25118 Kevlin", -- (MBA-MBA)
		"Sol/25119 Kakani", -- (MBA-MBA)
		"Sol/25120 Yvetteleung", -- (MBA-MBA)
		"Sol/25121 1998 RL75", -- (MBA-MBA)
		"Sol/25122 Kaitlingus", -- (MBA-MBA)
		"Sol/25123 1998 RA78", -- (MBA-MBA)
		"Sol/25125 Brodallan", -- (MBA-MBA)
		"Sol/25126 1998 RO78", -- (MBA-MBA)
		"Sol/25127 Laurentbrunetto", -- (MBA-MBA)
		"Sol/25128 1998 SK1", -- (MBA-MBA)
		"Sol/25129 Uranoscope", -- (MBA-MBA)
		"Sol/25130 1998 SV1", -- (MBA-MBA)
		"Sol/25131 Katiemelua", -- (MBA-MBA)
		"Sol/25132 1998 SO9", -- (MBA-MBA)
		"Sol/25133 Douglin", -- (MBA-MBA)
		"Sol/25134 1998 SC17", -- (MBA-MBA)
		"Sol/25135 1998 SX21", -- (MBA-MBA)
		"Sol/25136 1998 SE22", -- (MBA-MBA)
		"Sol/25137 Seansolomon", -- (MBA-MBA)
		"Sol/25138 Jaumann", -- (MBA-MBA)
		"Sol/25139 Roatsch", -- (MBA-MBA)
		"Sol/25140 Schmedemann", -- (MBA-MBA)
		"Sol/25141 1998 SC27", -- (MBA-MBA)
		"Sol/25142 Hopf", -- (MBA-MBA)
		"Sol/25144 1998 SC43", -- (MBA-MBA)
		"Sol/25145 1998 SH43", -- (MBA-MBA)
		"Sol/25146 Xiada", -- (MBA-MBA)
		"Sol/25147 1998 SZ45", -- (MBA-MBA)
		"Sol/25148 1998 SE47", -- (MBA-MBA)
		"Sol/25149 1998 SM49", -- (MBA-MBA)
		"Sol/25150 1998 SB51", -- (MBA-MBA)
		"Sol/25151 Stefanschroder", -- (MBA-MBA)
		"Sol/25152 Toplis", -- (MBA-MBA)
		"Sol/25153 Tomhockey", -- (MBA-MBA)
		"Sol/25154 Ayers", -- (MBA-MBA)
		"Sol/25155 van Belle", -- (MBA-MBA)
		"Sol/25156 Shkolnik", -- (MBA-MBA)
		"Sol/25157 Fabian", -- (MBA-MBA)
		"Sol/25158 Berman", -- (MBA-MBA)
		"Sol/25159 Michaelwest", -- (MBA-MBA)
		"Sol/25160 Joellama", -- (MBA-MBA)
		"Sol/25161 Strosahl", -- (MBA-MBA)
		"Sol/25162 Beckage", -- (MBA-MBA)
		"Sol/25163 Williammcdonald", -- (MBA-MBA)
		"Sol/25164 Sonomastate", -- (MBA-MBA)
		"Sol/25165 Leget", -- (MBA-MBA)
		"Sol/25166 Thompson", -- (MBA-MBA)
		"Sol/25167 1998 SO64", -- (MBA-MBA)
		"Sol/25168 1998 SC65", -- (MBA-MBA)
		"Sol/25169 1998 SR65", -- (MBA-MBA)
		"Sol/25170 1998 SB66", -- (MBA-MBA)
		"Sol/25171 1998 SX66", -- (MBA-MBA)
		"Sol/25172 1998 SF67", -- (MBA-MBA)
		"Sol/25173 1998 SN71", -- (MBA-MBA)
		"Sol/25174 1998 SQ72", -- (MBA-MBA)
		"Sol/25175 Lukeandraka", -- (MBA-MBA)
		"Sol/25176 Thomasaunins", -- (MBA-MBA)
		"Sol/25177 1998 ST84", -- (MBA-MBA)
		"Sol/25178 Shreebose", -- (MBA-MBA)
		"Sol/25179 1998 SG100", -- (MBA-MBA)
		"Sol/25180 Kenyonconlin", -- (MBA-MBA)
		"Sol/25182 Siddhawan", -- (MBA-MBA)
		"Sol/25183 Grantfisher", -- (MBA-MBA)
		"Sol/25184 Taylorgaines", -- (MBA-MBA)
		"Sol/25185 1998 SR115", -- (MBA-MBA)
		"Sol/25186 1998 SY115", -- (MBA-MBA)
		"Sol/25187 1998 SH116", -- (MBA-MBA)
		"Sol/25188 1998 SR117", -- (MBA-MBA)
		"Sol/25189 Glockner", -- (MBA-MBA)
		"Sol/25190 Thomasgoodin", -- (MBA-MBA)
		"Sol/25191 Rachelouise", -- (MBA-MBA)
		"Sol/25192 1998 SU124", -- (MBA-MBA)
		"Sol/25193 Taliagreene", -- (MBA-MBA)
		"Sol/25194 1998 ST132", -- (MBA-MBA)
		"Sol/25195 1998 SR133", -- (MBA-MBA)
		"Sol/25197 1998 SX137", -- (MBA-MBA)
		"Sol/25198 Kylienicole", -- (MBA-MBA)
		"Sol/25199 Jiahegu", -- (MBA-MBA)
		"Sol/25200 1998 SK139", -- (MBA-MBA)
		"Sol/25201 1998 SV140", -- (MBA-MBA)
		"Sol/25202 1998 SW140", -- (MBA-MBA)
		"Sol/25203 1998 SP143", -- (MBA-MBA)
		"Sol/25204 1998 SP144", -- (MBA-MBA)
		"Sol/25205 1998 SQ144", -- (MBA-MBA)
		"Sol/25206 1998 SX145", -- (MBA-MBA)
		"Sol/25207 1998 SY145", -- (MBA-MBA)
		"Sol/25208 1998 SK146", -- (MBA-MBA)
		"Sol/25209 1998 SO146", -- (MBA-MBA)
		"Sol/25210 1998 SE147", -- (MBA-MBA)
		"Sol/25211 1998 SU147", -- (MBA-MBA)
		"Sol/25212 Ayushgupta", -- (MBA-MBA)
		"Sol/25213 1998 SP159", -- (MBA-MBA)
		"Sol/25214 1998 SS162", -- (MBA-MBA)
		"Sol/25215 1998 SC164", -- (MBA-MBA)
		"Sol/25217 1998 TX1", -- (MBA-MBA)
		"Sol/25218 1998 TZ1", -- (MBA-MBA)
		"Sol/25219 1998 TM5", -- (MBA-MBA)
		"Sol/25220 1998 TQ6", -- (MBA-MBA)
		"Sol/25221 1998 TJ10", -- (MBA-MBA)
		"Sol/25222 1998 TT13", -- (MBA-MBA)
		"Sol/25223 1998 TT26", -- (MBA-MBA)
		"Sol/25224 1998 TD27", -- (MBA-MBA)
		"Sol/25225 Patrickbenson", -- (MBA-MBA)
		"Sol/25226 Brasch", -- (MBA-MBA)
		"Sol/25227 Genehill", -- (MBA-MBA)
		"Sol/25228 Mikekitt", -- (MBA-MBA)
		"Sol/25229 Karenkitt", -- (MBA-MBA)
		"Sol/25230 Borgis", -- (MBA-MBA)
		"Sol/25231 Naylor", -- (MBA-MBA)
		"Sol/25232 Schatz", -- (MBA-MBA)
		"Sol/25233 Tallman", -- (MBA-MBA)
		"Sol/25234 Odell", -- (MBA-MBA)
		"Sol/25235 1998 UC3", -- (MBA-MBA)
		"Sol/25236 1998 UT6", -- (MBA-MBA)
		"Sol/25237 Hurwitz", -- (MBA-MBA)
		"Sol/25238 1998 UJ7", -- (MBA-MBA)
		"Sol/25239 1998 UB8", -- (MBA-MBA)
		"Sol/25240 Qiansanqiang", -- (MBA-MBA)
		"Sol/25241 1998 UF14", -- (MBA-MBA)
		"Sol/25242 1998 UH15", -- (MBA-MBA)
		"Sol/25243 1998 UQ15", -- (MBA-MBA)
		"Sol/25244 1998 UV15", -- (MBA-MBA)
		"Sol/25245 1998 UW18", -- (MBA-MBA)
		"Sol/25246 1998 UX18", -- (MBA-MBA)
		"Sol/25247 1998 UW19", -- (MBA-MBA)
		"Sol/25248 1998 UX19", -- (MBA-MBA)
		"Sol/25249 1998 UV22", -- (MBA-MBA)
		"Sol/25250 Jonnapeterson", -- (MBA-MBA)
		"Sol/25251 1998 UL25", -- (MBA-MBA)
		"Sol/25252 1998 UC26", -- (MBA-MBA)
		"Sol/25253 1998 UV29", -- (MBA-MBA)
		"Sol/25254 1998 UM32", -- (MBA-MBA)
		"Sol/25255 1998 UX32", -- (MBA-MBA)
		"Sol/25256 Imbrie-Moore", -- (MBA-MBA)
		"Sol/25257 Elizmakarron", -- (MBA-MBA)
		"Sol/25258 Nathaniel", -- (MBA-MBA)
		"Sol/25259 Lucarnold", -- (MBA-MBA)
		"Sol/25260 1998 VN5", -- (MBA-MBA)
		"Sol/25261 1998 VX5", -- (MBA-MBA)
		"Sol/25262 1998 VL14", -- (MBA-MBA)
		"Sol/25264 Erickeen", -- (MBA-MBA)
		"Sol/25265 1998 VR17", -- (MBA-MBA)
		"Sol/25266 Taylorkinyon", -- (MBA-MBA)
		"Sol/25267 1998 VH21", -- (MBA-MBA)
		"Sol/25268 1998 VP23", -- (MBA-MBA)
		"Sol/25269 1998 VY23", -- (MBA-MBA)
		"Sol/25270 1998 VR27", -- (MBA-MBA)
		"Sol/25271 1998 VT27", -- (MBA-MBA)
		"Sol/25272 1998 VK32", -- (MBA-MBA)
		"Sol/25273 Barrycarole", -- (MBA-MBA)
		"Sol/25274 1998 VE33", -- (MBA-MBA)
		"Sol/25275 Jocelynbell", -- (MBA-MBA)
		"Sol/25276 Dimai", -- (MBA-MBA)
		"Sol/25277 1998 VR34", -- (MBA-MBA)
		"Sol/25278 1998 VD51", -- (MBA-MBA)
		"Sol/25279 1998 VF52", -- (MBA-MBA)
		"Sol/25280 1998 VY53", -- (MBA-MBA)
		"Sol/25281 1998 WP", -- (MBA-MBA)
		"Sol/25282 1998 WR", -- (MBA-MBA)
		"Sol/25283 1998 WU", -- (MBA-MBA)
		"Sol/25284 1998 WL2", -- (MBA-MBA)
		"Sol/25285 1998 WB7", -- (MBA-MBA)
		"Sol/25286 1998 WC8", -- (MBA-MBA)
		"Sol/25287 1998 WR9", -- (MBA-MBA)
		"Sol/25288 1998 WM10", -- (MBA-MBA)
		"Sol/25289 1998 WE12", -- (MBA-MBA)
		"Sol/25290 Vibhuti", -- (MBA-MBA)
		"Sol/25293 1998 WS16", -- (MBA-MBA)
		"Sol/25294 Johnlaberee", -- (MBA-MBA)
		"Sol/25295 1998 WK17", -- (MBA-MBA)
		"Sol/25296 1998 WD20", -- (MBA-MBA)
		"Sol/25297 1998 WW20", -- (MBA-MBA)
		"Sol/25298 Fionapaine", -- (MBA-MBA)
		"Sol/25299 1998 WX22", -- (MBA-MBA)
		"Sol/25300 Andyromine", -- (MBA-MBA)
		"Sol/25301 Ambrofogar", -- (MBA-MBA)
		"Sol/25302 Niim", -- (MBA-MBA)
		"Sol/25303 1998 XE17", -- (MBA-MBA)
		"Sol/25304 1998 XQ28", -- (MBA-MBA)
		"Sol/25305 1998 XH62", -- (MBA-MBA)
		"Sol/25306 1998 XQ73", -- (MBA-MBA)
		"Sol/25307 1998 XU77", -- (MBA-MBA)
		"Sol/25308 1998 XW82", -- (MBA-MBA)
		"Sol/25309 Chrisauer", -- (MBA-MBA)
		"Sol/25310 1998 XY92", -- (MBA-MBA)
		"Sol/25311 1998 YV3", -- (MBA-MBA)
		"Sol/25313 1998 YV8", -- (MBA-MBA)
		"Sol/25314 1999 AK3", -- (MBA-MBA)
		"Sol/25315 1999 AZ8", -- (MBA-MBA)
		"Sol/25316 Comnick", -- (MBA-MBA)
		"Sol/25317 1999 BL12", -- (MBA-MBA)
		"Sol/25319 1999 CT14", -- (MBA-MBA)
		"Sol/25321 Rohitsingh", -- (MBA-MBA)
		"Sol/25322 Rebeccajean", -- (MBA-MBA)
		"Sol/25323 1999 FC34", -- (MBA-MBA)
		"Sol/25324 1999 GQ4", -- (MBA-MBA)
		"Sol/25326 Lawrencesun", -- (MBA-MBA)
		"Sol/25327 1999 JB63", -- (MBA-MBA)
		"Sol/25328 1999 JK83", -- (MBA-MBA)
		"Sol/25329 1999 JO84", -- (MBA-MBA)
		"Sol/25331 Berrevoets", -- (MBA-MBA)
		"Sol/25333 Britwenger", -- (MBA-MBA)
		"Sol/25334 1999 LK11", -- (MBA-MBA)
		"Sol/25335 1999 NT", -- (MBA-MBA)
		"Sol/25336 1999 OR2", -- (MBA-MBA)
		"Sol/25338 1999 RE2", -- (MBA-MBA)
		"Sol/25341 1999 RT38", -- (MBA-MBA)
		"Sol/25342 1999 RQ42", -- (MBA-MBA)
		"Sol/25343 1999 RA44", -- (MBA-MBA)
		"Sol/25345 1999 RW88", -- (MBA-MBA)
		"Sol/25346 1999 RS103", -- (MBA-MBA)
		"Sol/25348 Wisniowiecki", -- (MBA-MBA)
		"Sol/25349 1999 RL127", -- (MBA-MBA)
		"Sol/25350 1999 RB143", -- (MBA-MBA)
		"Sol/25351 1999 RK173", -- (MBA-MBA)
		"Sol/25352 1999 RQ201", -- (MBA-MBA)
		"Sol/25353 1999 RB210", -- (MBA-MBA)
		"Sol/25354 Zdasiuk", -- (MBA-MBA)
		"Sol/25355 1999 RU221", -- (MBA-MBA)
		"Sol/25356 1999 SK6", -- (MBA-MBA)
		"Sol/25357 1999 TM", -- (MBA-MBA)
		"Sol/25358 Boskovice", -- (MBA-MBA)
		"Sol/25359 1999 TW11", -- (MBA-MBA)
		"Sol/25360 1999 TK14", -- (MBA-MBA)
		"Sol/25361 1999 TC23", -- (MBA-MBA)
		"Sol/25363 1999 TW24", -- (MBA-MBA)
		"Sol/25364 Allisonbaas", -- (MBA-MBA)
		"Sol/25365 Bernreuter", -- (MBA-MBA)
		"Sol/25366 Maureenbobo", -- (MBA-MBA)
		"Sol/25367 Cicek", -- (MBA-MBA)
		"Sol/25368 Gailcolwell", -- (MBA-MBA)
		"Sol/25369 Dawndonovan", -- (MBA-MBA)
		"Sol/25370 Karenfletch", -- (MBA-MBA)
		"Sol/25371 Frangaley", -- (MBA-MBA)
		"Sol/25372 Shanagarza", -- (MBA-MBA)
		"Sol/25373 Gorsch", -- (MBA-MBA)
		"Sol/25374 Harbrucker", -- (MBA-MBA)
		"Sol/25375 Treenajoi", -- (MBA-MBA)
		"Sol/25376 Christikeen", -- (MBA-MBA)
		"Sol/25377 Rolaberee", -- (MBA-MBA)
		"Sol/25378 Erinlambert", -- (MBA-MBA)
		"Sol/25379 1999 TL210", -- (MBA-MBA)
		"Sol/25380 1999 TA212", -- (MBA-MBA)
		"Sol/25381 Jerrynelson", -- (MBA-MBA)
		"Sol/25382 1999 TK226", -- (MBA-MBA)
		"Sol/25383 Lindacker", -- (MBA-MBA)
		"Sol/25384 Partizanske", -- (MBA-MBA)
		"Sol/25385 1999 UC3", -- (MBA-MBA)
		"Sol/25386 1999 UE3", -- (MBA-MBA)
		"Sol/25387 1999 UN3", -- (MBA-MBA)
		"Sol/25388 1999 UG4", -- (MBA-MBA)
		"Sol/25389 1999 UJ9", -- (MBA-MBA)
		"Sol/25390 1999 UU10", -- (MBA-MBA)
		"Sol/25391 1999 UC16", -- (MBA-MBA)
		"Sol/25392 1999 UC26", -- (MBA-MBA)
		"Sol/25393 1999 UK26", -- (MBA-MBA)
		"Sol/25394 1999 UQ48", -- (MBA-MBA)
		"Sol/25395 1999 VF6", -- (MBA-MBA)
		"Sol/25396 1999 VL10", -- (MBA-MBA)
		"Sol/25397 1999 VY10", -- (MBA-MBA)
		"Sol/25398 1999 VM12", -- (MBA-MBA)
		"Sol/25399 Vonnegut", -- (MBA-MBA)
		"Sol/25400 1999 VU20", -- (MBA-MBA)
		"Sol/25401 1999 VY24", -- (MBA-MBA)
		"Sol/25402 Angelanorse", -- (MBA-MBA)
		"Sol/25403 Carlapiazza", -- (MBA-MBA)
		"Sol/25404 Shansample", -- (MBA-MBA)
		"Sol/25405 Jeffwidder", -- (MBA-MBA)
		"Sol/25406 Debwysocki", -- (MBA-MBA)
		"Sol/25407 1999 VM34", -- (MBA-MBA)
		"Sol/25408 1999 VB35", -- (MBA-MBA)
		"Sol/25409 1999 VD36", -- (MBA-MBA)
		"Sol/25410 Abejar", -- (MBA-MBA)
		"Sol/25411 1999 VM37", -- (MBA-MBA)
		"Sol/25412 Arbesfeld", -- (MBA-MBA)
		"Sol/25413 Dorischen", -- (MBA-MBA)
		"Sol/25414 Cherkassky", -- (MBA-MBA)
		"Sol/25415 Jocelyn", -- (MBA-MBA)
		"Sol/25416 Chyanwen", -- (MBA-MBA)
		"Sol/25417 Coquillette", -- (MBA-MBA)
		"Sol/25418 Deshmukh", -- (MBA-MBA)
		"Sol/25419 1999 VC72", -- (MBA-MBA)
		"Sol/25420 1999 VN81", -- (MBA-MBA)
		"Sol/25421 Gafaran", -- (MBA-MBA)
		"Sol/25422 Abigreene", -- (MBA-MBA)
		"Sol/25423 1999 VS127", -- (MBA-MBA)
		"Sol/25424 Gunasekaran", -- (MBA-MBA)
		"Sol/25425 Chelsealynn", -- (MBA-MBA)
		"Sol/25426 Alexanderkim", -- (MBA-MBA)
		"Sol/25427 Kratchmarov", -- (MBA-MBA)
		"Sol/25428 Lakhanpal", -- (MBA-MBA)
		"Sol/25429 1999 VM187", -- (MBA-MBA)
		"Sol/25430 Ericlarson", -- (MBA-MBA)
		"Sol/25431 1999 VW194", -- (MBA-MBA)
		"Sol/25432 Josepherli", -- (MBA-MBA)
		"Sol/25433 1999 WM2", -- (MBA-MBA)
		"Sol/25434 Westonia", -- (MBA-MBA)
		"Sol/25435 1999 WX3", -- (MBA-MBA)
		"Sol/25436 1999 WE4", -- (MBA-MBA)
		"Sol/25437 1999 WP4", -- (MBA-MBA)
		"Sol/25438 1999 WY5", -- (MBA-MBA)
		"Sol/25439 1999 WV6", -- (MBA-MBA)
		"Sol/25440 1999 WR7", -- (MBA-MBA)
		"Sol/25441 1999 WG8", -- (MBA-MBA)
		"Sol/25442 1999 WQ9", -- (MBA-MBA)
		"Sol/25444 1999 WL13", -- (MBA-MBA)
		"Sol/25445 1999 XK1", -- (MBA-MBA)
		"Sol/25446 1999 XF2", -- (MBA-MBA)
		"Sol/25447 1999 XE4", -- (MBA-MBA)
		"Sol/25448 1999 XJ4", -- (MBA-MBA)
		"Sol/25449 1999 XN6", -- (MBA-MBA)
		"Sol/25450 1999 XQ7", -- (MBA-MBA)
		"Sol/25451 1999 XC8", -- (MBA-MBA)
		"Sol/25452 1999 XS10", -- (MBA-MBA)
		"Sol/25453 1999 XU11", -- (MBA-MBA)
		"Sol/25454 1999 XN12", -- (MBA-MBA)
		"Sol/25455 Anissamak", -- (MBA-MBA)
		"Sol/25456 Caitlinmann", -- (MBA-MBA)
		"Sol/25457 Mariannamao", -- (MBA-MBA)
		"Sol/25458 1999 XT13", -- (MBA-MBA)
		"Sol/25459 1999 XL14", -- (MBA-MBA)
		"Sol/25460 1999 XX15", -- (MBA-MBA)
		"Sol/25461 1999 XR18", -- (MBA-MBA)
		"Sol/25462 Haydenmetsky", -- (MBA-MBA)
		"Sol/25463 1999 XJ21", -- (MBA-MBA)
		"Sol/25464 Maxrabinovich", -- (MBA-MBA)
		"Sol/25465 Rajagopalan", -- (MBA-MBA)
		"Sol/25466 1999 XG31", -- (MBA-MBA)
		"Sol/25467 1999 XV32", -- (MBA-MBA)
		"Sol/25468 Ramakrishna", -- (MBA-MBA)
		"Sol/25469 Ransohoff", -- (MBA-MBA)
		"Sol/25470 1999 XW35", -- (MBA-MBA)
		"Sol/25471 1999 XZ35", -- (MBA-MBA)
		"Sol/25472 Joanoro", -- (MBA-MBA)
		"Sol/25473 1999 XJ38", -- (MBA-MBA)
		"Sol/25474 1999 XO38", -- (MBA-MBA)
		"Sol/25475 Lizrao", -- (MBA-MBA)
		"Sol/25476 Sealfon", -- (MBA-MBA)
		"Sol/25477 Preyashah", -- (MBA-MBA)
		"Sol/25478 Shrock", -- (MBA-MBA)
		"Sol/25479 Ericshyu", -- (MBA-MBA)
		"Sol/25480 1999 XB67", -- (MBA-MBA)
		"Sol/25481 Willjaysun", -- (MBA-MBA)
		"Sol/25482 Tallapragada", -- (MBA-MBA)
		"Sol/25483 Trusheim", -- (MBA-MBA)
		"Sol/25484 1999 XL75", -- (MBA-MBA)
		"Sol/25485 1999 XY75", -- (MBA-MBA)
		"Sol/25486 Michaelwham", -- (MBA-MBA)
		"Sol/25487 1999 XU82", -- (MBA-MBA)
		"Sol/25488 Figueiredo", -- (MBA-MBA)
		"Sol/25489 1999 XN83", -- (MBA-MBA)
		"Sol/25490 Kevinkelly", -- (MBA-MBA)
		"Sol/25491 Meador", -- (MBA-MBA)
		"Sol/25492 Firnberg", -- (MBA-MBA)
		"Sol/25493 1999 XG85", -- (MBA-MBA)
		"Sol/25494 1999 XV86", -- (MBA-MBA)
		"Sol/25495 Michaelroddy", -- (MBA-MBA)
		"Sol/25496 1999 XY86", -- (MBA-MBA)
		"Sol/25497 Brauerman", -- (MBA-MBA)
		"Sol/25498 1999 XJ88", -- (MBA-MBA)
		"Sol/25499 1999 XR88", -- (MBA-MBA)
		"Sol/25500 1999 XF91", -- (MBA-MBA)
		"Sol/25501 1999 XK91", -- (MBA-MBA)
		"Sol/25502 1999 XO91", -- (MBA-MBA)
		"Sol/25503 1999 XW93", -- (MBA-MBA)
		"Sol/25504 1999 XS94", -- (MBA-MBA)
		"Sol/25505 1999 XQ95", -- (MBA-MBA)
		"Sol/25506 1999 XS95", -- (MBA-MBA)
		"Sol/25507 1999 XB96", -- (MBA-MBA)
		"Sol/25508 1999 XC96", -- (MBA-MBA)
		"Sol/25509 Rodwong", -- (MBA-MBA)
		"Sol/25510 Donvincent", -- (MBA-MBA)
		"Sol/25511 Annlipinsky", -- (MBA-MBA)
		"Sol/25512 Anncomins", -- (MBA-MBA)
		"Sol/25513 Weseley", -- (MBA-MBA)
		"Sol/25514 Lisawu", -- (MBA-MBA)
		"Sol/25515 Briancarey", -- (MBA-MBA)
		"Sol/25516 Davidknight", -- (MBA-MBA)
		"Sol/25517 Davidlau", -- (MBA-MBA)
		"Sol/25518 Paulcitrin", -- (MBA-MBA)
		"Sol/25519 Bartolomeo", -- (MBA-MBA)
		"Sol/25520 Deronchang", -- (MBA-MBA)
		"Sol/25521 Stevemorgan", -- (MBA-MBA)
		"Sol/25522 Roisen", -- (MBA-MBA)
		"Sol/25523 1999 XU104", -- (MBA-MBA)
		"Sol/25524 1999 XA106", -- (MBA-MBA)
		"Sol/25525 1999 XM113", -- (MBA-MBA)
		"Sol/25526 1999 XV115", -- (MBA-MBA)
		"Sol/25527 1999 XM117", -- (MBA-MBA)
		"Sol/25528 1999 XP126", -- (MBA-MBA)
		"Sol/25529 1999 XL127", -- (MBA-MBA)
		"Sol/25530 1999 XQ127", -- (MBA-MBA)
		"Sol/25531 Lessek", -- (MBA-MBA)
		"Sol/25532 1999 XJ133", -- (MBA-MBA)
		"Sol/25533 1999 XC140", -- (MBA-MBA)
		"Sol/25534 1999 XK140", -- (MBA-MBA)
		"Sol/25535 1999 XF144", -- (MBA-MBA)
		"Sol/25536 1999 XG144", -- (MBA-MBA)
		"Sol/25537 1999 XK157", -- (MBA-MBA)
		"Sol/25538 Markcarlson", -- (MBA-MBA)
		"Sol/25539 Roberthelm", -- (MBA-MBA)
		"Sol/25540 1999 XQ159", -- (MBA-MBA)
		"Sol/25541 Greathouse", -- (MBA-MBA)
		"Sol/25542 Garabedian", -- (MBA-MBA)
		"Sol/25543 Fruen", -- (MBA-MBA)
		"Sol/25544 Renerogers", -- (MBA-MBA)
		"Sol/25545 1999 XG164", -- (MBA-MBA)
		"Sol/25546 1999 XL164", -- (MBA-MBA)
		"Sol/25547 1999 XV164", -- (MBA-MBA)
		"Sol/25548 1999 XP165", -- (MBA-MBA)
		"Sol/25549 Jonsauer", -- (MBA-MBA)
		"Sol/25550 1999 XH168", -- (MBA-MBA)
		"Sol/25551 Drewhall", -- (MBA-MBA)
		"Sol/25552 Gaster", -- (MBA-MBA)
		"Sol/25553 Ivanlafer", -- (MBA-MBA)
		"Sol/25554 Jayaranjan", -- (MBA-MBA)
		"Sol/25555 Ratnavarma", -- (MBA-MBA)
		"Sol/25556 1999 XP169", -- (MBA-MBA)
		"Sol/25557 1999 XW171", -- (MBA-MBA)
		"Sol/25558 1999 XT172", -- (MBA-MBA)
		"Sol/25560 Chaihaoxi", -- (MBA-MBA)
		"Sol/25561 Leehyunki", -- (MBA-MBA)
		"Sol/25562 Limdarren", -- (MBA-MBA)
		"Sol/25563 1999 XR174", -- (MBA-MBA)
		"Sol/25564 1999 XC175", -- (MBA-MBA)
		"Sol/25565 Lusiyang", -- (MBA-MBA)
		"Sol/25566 Panying", -- (MBA-MBA)
		"Sol/25567 1999 XJ178", -- (MBA-MBA)
		"Sol/25568 1999 XC179", -- (MBA-MBA)
		"Sol/25569 1999 XE192", -- (MBA-MBA)
		"Sol/25570 Kesun", -- (MBA-MBA)
		"Sol/25571 1999 XP195", -- (MBA-MBA)
		"Sol/25572 1999 XJ197", -- (MBA-MBA)
		"Sol/25573 Wanghaoyu", -- (MBA-MBA)
		"Sol/25574 1999 XZ205", -- (MBA-MBA)
		"Sol/25575 1999 XD206", -- (MBA-MBA)
		"Sol/25576 1999 XL213", -- (MBA-MBA)
		"Sol/25577 Wangmanqiang", -- (MBA-MBA)
		"Sol/25578 1999 XB217", -- (MBA-MBA)
		"Sol/25579 1999 XO217", -- (MBA-MBA)
		"Sol/25580 Xuelai", -- (MBA-MBA)
		"Sol/25581 1999 XD221", -- (MBA-MBA)
		"Sol/25583 1999 XJ221", -- (MBA-MBA)
		"Sol/25584 Zhangnelson", -- (MBA-MBA)
		"Sol/25585 1999 XK224", -- (MBA-MBA)
		"Sol/25586 1999 XY225", -- (MBA-MBA)
		"Sol/25587 1999 XL227", -- (MBA-MBA)
		"Sol/25588 1999 XW230", -- (MBA-MBA)
		"Sol/25589 Danicamckellar", -- (MBA-MBA)
		"Sol/25590 1999 XM238", -- (MBA-MBA)
		"Sol/25591 1999 XG252", -- (MBA-MBA)
		"Sol/25592 1999 YO1", -- (MBA-MBA)
		"Sol/25593 Camillejordan", -- (MBA-MBA)
		"Sol/25594 Kessler", -- (MBA-MBA)
		"Sol/25595 1999 YD9", -- (MBA-MBA)
		"Sol/25596 1999 YO9", -- (MBA-MBA)
		"Sol/25597 Glendahill", -- (MBA-MBA)
		"Sol/25598 1999 YK16", -- (MBA-MBA)
		"Sol/25599 2000 AN", -- (MBA-MBA)
		"Sol/25600 2000 AS1", -- (MBA-MBA)
		"Sol/25602 Ucaronia", -- (MBA-MBA)
		"Sol/25603 2000 AR4", -- (MBA-MBA)
		"Sol/25604 Karlin", -- (MBA-MBA)
		"Sol/25605 2000 AP7", -- (MBA-MBA)
		"Sol/25606 Chiangshenghao", -- (MBA-MBA)
		"Sol/25607 Tsengiching", -- (MBA-MBA)
		"Sol/25608 Hincapie", -- (MBA-MBA)
		"Sol/25609 Bogantes", -- (MBA-MBA)
		"Sol/25610 2000 AC20", -- (MBA-MBA)
		"Sol/25611 Mabellin", -- (MBA-MBA)
		"Sol/25612 Yaoskalucia", -- (MBA-MBA)
		"Sol/25613 Bubenicek", -- (MBA-MBA)
		"Sol/25614 Jankral", -- (MBA-MBA)
		"Sol/25615 Votroubek", -- (MBA-MBA)
		"Sol/25616 Riinuots", -- (MBA-MBA)
		"Sol/25617 Thomasnesch", -- (MBA-MBA)
		"Sol/25618 2000 AJ34", -- (MBA-MBA)
		"Sol/25619 Martonspohn", -- (MBA-MBA)
		"Sol/25620 Jayaprakash", -- (MBA-MBA)
		"Sol/25621 2000 AF41", -- (MBA-MBA)
		"Sol/25622 2000 AN46", -- (MBA-MBA)
		"Sol/25623 2000 AY47", -- (MBA-MBA)
		"Sol/25624 Kronecker", -- (MBA-MBA)
		"Sol/25625 Verdenet", -- (MBA-MBA)
		"Sol/25626 2000 AD50", -- (MBA-MBA)
		"Sol/25627 2000 AU50", -- (MBA-MBA)
		"Sol/25628 Kummer", -- (MBA-MBA)
		"Sol/25629 Mukherjee", -- (MBA-MBA)
		"Sol/25630 Sarkar", -- (MBA-MBA)
		"Sol/25631 2000 AJ55", -- (MBA-MBA)
		"Sol/25632 2000 AO55", -- (MBA-MBA)
		"Sol/25633 2000 AB56", -- (MBA-MBA)
		"Sol/25634 2000 AZ59", -- (MBA-MBA)
		"Sol/25635 2000 AW61", -- (MBA-MBA)
		"Sol/25636 Vaishnav", -- (MBA-MBA)
		"Sol/25638 Ahissar", -- (MBA-MBA)
		"Sol/25639 Fedina", -- (MBA-MBA)
		"Sol/25640 Klintefelt", -- (MBA-MBA)
		"Sol/25641 2000 AT65", -- (MBA-MBA)
		"Sol/25643 2000 AK68", -- (MBA-MBA)
		"Sol/25644 2000 AP70", -- (MBA-MBA)
		"Sol/25645 Alexanderyan", -- (MBA-MBA)
		"Sol/25646 Noniearora", -- (MBA-MBA)
		"Sol/25647 2000 AQ75", -- (MBA-MBA)
		"Sol/25648 Baghel", -- (MBA-MBA)
		"Sol/25649 2000 AC78", -- (MBA-MBA)
		"Sol/25650 Shaubakshi", -- (MBA-MBA)
		"Sol/25651 2000 AG81", -- (MBA-MBA)
		"Sol/25652 Maddieball", -- (MBA-MBA)
		"Sol/25653 Baskaran", -- (MBA-MBA)
		"Sol/25654 2000 AX85", -- (MBA-MBA)
		"Sol/25655 Baupeter", -- (MBA-MBA)
		"Sol/25656 Bejnood", -- (MBA-MBA)
		"Sol/25657 Berkowitz", -- (MBA-MBA)
		"Sol/25658 Bokor", -- (MBA-MBA)
		"Sol/25659 Liboynton", -- (MBA-MBA)
		"Sol/25660 2000 AO88", -- (MBA-MBA)
		"Sol/25661 2000 AZ88", -- (MBA-MBA)
		"Sol/25662 Chonofsky", -- (MBA-MBA)
		"Sol/25663 Nickmycroft", -- (MBA-MBA)
		"Sol/25664 2000 AM89", -- (MBA-MBA)
		"Sol/25665 2000 AO89", -- (MBA-MBA)
		"Sol/25666 2000 AR89", -- (MBA-MBA)
		"Sol/25668 2000 AY94", -- (MBA-MBA)
		"Sol/25669 Kristinrose", -- (MBA-MBA)
		"Sol/25670 Densley", -- (MBA-MBA)
		"Sol/25671 2000 AW95", -- (MBA-MBA)
		"Sol/25672 2000 AX95", -- (MBA-MBA)
		"Sol/25673 Di Mascio", -- (MBA-MBA)
		"Sol/25674 Kevinellis", -- (MBA-MBA)
		"Sol/25675 2000 AX101", -- (MBA-MBA)
		"Sol/25676 Jesseellison", -- (MBA-MBA)
		"Sol/25677 Aaronenten", -- (MBA-MBA)
		"Sol/25678 Ericfoss", -- (MBA-MBA)
		"Sol/25679 Andrewguo", -- (MBA-MBA)
		"Sol/25680 Walterhansen", -- (MBA-MBA)
		"Sol/25681 2000 AC107", -- (MBA-MBA)
		"Sol/25682 2000 AF110", -- (MBA-MBA)
		"Sol/25683 Haochenhong", -- (MBA-MBA)
		"Sol/25684 2000 AB114", -- (MBA-MBA)
		"Sol/25685 Katlinhornig", -- (MBA-MBA)
		"Sol/25686 Stephoskins", -- (MBA-MBA)
		"Sol/25687 2000 AY117", -- (MBA-MBA)
		"Sol/25688 Hritzo", -- (MBA-MBA)
		"Sol/25689 Duannihuang", -- (MBA-MBA)
		"Sol/25690 Iredale", -- (MBA-MBA)
		"Sol/25691 2000 AQ123", -- (MBA-MBA)
		"Sol/25692 2000 AJ124", -- (MBA-MBA)
		"Sol/25693 Ishitani", -- (MBA-MBA)
		"Sol/25694 2000 AX124", -- (MBA-MBA)
		"Sol/25695 Eileenjang", -- (MBA-MBA)
		"Sol/25696 Kylejones", -- (MBA-MBA)
		"Sol/25697 Kadiyala", -- (MBA-MBA)
		"Sol/25698 Snehakannan", -- (MBA-MBA)
		"Sol/25699 2000 AD127", -- (MBA-MBA)
		"Sol/25700 2000 AA128", -- (MBA-MBA)
		"Sol/25701 Alexkeeler", -- (MBA-MBA)
		"Sol/25702 2000 AF128", -- (MBA-MBA)
		"Sol/25703 2000 AH128", -- (MBA-MBA)
		"Sol/25704 Kendrick", -- (MBA-MBA)
		"Sol/25705 2000 AU128", -- (MBA-MBA)
		"Sol/25706 Cekoscielski", -- (MBA-MBA)
		"Sol/25707 2000 AQ141", -- (MBA-MBA)
		"Sol/25708 Vedantkumar", -- (MBA-MBA)
		"Sol/25709 2000 AP142", -- (MBA-MBA)
		"Sol/25710 Petelandgren", -- (MBA-MBA)
		"Sol/25711 Lebovits", -- (MBA-MBA)
		"Sol/25712 2000 AQ158", -- (MBA-MBA)
		"Sol/25713 2000 AM159", -- (MBA-MBA)
		"Sol/25714 Aprillee", -- (MBA-MBA)
		"Sol/25715 Lizmariemako", -- (MBA-MBA)
		"Sol/25716 2000 AE164", -- (MBA-MBA)
		"Sol/25717 Ritikmal", -- (MBA-MBA)
		"Sol/25718 2000 AH170", -- (MBA-MBA)
		"Sol/25719 2000 AV171", -- (MBA-MBA)
		"Sol/25720 Mallidi", -- (MBA-MBA)
		"Sol/25721 Anartya", -- (MBA-MBA)
		"Sol/25722 Evanmarshall", -- (MBA-MBA)
		"Sol/25723 Shamascharak", -- (MBA-MBA)
		"Sol/25724 2000 AM179", -- (MBA-MBA)
		"Sol/25725 McCormick", -- (MBA-MBA)
		"Sol/25726 2000 AD181", -- (MBA-MBA)
		"Sol/25727 Karsonmiller", -- (MBA-MBA)
		"Sol/25728 2000 AU187", -- (MBA-MBA)
		"Sol/25729 2000 AV187", -- (MBA-MBA)
		"Sol/25730 2000 AY189", -- (MBA-MBA)
		"Sol/25731 2000 AL193", -- (MBA-MBA)
		"Sol/25732 2000 AZ193", -- (MBA-MBA)
		"Sol/25733 2000 AG194", -- (MBA-MBA)
		"Sol/25734 2000 AO195", -- (MBA-MBA)
		"Sol/25735 2000 AS195", -- (MBA-MBA)
		"Sol/25736 2000 AP196", -- (MBA-MBA)
		"Sol/25737 2000 AK198", -- (MBA-MBA)
		"Sol/25738 2000 AO198", -- (MBA-MBA)
		"Sol/25739 2000 AJ202", -- (MBA-MBA)
		"Sol/25740 2000 AR202", -- (MBA-MBA)
		"Sol/25741 2000 AF222", -- (MBA-MBA)
		"Sol/25742 Amandablanco", -- (MBA-MBA)
		"Sol/25743 Serrato", -- (MBA-MBA)
		"Sol/25744 Surajmishra", -- (MBA-MBA)
		"Sol/25745 Schimmelpenninck", -- (MBA-MBA)
		"Sol/25746 Nickscoville", -- (MBA-MBA)
		"Sol/25748 2000 AP243", -- (MBA-MBA)
		"Sol/25749 2000 BP3", -- (MBA-MBA)
		"Sol/25750 Miwnay", -- (MBA-MBA)
		"Sol/25751 Mokshagundam", -- (MBA-MBA)
		"Sol/25752 2000 BE8", -- (MBA-MBA)
		"Sol/25753 2000 BC14", -- (MBA-MBA)
		"Sol/25754 2000 BJ14", -- (MBA-MBA)
		"Sol/25755 2000 BR14", -- (MBA-MBA)
		"Sol/25756 2000 BZ16", -- (MBA-MBA)
		"Sol/25757 2000 BS20", -- (MBA-MBA)
		"Sol/25758 2000 BZ29", -- (MBA-MBA)
		"Sol/25759 2000 BH30", -- (MBA-MBA)
		"Sol/25760 Annaspitz", -- (MBA-MBA)
		"Sol/25761 2000 BV45", -- (MBA-MBA)
		"Sol/25762 2000 CO2", -- (MBA-MBA)
		"Sol/25763 Naveenmurali", -- (MBA-MBA)
		"Sol/25764 Divyanag", -- (MBA-MBA)
		"Sol/25765 Heatherlynne", -- (MBA-MBA)
		"Sol/25766 Nosarzewski", -- (MBA-MBA)
		"Sol/25767 Stevennoyce", -- (MBA-MBA)
		"Sol/25768 Nussbaum", -- (MBA-MBA)
		"Sol/25769 Munaoli", -- (MBA-MBA)
		"Sol/25770 2000 CV24", -- (MBA-MBA)
		"Sol/25772 Ashpatra", -- (MBA-MBA)
		"Sol/25773 2000 CX27", -- (MBA-MBA)
		"Sol/25774 2000 CA29", -- (MBA-MBA)
		"Sol/25775 Danielpeng", -- (MBA-MBA)
		"Sol/25777 2000 CE34", -- (MBA-MBA)
		"Sol/25779 2000 CF35", -- (MBA-MBA)
		"Sol/25780 2000 CS37", -- (MBA-MBA)
		"Sol/25781 Rajendra", -- (MBA-MBA)
		"Sol/25782 2000 CX38", -- (MBA-MBA)
		"Sol/25783 Brandontyler", -- (MBA-MBA)
		"Sol/25784 2000 CU42", -- (MBA-MBA)
		"Sol/25785 2000 CY45", -- (MBA-MBA)
		"Sol/25786 2000 CN46", -- (MBA-MBA)
		"Sol/25787 2000 CF49", -- (MBA-MBA)
		"Sol/25788 2000 CE51", -- (MBA-MBA)
		"Sol/25789 2000 CK53", -- (MBA-MBA)
		"Sol/25790 2000 CW57", -- (MBA-MBA)
		"Sol/25791 2000 CM61", -- (MBA-MBA)
		"Sol/25793 Chrisanchez", -- (MBA-MBA)
		"Sol/25794 2000 CF71", -- (MBA-MBA)
		"Sol/25795 2000 CS79", -- (MBA-MBA)
		"Sol/25796 2000 CT81", -- (MBA-MBA)
		"Sol/25798 Reneeschaaf", -- (MBA-MBA)
		"Sol/25799 Anmaschlegel", -- (MBA-MBA)
		"Sol/25801 Oliviaschwob", -- (MBA-MBA)
		"Sol/25802 2000 CA85", -- (MBA-MBA)
		"Sol/25803 2000 CW87", -- (MBA-MBA)
		"Sol/25804 2000 CC89", -- (MBA-MBA)
		"Sol/25805 2000 CV91", -- (MBA-MBA)
		"Sol/25806 2000 CF93", -- (MBA-MBA)
		"Sol/25807 Baharshah", -- (MBA-MBA)
		"Sol/25808 2000 CK103", -- (MBA-MBA)
		"Sol/25809 2000 CU125", -- (MBA-MBA)
		"Sol/25810 2000 CO127", -- (MBA-MBA)
		"Sol/25811 Richardteo", -- (MBA-MBA)
		"Sol/25812 2000 DE4", -- (MBA-MBA)
		"Sol/25813 Savannahshaw", -- (MBA-MBA)
		"Sol/25814 Preesinghal", -- (MBA-MBA)
		"Sol/25815 Scottskirlo", -- (MBA-MBA)
		"Sol/25816 2000 DK29", -- (MBA-MBA)
		"Sol/25817 Tahilramani", -- (MBA-MBA)
		"Sol/25818 2000 DH32", -- (MBA-MBA)
		"Sol/25819 Tripathi", -- (MBA-MBA)
		"Sol/25820 2000 DB56", -- (MBA-MBA)
		"Sol/25821 2000 DY59", -- (MBA-MBA)
		"Sol/25822 Carolinejune", -- (MBA-MBA)
		"Sol/25823 Dentrujillo", -- (MBA-MBA)
		"Sol/25825 2000 DH88", -- (MBA-MBA)
		"Sol/25826 2000 DX93", -- (MBA-MBA)
		"Sol/25827 2000 DZ93", -- (MBA-MBA)
		"Sol/25828 2000 DM102", -- (MBA-MBA)
		"Sol/25829 2000 DU108", -- (MBA-MBA)
		"Sol/25830 2000 DN110", -- (MBA-MBA)
		"Sol/25833 2000 ED15", -- (MBA-MBA)
		"Sol/25834 Vechinski", -- (MBA-MBA)
		"Sol/25835 Tomzega", -- (MBA-MBA)
		"Sol/25836 Harishvemuri", -- (MBA-MBA)
		"Sol/25837 2000 EG30", -- (MBA-MBA)
		"Sol/25838 2000 EV30", -- (MBA-MBA)
		"Sol/25839 2000 ES50", -- (MBA-MBA)
		"Sol/25840 2000 ER57", -- (MBA-MBA)
		"Sol/25841 2000 EA76", -- (MBA-MBA)
		"Sol/25842 2000 EQ78", -- (MBA-MBA)
		"Sol/25843 2000 EQ84", -- (MBA-MBA)
		"Sol/25844 2000 EN85", -- (MBA-MBA)
		"Sol/25845 2000 EO86", -- (MBA-MBA)
		"Sol/25846 2000 EF93", -- (MBA-MBA)
		"Sol/25848 2000 EL104", -- (MBA-MBA)
		"Sol/25849 2000 ET107", -- (MBA-MBA)
		"Sol/25850 2000 EG108", -- (MBA-MBA)
		"Sol/25853 2000 ES151", -- (MBA-MBA)
		"Sol/25854 2000 EP166", -- (MBA-MBA)
		"Sol/25855 2000 EA168", -- (MBA-MBA)
		"Sol/25857 2000 EM184", -- (MBA-MBA)
		"Sol/25858 Donherbert", -- (MBA-MBA)
		"Sol/25859 2000 FW3", -- (MBA-MBA)
		"Sol/25860 2000 FY11", -- (MBA-MBA)
		"Sol/25861 2000 FS15", -- (MBA-MBA)
		"Sol/25862 2000 FC16", -- (MBA-MBA)
		"Sol/25863 2000 FV47", -- (MBA-MBA)
		"Sol/25864 Banic", -- (MBA-MBA)
		"Sol/25865 2000 GX82", -- (MBA-MBA)
		"Sol/25866 2000 GA100", -- (MBA-MBA)
		"Sol/25867 DeMuth", -- (MBA-MBA)
		"Sol/25868 2000 JT6", -- (MBA-MBA)
		"Sol/25870 Panchovigil", -- (MBA-MBA)
		"Sol/25871 2000 LZ26", -- (MBA-MBA)
		"Sol/25873 2000 MK6", -- (MBA-MBA)
		"Sol/25874 2000 OS39", -- (MBA-MBA)
		"Sol/25875 Wickramasekara", -- (MBA-MBA)
		"Sol/25876 2000 PP16", -- (MBA-MBA)
		"Sol/25877 Katherinexue", -- (MBA-MBA)
		"Sol/25878 Sihengyou", -- (MBA-MBA)
		"Sol/25879 2000 QA105", -- (MBA-MBA)
		"Sol/25880 2000 QG196", -- (MBA-MBA)
		"Sol/25881 2000 RH41", -- (MBA-MBA)
		"Sol/25882 2000 RY47", -- (MBA-MBA)
		"Sol/25885 Wiesinger", -- (MBA-MBA)
		"Sol/25886 2000 SY181", -- (MBA-MBA)
		"Sol/25887 2000 SU308", -- (MBA-MBA)
		"Sol/25888 2000 UW109", -- (MBA-MBA)
		"Sol/25889 2000 VK29", -- (MBA-MBA)
		"Sol/25890 Louisburg", -- (MBA-MBA)
		"Sol/25891 2000 WK9", -- (MBA-MBA)
		"Sol/25894 2000 WV125", -- (MBA-MBA)
		"Sol/25896 2000 XW14", -- (MBA-MBA)
		"Sol/25897 2000 XZ32", -- (MBA-MBA)
		"Sol/25898 Alpoge", -- (MBA-MBA)
		"Sol/25899 Namratanand", -- (MBA-MBA)
		"Sol/25900 2000 YH98", -- (MBA-MBA)
		"Sol/25901 Ericbrooks", -- (MBA-MBA)
		"Sol/25902 2000 YZ105", -- (MBA-MBA)
		"Sol/25903 Yuvalcalev", -- (MBA-MBA)
		"Sol/25904 2000 YQ123", -- (MBA-MBA)
		"Sol/25905 Clerico", -- (MBA-MBA)
		"Sol/25906 Morrell", -- (MBA-MBA)
		"Sol/25907 Capodilupo", -- (MBA-MBA)
		"Sol/25908 2001 BJ", -- (MBA-MBA)
		"Sol/25909 2001 BU49", -- (MBA-MBA)
		"Sol/25912 Recawkwell", -- (MBA-MBA)
		"Sol/25913 Jamesgreen", -- (MBA-MBA)
		"Sol/25914 Bair", -- (MBA-MBA)
		"Sol/25917 2001 DT6", -- (MBA-MBA)
		"Sol/25918 2001 DT13", -- (MBA-MBA)
		"Sol/25919 Comuniello", -- (MBA-MBA)
		"Sol/25920 Templeanne", -- (MBA-MBA)
		"Sol/25921 2001 DS21", -- (MBA-MBA)
		"Sol/25922 2001 DY21", -- (MBA-MBA)
		"Sol/25923 2001 DS29", -- (MBA-MBA)
		"Sol/25924 Douglasadams", -- (MBA-MBA)
		"Sol/25925 Jamesfenska", -- (MBA-MBA)
		"Sol/25926 2001 DY48", -- (MBA-MBA)
		"Sol/25927 Jagandelman", -- (MBA-MBA)
		"Sol/25928 2001 DJ52", -- (MBA-MBA)
		"Sol/25929 2001 DY52", -- (MBA-MBA)
		"Sol/25930 Spielberg", -- (MBA-MBA)
		"Sol/25931 Peterhu", -- (MBA-MBA)
		"Sol/25932 2001 DB72", -- (MBA-MBA)
		"Sol/25933 Ruoyijiang", -- (MBA-MBA)
		"Sol/25934 2001 DC74", -- (MBA-MBA)
		"Sol/25935 2001 DG74", -- (MBA-MBA)
		"Sol/25936 2001 DZ79", -- (MBA-MBA)
		"Sol/25939 2001 EQ", -- (MBA-MBA)
		"Sol/25940 Mikeschottland", -- (MBA-MBA)
		"Sol/25941 Susanahearn", -- (MBA-MBA)
		"Sol/25942 Walborn", -- (MBA-MBA)
		"Sol/25943 Billahearn", -- (MBA-MBA)
		"Sol/25944 Charlesross", -- (MBA-MBA)
		"Sol/25945 Moreadalleore", -- (MBA-MBA)
		"Sol/25946 2001 EH12", -- (MBA-MBA)
		"Sol/25947 2001 EQ14", -- (MBA-MBA)
		"Sol/25948 2001 EW15", -- (MBA-MBA)
		"Sol/25949 2001 EH16", -- (MBA-MBA)
		"Sol/25950 2001 EU16", -- (MBA-MBA)
		"Sol/25951 Pamross", -- (MBA-MBA)
		"Sol/25952 2001 FE2", -- (MBA-MBA)
		"Sol/25953 Lanairlett", -- (MBA-MBA)
		"Sol/25954 Trantow", -- (MBA-MBA)
		"Sol/25955 Radway", -- (MBA-MBA)
		"Sol/25956 Spanierbeckage", -- (MBA-MBA)
		"Sol/25958 Battams", -- (MBA-MBA)
		"Sol/25959 Gingergiovale", -- (MBA-MBA)
		"Sol/25960 Timheckman", -- (MBA-MBA)
		"Sol/25961 Conti", -- (MBA-MBA)
		"Sol/25962 Yifanli", -- (MBA-MBA)
		"Sol/25963 Elisalin", -- (MBA-MBA)
		"Sol/25964 Liudavid", -- (MBA-MBA)
		"Sol/25965 Masihdas", -- (MBA-MBA)
		"Sol/25966 Akhilmathew", -- (MBA-MBA)
		"Sol/25967 2001 FF29", -- (MBA-MBA)
		"Sol/25968 2001 FZ30", -- (MBA-MBA)
		"Sol/25969 2001 FM33", -- (MBA-MBA)
		"Sol/25970 Nelakanti", -- (MBA-MBA)
		"Sol/25971 2001 FP35", -- (MBA-MBA)
		"Sol/25972 Pfefferjosh", -- (MBA-MBA)
		"Sol/25973 Puranik", -- (MBA-MBA)
		"Sol/25975 2001 FG43", -- (MBA-MBA)
		"Sol/25976 2001 FE44", -- (MBA-MBA)
		"Sol/25977 2001 FG46", -- (MBA-MBA)
		"Sol/25978 Katerudolph", -- (MBA-MBA)
		"Sol/25979 Alansage", -- (MBA-MBA)
		"Sol/25980 2001 FK53", -- (MBA-MBA)
		"Sol/25981 Shahmirian", -- (MBA-MBA)
		"Sol/25983 2001 FR57", -- (MBA-MBA)
		"Sol/25984 2001 FG60", -- (MBA-MBA)
		"Sol/25985 2001 FZ63", -- (MBA-MBA)
		"Sol/25986 Sunanda", -- (MBA-MBA)
		"Sol/25987 Katherynshi", -- (MBA-MBA)
		"Sol/25988 Janesuh", -- (MBA-MBA)
		"Sol/25989 2001 FB67", -- (MBA-MBA)
		"Sol/25990 2001 FJ70", -- (MBA-MBA)
		"Sol/25991 2001 FN78", -- (MBA-MBA)
		"Sol/25992 Benjamensun", -- (MBA-MBA)
		"Sol/25993 Kevinxu", -- (MBA-MBA)
		"Sol/25994 Lynnelleye", -- (MBA-MBA)
		"Sol/25995 2001 FA83", -- (MBA-MBA)
		"Sol/25996 2001 FN84", -- (MBA-MBA)
		"Sol/25997 2001 FP90", -- (MBA-MBA)
		"Sol/25998 2001 FW91", -- (MBA-MBA)
		"Sol/25999 2001 FN94", -- (MBA-MBA)
		
		------------------------------------------
		-- 26000
		------------------------------------------
		
		"Sol/26000 2001 FH98", -- (MBA-MBA)
		"Sol/26001 2001 FX98", -- (MBA-MBA)
		"Sol/26002 Angelayeung", -- (MBA-MBA)
		"Sol/26003 Amundson", -- (MBA-MBA)
		"Sol/26004 Loriying", -- (MBA-MBA)
		"Sol/26005 Alicezhao", -- (MBA-MBA)
		"Sol/26006 2001 FC112", -- (MBA-MBA)
		"Sol/26007 Lindazhou", -- (MBA-MBA)
		"Sol/26008 2001 FE127", -- (MBA-MBA)
		"Sol/26009 2001 FJ129", -- (MBA-MBA)
		"Sol/26010 2001 FN129", -- (MBA-MBA)
		"Sol/26011 Cornelius", -- (MBA-MBA)
		"Sol/26012 Sanborn", -- (MBA-MBA)
		"Sol/26013 Amandalonzo", -- (MBA-MBA)
		"Sol/26014 2051 P-L", -- (MBA-MBA)
		"Sol/26015 2076 P-L", -- (MBA-MBA)
		"Sol/26016 2633 P-L", -- (MBA-MBA)
		"Sol/26017 2674 P-L", -- (MBA-MBA)
		"Sol/26018 2695 P-L", -- (MBA-MBA)
		"Sol/26019 2768 P-L", -- (MBA-MBA)
		"Sol/26020 3094 P-L", -- (MBA-MBA)
		"Sol/26021 4177 P-L", -- (MBA-MBA)
		"Sol/26022 4180 P-L", -- (MBA-MBA)
		"Sol/26023 4538 P-L", -- (MBA-MBA)
		"Sol/26024 4543 P-L", -- (MBA-MBA)
		"Sol/26025 4587 P-L", -- (MBA-MBA)
		"Sol/26026 4664 P-L", -- (MBA-MBA)
		"Sol/26028 5554 P-L", -- (MBA-MBA)
		"Sol/26029 5565 P-L", -- (MBA-MBA)
		"Sol/26030 6004 P-L", -- (MBA-MBA)
		"Sol/26031 6074 P-L", -- (MBA-MBA)
		"Sol/26032 6556 P-L", -- (MBA-MBA)
		"Sol/26033 6801 P-L", -- (MBA-MBA)
		"Sol/26034 9611 P-L", -- (MBA-MBA)
		"Sol/26035 1119 T-1", -- (MBA-MBA)
		"Sol/26036 2166 T-1", -- (MBA-MBA)
		"Sol/26037 2183 T-1", -- (MBA-MBA)
		"Sol/26038 2290 T-1", -- (MBA-MBA)
		"Sol/26039 3268 T-1", -- (MBA-MBA)
		"Sol/26040 3747 T-1", -- (MBA-MBA)
		"Sol/26041 4172 T-1", -- (MBA-MBA)
		"Sol/26043 4319 T-1", -- (MBA-MBA)
		"Sol/26044 1259 T-2", -- (MBA-MBA)
		"Sol/26045 1582 T-2", -- (MBA-MBA)
		"Sol/26046 2104 T-2", -- (MBA-MBA)
		"Sol/26047 2148 T-2", -- (MBA-MBA)
		"Sol/26048 2409 T-2", -- (MBA-MBA)
		"Sol/26049 3161 T-2", -- (MBA-MBA)
		"Sol/26051 3200 T-2", -- (MBA-MBA)
		"Sol/26053 4081 T-2", -- (MBA-MBA)
		"Sol/26054 4231 T-2", -- (MBA-MBA)
		"Sol/26055 4257 T-2", -- (MBA-MBA)
		"Sol/26056 4281 T-2", -- (MBA-MBA)
		"Sol/26058 1061 T-3", -- (MBA-MBA)
		"Sol/26059 1089 T-3", -- (MBA-MBA)
		"Sol/26060 1164 T-3", -- (MBA-MBA)
		"Sol/26061 2315 T-3", -- (MBA-MBA)
		"Sol/26062 2466 T-3", -- (MBA-MBA)
		"Sol/26063 2634 T-3", -- (MBA-MBA)
		"Sol/26064 3500 T-3", -- (MBA-MBA)
		"Sol/26065 3761 T-3", -- (MBA-MBA)
		"Sol/26066 4031 T-3", -- (MBA-MBA)
		"Sol/26067 4079 T-3", -- (MBA-MBA)
		"Sol/26068 4093 T-3", -- (MBA-MBA)
		"Sol/26069 4215 T-3", -- (MBA-MBA)
		"Sol/26070 4240 T-3", -- (MBA-MBA)
		"Sol/26071 4335 T-3", -- (MBA-MBA)
		"Sol/26072 5155 T-3", -- (MBA-MBA)
		"Sol/26073 5168 T-3", -- (MBA-MBA)
		"Sol/26075 Levitsvet", -- (MBA-MBA)
		"Sol/26076 1979 MM1", -- (MBA-MBA)
		"Sol/26077 1979 ML6", -- (MBA-MBA)
		"Sol/26078 1979 MP6", -- (MBA-MBA)
		"Sol/26079 1979 MW6", -- (MBA-MBA)
		"Sol/26080 Pablomarques", -- (MBA-MBA)
		"Sol/26081 1980 PT1", -- (MBA-MBA)
		"Sol/26082 1981 EB11", -- (MBA-MBA)
		"Sol/26083 1981 EJ11", -- (MBA-MBA)
		"Sol/26084 1981 EK17", -- (MBA-MBA)
		"Sol/26085 1981 ED18", -- (MBA-MBA)
		"Sol/26087 Zhuravleva", -- (MBA-MBA)
		"Sol/26088 1985 QF1", -- (MBA-MBA)
		"Sol/26089 1985 QN2", -- (MBA-MBA)
		"Sol/26090 1986 PU1", -- (MBA-MBA)
		"Sol/26091 1987 RL1", -- (MBA-MBA)
		"Sol/26092 Norikonoriyuki", -- (MBA-MBA)
		"Sol/26093 1987 UA1", -- (MBA-MBA)
		"Sol/26094 1988 NU", -- (MBA-MBA)
		"Sol/26095 1988 PU", -- (MBA-MBA)
		"Sol/26096 1988 SD3", -- (MBA-MBA)
		"Sol/26097 Kamishi", -- (MBA-MBA)
		"Sol/26098 1989 AN3", -- (MBA-MBA)
		"Sol/26099 1989 WH", -- (MBA-MBA)
		"Sol/26100 1990 QL5", -- (MBA-MBA)
		"Sol/26101 1990 QQ6", -- (MBA-MBA)
		"Sol/26102 1990 QA9", -- (MBA-MBA)
		"Sol/26103 1990 SC3", -- (MBA-MBA)
		"Sol/26104 1990 VV1", -- (MBA-MBA)
		"Sol/26105 1990 VH5", -- (MBA-MBA)
		"Sol/26106 1990 WJ2", -- (MBA-MBA)
		"Sol/26107 1991 GZ5", -- (MBA-MBA)
		"Sol/26108 1991 LF2", -- (MBA-MBA)
		"Sol/26109 1991 LJ3", -- (MBA-MBA)
		"Sol/26110 1991 NK4", -- (MBA-MBA)
		"Sol/26111 1991 OV", -- (MBA-MBA)
		"Sol/26113 1991 PL18", -- (MBA-MBA)
		"Sol/26114 1991 QG", -- (MBA-MBA)
		"Sol/26115 1991 RG17", -- (MBA-MBA)
		"Sol/26116 1991 RW17", -- (MBA-MBA)
		"Sol/26118 1991 TH", -- (MBA-MBA)
		"Sol/26119 Duden", -- (MBA-MBA)
		"Sol/26122 Antonysutton", -- (MBA-MBA)
		"Sol/26123 Hiroshiyoshida", -- (MBA-MBA)
		"Sol/26125 1992 RG", -- (MBA-MBA)
		"Sol/26126 1992 RD2", -- (MBA-MBA)
		"Sol/26127 Otakasakajyo", -- (MBA-MBA)
		"Sol/26128 1993 BO10", -- (MBA-MBA)
		"Sol/26130 1993 FQ11", -- (MBA-MBA)
		"Sol/26131 1993 FE20", -- (MBA-MBA)
		"Sol/26132 1993 FF24", -- (MBA-MBA)
		"Sol/26133 1993 FS26", -- (MBA-MBA)
		"Sol/26134 1993 FY34", -- (MBA-MBA)
		"Sol/26135 1993 GL1", -- (MBA-MBA)
		"Sol/26136 1993 OK7", -- (MBA-MBA)
		"Sol/26137 1993 QV1", -- (MBA-MBA)
		"Sol/26138 1993 TK25", -- (MBA-MBA)
		"Sol/26139 1993 TK32", -- (MBA-MBA)
		"Sol/26140 1994 CX10", -- (MBA-MBA)
		"Sol/26141 1994 GR2", -- (MBA-MBA)
		"Sol/26142 1994 PL1", -- (MBA-MBA)
		"Sol/26143 1994 PF5", -- (MBA-MBA)
		"Sol/26144 1994 PG7", -- (MBA-MBA)
		"Sol/26145 1994 PG18", -- (MBA-MBA)
		"Sol/26146 1994 PF27", -- (MBA-MBA)
		"Sol/26147 1994 PS32", -- (MBA-MBA)
		"Sol/26148 1994 PN37", -- (MBA-MBA)
		"Sol/26149 1994 PU37", -- (MBA-MBA)
		"Sol/26150 1994 RW11", -- (MBA-MBA)
		"Sol/26151 Irinokaigan", -- (MBA-MBA)
		"Sol/26152 1994 UF", -- (MBA-MBA)
		"Sol/26153 1994 UY", -- (MBA-MBA)
		"Sol/26154 1994 VF1", -- (MBA-MBA)
		"Sol/26155 1994 VL7", -- (MBA-MBA)
		"Sol/26156 1994 WT", -- (MBA-MBA)
		"Sol/26157 1994 WA1", -- (MBA-MBA)
		"Sol/26158 1994 WH1", -- (MBA-MBA)
		"Sol/26159 1994 WN3", -- (MBA-MBA)
		"Sol/26160 1994 XR4", -- (MBA-MBA)
		"Sol/26161 1995 BY2", -- (MBA-MBA)
		"Sol/26162 1995 BB14", -- (MBA-MBA)
		"Sol/26163 1995 DW", -- (MBA-MBA)
		"Sol/26164 1995 FK4", -- (MBA-MBA)
		"Sol/26165 1995 FJ6", -- (MBA-MBA)
		"Sol/26167 1995 SA1", -- (MBA-MBA)
		"Sol/26168 Kanaikiyotaka", -- (MBA-MBA)
		"Sol/26169 Ishikawakiyoshi", -- (MBA-MBA)
		"Sol/26170 Kazuhiko", -- (MBA-MBA)
		"Sol/26171 1996 BY2", -- (MBA-MBA)
		"Sol/26172 1996 BV5", -- (MBA-MBA)
		"Sol/26173 1996 DQ2", -- (MBA-MBA)
		"Sol/26174 1996 EP1", -- (MBA-MBA)
		"Sol/26175 1996 EZ15", -- (MBA-MBA)
		"Sol/26176 1996 GD2", -- (MBA-MBA)
		"Sol/26177 Fabiodolfi", -- (MBA-MBA)
		"Sol/26179 1996 GL3", -- (MBA-MBA)
		"Sol/26180 1996 GS9", -- (MBA-MBA)
		"Sol/26182 1996 HW8", -- (MBA-MBA)
		"Sol/26183 Henrigodard", -- (MBA-MBA)
		"Sol/26184 1996 HC25", -- (MBA-MBA)
		"Sol/26185 1996 NG", -- (MBA-MBA)
		"Sol/26186 1996 SJ3", -- (MBA-MBA)
		"Sol/26187 1996 XA27", -- (MBA-MBA)
		"Sol/26188 Zengqingcun", -- (MBA-MBA)
		"Sol/26190 1997 BG3", -- (MBA-MBA)
		"Sol/26191 1997 CZ2", -- (MBA-MBA)
		"Sol/26192 1997 CH16", -- (MBA-MBA)
		"Sol/26193 1997 CL20", -- (MBA-MBA)
		"Sol/26194 Chasolivier", -- (MBA-MBA)
		"Sol/26195 Cernohlavek", -- (MBA-MBA)
		"Sol/26196 1997 EF46", -- (MBA-MBA)
		"Sol/26197 Bormio", -- (MBA-MBA)
		"Sol/26198 1997 GJ13", -- (MBA-MBA)
		"Sol/26199 Aileenperry", -- (MBA-MBA)
		"Sol/26200 Van Doren", -- (MBA-MBA)
		"Sol/26201 Sayonisaha", -- (MBA-MBA)
		"Sol/26202 1997 GD42", -- (MBA-MBA)
		"Sol/26203 1997 KS", -- (MBA-MBA)
		"Sol/26204 1997 LO3", -- (MBA-MBA)
		"Sol/26205 Kuratowski", -- (MBA-MBA)
		"Sol/26206 1997 PJ4", -- (MBA-MBA)
		"Sol/26207 1997 QU", -- (MBA-MBA)
		"Sol/26208 1997 QJ3", -- (MBA-MBA)
		"Sol/26210 Lingas", -- (MBA-MBA)
		"Sol/26211 1997 RR9", -- (MBA-MBA)
		"Sol/26212 1997 TG26", -- (MBA-MBA)
		"Sol/26213 1997 UV8", -- (MBA-MBA)
		"Sol/26214 Kalinga", -- (MBA-MBA)
		"Sol/26215 1997 VM2", -- (MBA-MBA)
		"Sol/26216 1997 VE3", -- (MBA-MBA)
		"Sol/26217 1997 WK2", -- (MBA-MBA)
		"Sol/26218 1997 WJ13", -- (MBA-MBA)
		"Sol/26219 1997 WO21", -- (MBA-MBA)
		"Sol/26221 1997 WG41", -- (MBA-MBA)
		"Sol/26222 1997 WC45", -- (MBA-MBA)
		"Sol/26223 Enari", -- (MBA-MBA)
		"Sol/26224 1997 XF2", -- (MBA-MBA)
		"Sol/26225 1997 YO14", -- (MBA-MBA)
		"Sol/26226 1998 GJ1", -- (MBA-MBA)
		"Sol/26228 1998 OZ6", -- (MBA-MBA)
		"Sol/26229 1998 OG7", -- (MBA-MBA)
		"Sol/26230 1998 QR1", -- (MBA-MBA)
		"Sol/26231 1998 QQ7", -- (MBA-MBA)
		"Sol/26232 Antink", -- (MBA-MBA)
		"Sol/26233 Jimbraun", -- (MBA-MBA)
		"Sol/26234 Leslibrinson", -- (MBA-MBA)
		"Sol/26235 Annemaduggan", -- (MBA-MBA)
		"Sol/26236 1998 QC25", -- (MBA-MBA)
		"Sol/26237 1998 QQ31", -- (MBA-MBA)
		"Sol/26238 Elduval", -- (MBA-MBA)
		"Sol/26239 1998 QP33", -- (MBA-MBA)
		"Sol/26240 Leigheriks", -- (MBA-MBA)
		"Sol/26241 1998 QY40", -- (MBA-MBA)
		"Sol/26242 1998 QA41", -- (MBA-MBA)
		"Sol/26243 Sallyfenska", -- (MBA-MBA)
		"Sol/26244 1998 QB43", -- (MBA-MBA)
		"Sol/26245 1998 QR45", -- (MBA-MBA)
		"Sol/26246 Mikelake", -- (MBA-MBA)
		"Sol/26247 Doleonardi", -- (MBA-MBA)
		"Sol/26248 Longenecker", -- (MBA-MBA)
		"Sol/26249 1998 QV50", -- (MBA-MBA)
		"Sol/26250 Shaneludwig", -- (MBA-MBA)
		"Sol/26251 Kiranmanne", -- (MBA-MBA)
		"Sol/26252 Chase", -- (MBA-MBA)
		"Sol/26253 1998 QB56", -- (MBA-MBA)
		"Sol/26254 1998 QE57", -- (MBA-MBA)
		"Sol/26255 Carmarques", -- (MBA-MBA)
		"Sol/26256 1998 QC73", -- (MBA-MBA)
		"Sol/26257 1998 QL84", -- (MBA-MBA)
		"Sol/26258 1998 QA89", -- (MBA-MBA)
		"Sol/26259 Marzigliano", -- (MBA-MBA)
		"Sol/26260 1998 RA2", -- (MBA-MBA)
		"Sol/26261 Tinafreeman", -- (MBA-MBA)
		"Sol/26262 1998 RW15", -- (MBA-MBA)
		"Sol/26263 1998 RC16", -- (MBA-MBA)
		"Sol/26264 McIntyre", -- (MBA-MBA)
		"Sol/26265 1998 RQ46", -- (MBA-MBA)
		"Sol/26266 Andrewmerrill", -- (MBA-MBA)
		"Sol/26267 Nickmorgan", -- (MBA-MBA)
		"Sol/26268 Nardi", -- (MBA-MBA)
		"Sol/26269 Marciaprill", -- (MBA-MBA)
		"Sol/26270 1998 RL62", -- (MBA-MBA)
		"Sol/26271 Lindapuster", -- (MBA-MBA)
		"Sol/26272 1998 RV66", -- (MBA-MBA)
		"Sol/26273 Kateschafer", -- (MBA-MBA)
		"Sol/26274 1998 RH75", -- (MBA-MBA)
		"Sol/26275 Jefsoulier", -- (MBA-MBA)
		"Sol/26276 Natrees", -- (MBA-MBA)
		"Sol/26277 Ianrees", -- (MBA-MBA)
		"Sol/26278 1998 SK8", -- (MBA-MBA)
		"Sol/26279 1998 SP21", -- (MBA-MBA)
		"Sol/26280 1998 SW22", -- (MBA-MBA)
		"Sol/26281 1998 ST43", -- (MBA-MBA)
		"Sol/26282 Noahbrosch", -- (MBA-MBA)
		"Sol/26283 Oswalt", -- (MBA-MBA)
		"Sol/26284 Johnspahn", -- (MBA-MBA)
		"Sol/26285 Lindaspahn", -- (MBA-MBA)
		"Sol/26286 1998 SV65", -- (MBA-MBA)
		"Sol/26287 1998 SD67", -- (MBA-MBA)
		"Sol/26288 1998 SA73", -- (MBA-MBA)
		"Sol/26289 1998 SL74", -- (MBA-MBA)
		"Sol/26290 1998 SX101", -- (MBA-MBA)
		"Sol/26291 Terristaples", -- (MBA-MBA)
		"Sol/26292 1998 SJ109", -- (MBA-MBA)
		"Sol/26293 Van Muyden", -- (MBA-MBA)
		"Sol/26294 1998 SF111", -- (MBA-MBA)
		"Sol/26295 Vilardi", -- (MBA-MBA)
		"Sol/26296 1998 SM116", -- (MBA-MBA)
		"Sol/26297 1998 SK118", -- (MBA-MBA)
		"Sol/26298 Dunweathers", -- (MBA-MBA)
		"Sol/26299 1998 SG133", -- (MBA-MBA)
		"Sol/26300 Herbweiss", -- (MBA-MBA)
		"Sol/26301 Hellawillis", -- (MBA-MBA)
		"Sol/26302 Zimolzak", -- (MBA-MBA)
		"Sol/26303 1998 SD144", -- (MBA-MBA)
		"Sol/26304 1998 SZ145", -- (MBA-MBA)
		"Sol/26305 1998 SH146", -- (MBA-MBA)
		"Sol/26306 1998 SX147", -- (MBA-MBA)
		"Sol/26307 Friedafein", -- (MBA-MBA)
		"Sol/26309 1998 TG", -- (MBA-MBA)
		"Sol/26311 1998 TR16", -- (MBA-MBA)
		"Sol/26312 Ciardi", -- (MBA-MBA)
		"Sol/26313 Lorilombardi", -- (MBA-MBA)
		"Sol/26314 Skvorecky", -- (MBA-MBA)
		"Sol/26315 1998 UF4", -- (MBA-MBA)
		"Sol/26316 1998 US16", -- (MBA-MBA)
		"Sol/26317 1998 UB17", -- (MBA-MBA)
		"Sol/26318 1998 UC20", -- (MBA-MBA)
		"Sol/26319 Miyauchi", -- (MBA-MBA)
		"Sol/26320 1998 UD27", -- (MBA-MBA)
		"Sol/26321 1998 VT5", -- (MBA-MBA)
		"Sol/26322 1998 VS6", -- (MBA-MBA)
		"Sol/26323 Wuqijin", -- (MBA-MBA)
		"Sol/26324 1998 VG16", -- (MBA-MBA)
		"Sol/26325 1998 VD29", -- (MBA-MBA)
		"Sol/26326 1998 VD36", -- (MBA-MBA)
		"Sol/26327 1998 VQ38", -- (MBA-MBA)
		"Sol/26328 Litomysl", -- (MBA-MBA)
		"Sol/26329 1998 WC1", -- (MBA-MBA)
		"Sol/26330 1998 WN5", -- (MBA-MBA)
		"Sol/26331 Kondamuri", -- (MBA-MBA)
		"Sol/26332 Alyssehrlich", -- (MBA-MBA)
		"Sol/26333 Joachim", -- (MBA-MBA)
		"Sol/26334 Melimcdowell", -- (MBA-MBA)
		"Sol/26335 1998 WT16", -- (MBA-MBA)
		"Sol/26336 Mikemcdowell", -- (MBA-MBA)
		"Sol/26337 Matthewagam", -- (MBA-MBA)
		"Sol/26338 1998 WT35", -- (MBA-MBA)
		"Sol/26339 1998 XT3", -- (MBA-MBA)
		"Sol/26341 1998 XK9", -- (MBA-MBA)
		"Sol/26342 1998 XM52", -- (MBA-MBA)
		"Sol/26343 1998 XB53", -- (MBA-MBA)
		"Sol/26345 Gedankien", -- (MBA-MBA)
		"Sol/26346 1998 XF93", -- (MBA-MBA)
		"Sol/26348 1998 XO94", -- (MBA-MBA)
		"Sol/26350 1998 XU94", -- (MBA-MBA)
		"Sol/26351 1998 XG95", -- (MBA-MBA)
		"Sol/26352 1998 XJ95", -- (MBA-MBA)
		"Sol/26353 1998 YP", -- (MBA-MBA)
		"Sol/26354 1998 YJ4", -- (MBA-MBA)
		"Sol/26355 Grueber", -- (MBA-MBA)
		"Sol/26356 Aventini", -- (MBA-MBA)
		"Sol/26358 1998 YZ11", -- (MBA-MBA)
		"Sol/26359 1998 YF12", -- (MBA-MBA)
		"Sol/26360 1998 YL13", -- (MBA-MBA)
		"Sol/26361 1999 AJ5", -- (MBA-MBA)
		"Sol/26362 1999 AC6", -- (MBA-MBA)
		"Sol/26363 1999 AG6", -- (MBA-MBA)
		"Sol/26364 1999 AH8", -- (MBA-MBA)
		"Sol/26365 1999 AK21", -- (MBA-MBA)
		"Sol/26366 1999 AM21", -- (MBA-MBA)
		"Sol/26367 1999 CD1", -- (MBA-MBA)
		"Sol/26368 Alghunaim", -- (MBA-MBA)
		"Sol/26369 1999 CG62", -- (MBA-MBA)
		"Sol/26370 1999 CJ62", -- (MBA-MBA)
		"Sol/26371 1999 CT64", -- (MBA-MBA)
		"Sol/26372 1999 CW69", -- (MBA-MBA)
		"Sol/26373 1999 CZ74", -- (MBA-MBA)
		"Sol/26374 1999 CP106", -- (MBA-MBA)
		"Sol/26376 Roborosa", -- (MBA-MBA)
		"Sol/26377 1999 FH4", -- (MBA-MBA)
		"Sol/26378 1999 GF35", -- (MBA-MBA)
		"Sol/26380 1999 JY65", -- (MBA-MBA)
		"Sol/26381 1999 KV15", -- (MBA-MBA)
		"Sol/26384 1999 QP2", -- (MBA-MBA)
		"Sol/26386 Adelinacozma", -- (MBA-MBA)
		"Sol/26387 1999 TG2", -- (MBA-MBA)
		"Sol/26388 1999 TR105", -- (MBA-MBA)
		"Sol/26389 Poojarambhia", -- (MBA-MBA)
		"Sol/26390 Rusin", -- (MBA-MBA)
		"Sol/26391 1999 VN9", -- (MBA-MBA)
		"Sol/26392 1999 VT10", -- (MBA-MBA)
		"Sol/26393 Scaffa", -- (MBA-MBA)
		"Sol/26394 Kandola", -- (MBA-MBA)
		"Sol/26395 Megkurohara", -- (MBA-MBA)
		"Sol/26396 Chengjingjie", -- (MBA-MBA)
		"Sol/26397 Carolynsinow", -- (MBA-MBA)
		"Sol/26398 1999 VL188", -- (MBA-MBA)
		"Sol/26399 Rileyennis", -- (MBA-MBA)
		"Sol/26400 Roshanpalli", -- (MBA-MBA)
		"Sol/26401 Sobotiste", -- (MBA-MBA)
		"Sol/26402 1999 WB5", -- (MBA-MBA)
		"Sol/26403 1999 WF18", -- (MBA-MBA)
		"Sol/26404 1999 XF1", -- (MBA-MBA)
		"Sol/26405 1999 XS15", -- (MBA-MBA)
		"Sol/26406 1999 XZ21", -- (MBA-MBA)
		"Sol/26407 1999 XT24", -- (MBA-MBA)
		"Sol/26408 1999 XO33", -- (MBA-MBA)
		"Sol/26409 1999 XV33", -- (MBA-MBA)
		"Sol/26410 1999 XZ34", -- (MBA-MBA)
		"Sol/26411 Jocorbferg", -- (MBA-MBA)
		"Sol/26412 Charlesyu", -- (MBA-MBA)
		"Sol/26413 1999 XB62", -- (MBA-MBA)
		"Sol/26414 Amychyao", -- (MBA-MBA)
		"Sol/26415 1999 XK83", -- (MBA-MBA)
		"Sol/26416 1999 XM84", -- (MBA-MBA)
		"Sol/26417 Michaelgord", -- (MBA-MBA)
		"Sol/26418 1999 XP94", -- (MBA-MBA)
		"Sol/26419 1999 XR95", -- (MBA-MBA)
		"Sol/26420 1999 XL103", -- (MBA-MBA)
		"Sol/26421 1999 XP113", -- (MBA-MBA)
		"Sol/26422 Marekbuchman", -- (MBA-MBA)
		"Sol/26423 1999 XN140", -- (MBA-MBA)
		"Sol/26424 Jacquelihung", -- (MBA-MBA)
		"Sol/26425 Linchichieh", -- (MBA-MBA)
		"Sol/26426 Koechl", -- (MBA-MBA)
		"Sol/26427 1999 XG165", -- (MBA-MBA)
		"Sol/26428 1999 XR169", -- (MBA-MBA)
		"Sol/26429 Andiwagner", -- (MBA-MBA)
		"Sol/26430 Thomwilkason", -- (MBA-MBA)
		"Sol/26431 1999 XT193", -- (MBA-MBA)
		"Sol/26432 1999 XZ202", -- (MBA-MBA)
		"Sol/26433 Michaelyurko", -- (MBA-MBA)
		"Sol/26434 1999 XQ216", -- (MBA-MBA)
		"Sol/26435 Juliebrisset", -- (MBA-MBA)
		"Sol/26436 1999 YV4", -- (MBA-MBA)
		"Sol/26437 1999 YD8", -- (MBA-MBA)
		"Sol/26438 Durling", -- (MBA-MBA)
		"Sol/26439 2000 AZ1", -- (MBA-MBA)
		"Sol/26440 2000 AA4", -- (MBA-MBA)
		"Sol/26441 Nanayakkara", -- (MBA-MBA)
		"Sol/26442 Matfernandez", -- (MBA-MBA)
		"Sol/26443 2000 AT50", -- (MBA-MBA)
		"Sol/26444 2000 AB58", -- (MBA-MBA)
		"Sol/26445 2000 AY61", -- (MBA-MBA)
		"Sol/26446 2000 AE64", -- (MBA-MBA)
		"Sol/26447 Akrishnan", -- (MBA-MBA)
		"Sol/26448 Tongjili", -- (MBA-MBA)
		"Sol/26449 2000 AJ85", -- (MBA-MBA)
		"Sol/26450 Tanyapetach", -- (MBA-MBA)
		"Sol/26451 Khweis", -- (MBA-MBA)
		"Sol/26452 2000 AU87", -- (MBA-MBA)
		"Sol/26453 2000 AH89", -- (MBA-MBA)
		"Sol/26454 2000 AQ89", -- (MBA-MBA)
		"Sol/26455 Priyamshah", -- (MBA-MBA)
		"Sol/26456 2000 AY101", -- (MBA-MBA)
		"Sol/26457 Naomishah", -- (MBA-MBA)
		"Sol/26458 Choihyuna", -- (MBA-MBA)
		"Sol/26459 Shinsubin", -- (MBA-MBA)
		"Sol/26460 2000 AZ120", -- (MBA-MBA)
		"Sol/26461 2000 AW124", -- (MBA-MBA)
		"Sol/26462 Albertcui", -- (MBA-MBA)
		"Sol/26463 2000 AW137", -- (MBA-MBA)
		"Sol/26464 2000 AA138", -- (MBA-MBA)
		"Sol/26465 2000 AF140", -- (MBA-MBA)
		"Sol/26466 Zarrin", -- (MBA-MBA)
		"Sol/26467 Jamespopper", -- (MBA-MBA)
		"Sol/26468 Ianchan", -- (MBA-MBA)
		"Sol/26469 2000 AE147", -- (MBA-MBA)
		"Sol/26470 2000 AT150", -- (MBA-MBA)
		"Sol/26472 2000 AC162", -- (MBA-MBA)
		"Sol/26473 2000 AD171", -- (MBA-MBA)
		"Sol/26474 Davidsimon", -- (MBA-MBA)
		"Sol/26475 Krisztisugar", -- (MBA-MBA)
		"Sol/26476 2000 AK185", -- (MBA-MBA)
		"Sol/26477 2000 AF197", -- (MBA-MBA)
		"Sol/26478 Cristianrosu", -- (MBA-MBA)
		"Sol/26479 2000 AE198", -- (MBA-MBA)
		"Sol/26480 2000 AG198", -- (MBA-MBA)
		"Sol/26481 2000 AS200", -- (MBA-MBA)
		"Sol/26483 2000 AX204", -- (MBA-MBA)
		"Sol/26484 2000 AZ215", -- (MBA-MBA)
		"Sol/26485 Edwinpost", -- (MBA-MBA)
		"Sol/26487 2000 AV236", -- (MBA-MBA)
		"Sol/26488 Beiser", -- (MBA-MBA)
		"Sol/26489 2000 AS242", -- (MBA-MBA)
		"Sol/26490 2000 AN245", -- (MBA-MBA)
		"Sol/26491 2000 BT3", -- (MBA-MBA)
		"Sol/26492 2000 BA13", -- (MBA-MBA)
		"Sol/26493 Paulsucala", -- (MBA-MBA)
		"Sol/26494 2000 BR22", -- (MBA-MBA)
		"Sol/26495 Eichorn", -- (MBA-MBA)
		"Sol/26496 2000 CE1", -- (MBA-MBA)
		"Sol/26497 2000 CS1", -- (MBA-MBA)
		"Sol/26499 Robertazabotti", -- (MBA-MBA)
		"Sol/26500 Toshiohino", -- (MBA-MBA)
		"Sol/26502 Traviscole", -- (MBA-MBA)
		"Sol/26503 Avicramer", -- (MBA-MBA)
		"Sol/26504 Brandonli", -- (MBA-MBA)
		"Sol/26505 Olextokarev", -- (MBA-MBA)
		"Sol/26506 2000 CO25", -- (MBA-MBA)
		"Sol/26507 Mikelin", -- (MBA-MBA)
		"Sol/26508 Jimmylin", -- (MBA-MBA)
		"Sol/26509 2000 CJ34", -- (MBA-MBA)
		"Sol/26511 2000 CB39", -- (MBA-MBA)
		"Sol/26512 2000 CL46", -- (MBA-MBA)
		"Sol/26513 Newberry", -- (MBA-MBA)
		"Sol/26514 2000 CH48", -- (MBA-MBA)
		"Sol/26515 2000 CJ53", -- (MBA-MBA)
		"Sol/26516 2000 CW56", -- (MBA-MBA)
		"Sol/26517 2000 CG62", -- (MBA-MBA)
		"Sol/26518 Bhuiyan", -- (MBA-MBA)
		"Sol/26519 2000 CU70", -- (MBA-MBA)
		"Sol/26520 2000 CQ75", -- (MBA-MBA)
		"Sol/26521 2000 CS76", -- (MBA-MBA)
		"Sol/26522 Juliapoje", -- (MBA-MBA)
		"Sol/26523 2000 CA84", -- (MBA-MBA)
		"Sol/26524 2000 CY85", -- (MBA-MBA)
		"Sol/26525 2000 CD86", -- (MBA-MBA)
		"Sol/26526 Jookayhyun", -- (MBA-MBA)
		"Sol/26527 Leasure", -- (MBA-MBA)
		"Sol/26528 Genniferubin", -- (MBA-MBA)
		"Sol/26529 2000 CM94", -- (MBA-MBA)
		"Sol/26530 Lucferreira", -- (MBA-MBA)
		"Sol/26531 2000 CP100", -- (MBA-MBA)
		"Sol/26532 Eduardoboff", -- (MBA-MBA)
		"Sol/26533 Aldering", -- (MBA-MBA)
		"Sol/26534 2000 DA", -- (MBA-MBA)
		"Sol/26535 2000 DG3", -- (MBA-MBA)
		"Sol/26536 2000 DL3", -- (MBA-MBA)
		"Sol/26537 Shyamalbuch", -- (MBA-MBA)
		"Sol/26538 2000 DG7", -- (MBA-MBA)
		"Sol/26539 2000 DJ10", -- (MBA-MBA)
		"Sol/26540 2000 DF13", -- (MBA-MBA)
		"Sol/26541 Garyross", -- (MBA-MBA)
		"Sol/26542 2000 DA27", -- (MBA-MBA)
		"Sol/26543 2000 DJ33", -- (MBA-MBA)
		"Sol/26544 Ajjarapu", -- (MBA-MBA)
		"Sol/26545 Meganperkins", -- (MBA-MBA)
		"Sol/26546 Arulmani", -- (MBA-MBA)
		"Sol/26547 2000 DM41", -- (MBA-MBA)
		"Sol/26548 Joykutty", -- (MBA-MBA)
		"Sol/26549 Tankanran", -- (MBA-MBA)
		"Sol/26550 2000 DQ62", -- (MBA-MBA)
		"Sol/26551 Shenliangbo", -- (MBA-MBA)
		"Sol/26552 2000 DT74", -- (MBA-MBA)
		"Sol/26554 2000 DU82", -- (MBA-MBA)
		"Sol/26555 2000 DH101", -- (MBA-MBA)
		"Sol/26556 2000 DG107", -- (MBA-MBA)
		"Sol/26557 Aakritijain", -- (MBA-MBA)
		"Sol/26559 Chengcheng", -- (MBA-MBA)
		"Sol/26560 2000 EQ36", -- (MBA-MBA)
		"Sol/26562 2000 EB38", -- (MBA-MBA)
		"Sol/26564 2000 EC46", -- (MBA-MBA)
		"Sol/26566 2000 EH47", -- (MBA-MBA)
		"Sol/26567 2000 EC48", -- (MBA-MBA)
		"Sol/26568 2000 ET49", -- (MBA-MBA)
		"Sol/26569 2000 EL77", -- (MBA-MBA)
		"Sol/26570 2000 EU77", -- (MBA-MBA)
		"Sol/26571 2000 EN84", -- (MBA-MBA)
		"Sol/26572 2000 EP84", -- (MBA-MBA)
		"Sol/26573 2000 EG87", -- (MBA-MBA)
		"Sol/26574 2000 ER87", -- (MBA-MBA)
		"Sol/26575 Andreapugh", -- (MBA-MBA)
		"Sol/26576 2000 EN90", -- (MBA-MBA)
		"Sol/26577 2000 EC91", -- (MBA-MBA)
		"Sol/26578 Cellinekim", -- (MBA-MBA)
		"Sol/26579 2000 EU96", -- (MBA-MBA)
		"Sol/26580 2000 EW97", -- (MBA-MBA)
		"Sol/26581 2000 EP107", -- (MBA-MBA)
		"Sol/26582 2000 EV107", -- (MBA-MBA)
		"Sol/26583 2000 EF109", -- (MBA-MBA)
		"Sol/26584 2000 EF114", -- (MBA-MBA)
		"Sol/26586 Harshaw", -- (MBA-MBA)
		"Sol/26587 Arthurstorbo", -- (MBA-MBA)
		"Sol/26588 Sharonstorbo", -- (MBA-MBA)
		"Sol/26589 2000 EN133", -- (MBA-MBA)
		"Sol/26590 2000 EY136", -- (MBA-MBA)
		"Sol/26591 Robertreeves", -- (MBA-MBA)
		"Sol/26593 Perrypat", -- (MBA-MBA)
		"Sol/26594 2000 EF151", -- (MBA-MBA)
		"Sol/26595 2000 EJ153", -- (MBA-MBA)
		"Sol/26596 2000 EE171", -- (MBA-MBA)
		"Sol/26597 2000 EF171", -- (MBA-MBA)
		"Sol/26598 2000 EV171", -- (MBA-MBA)
		"Sol/26599 2000 EZ171", -- (MBA-MBA)
		"Sol/26600 2000 EX182", -- (MBA-MBA)
		"Sol/26602 2000 FQ11", -- (MBA-MBA)
		"Sol/26603 2000 FT17", -- (MBA-MBA)
		"Sol/26604 Ensign", -- (MBA-MBA)
		"Sol/26605 Hanley", -- (MBA-MBA)
		"Sol/26606 2000 FH31", -- (MBA-MBA)
		"Sol/26608 2000 FZ33", -- (MBA-MBA)
		"Sol/26610 2000 FK39", -- (MBA-MBA)
		"Sol/26611 Madzlandon", -- (MBA-MBA)
		"Sol/26612 Sunsetastro", -- (MBA-MBA)
		"Sol/26613 2000 GL2", -- (MBA-MBA)
		"Sol/26614 2000 GD4", -- (MBA-MBA)
		"Sol/26616 2000 GG6", -- (MBA-MBA)
		"Sol/26617 2000 GV9", -- (MBA-MBA)
		"Sol/26618 Yixinli", -- (MBA-MBA)
		"Sol/26619 2000 GP44", -- (MBA-MBA)
		"Sol/26620 Yihuali", -- (MBA-MBA)
		"Sol/26621 2000 GY57", -- (MBA-MBA)
		"Sol/26622 Maxwimberley", -- (MBA-MBA)
		"Sol/26623 2000 GK82", -- (MBA-MBA)
		"Sol/26624 2000 GX88", -- (MBA-MBA)
		"Sol/26625 2000 GY92", -- (MBA-MBA)
		"Sol/26626 2000 GZ96", -- (MBA-MBA)
		"Sol/26627 2000 GC99", -- (MBA-MBA)
		"Sol/26628 2000 GX114", -- (MBA-MBA)
		"Sol/26630 2000 GH133", -- (MBA-MBA)
		"Sol/26631 2000 GE136", -- (MBA-MBA)
		"Sol/26632 2000 HS30", -- (MBA-MBA)
		"Sol/26634 Balasubramanian", -- (MBA-MBA)
		"Sol/26635 2000 HC53", -- (MBA-MBA)
		"Sol/26637 2000 HE82", -- (MBA-MBA)
		"Sol/26638 2000 HO88", -- (MBA-MBA)
		"Sol/26639 Murgas", -- (MBA-MBA)
		"Sol/26640 Bahyl", -- (MBA-MBA)
		"Sol/26641 2000 JT30", -- (MBA-MBA)
		"Sol/26643 2000 JT59", -- (MBA-MBA)
		"Sol/26644 2000 JJ61", -- (MBA-MBA)
		"Sol/26647 2000 LT", -- (MBA-MBA)
		"Sol/26648 2000 LY7", -- (MBA-MBA)
		"Sol/26649 2000 ML6", -- (MBA-MBA)
		"Sol/26650 2000 OY20", -- (MBA-MBA)
		"Sol/26651 2000 OB45", -- (MBA-MBA)
		"Sol/26652 Klinglesmith", -- (MBA-MBA)
		"Sol/26653 Amymeyer", -- (MBA-MBA)
		"Sol/26654 Ericjohnson", -- (MBA-MBA)
		"Sol/26655 2000 SV87", -- (MBA-MBA)
		"Sol/26656 Samarenae", -- (MBA-MBA)
		"Sol/26657 2000 SX293", -- (MBA-MBA)
		"Sol/26658 2000 UN90", -- (MBA-MBA)
		"Sol/26659 Skirda", -- (MBA-MBA)
		"Sol/26660 Samahalpern", -- (MBA-MBA)
		"Sol/26661 Kempelen", -- (MBA-MBA)
		"Sol/26662 2000 WB181", -- (MBA-MBA)
		"Sol/26664 Jongwon", -- (MBA-MBA)
		"Sol/26665 Sidjena", -- (MBA-MBA)
		"Sol/26666 Justinto", -- (MBA-MBA)
		"Sol/26667 Sherwinwu", -- (MBA-MBA)
		"Sol/26668 Tonyho", -- (MBA-MBA)
		"Sol/26669 2001 BW44", -- (MBA-MBA)
		"Sol/26670 2001 BC74", -- (MBA-MBA)
		"Sol/26671 Williamlopes", -- (MBA-MBA)
		"Sol/26672 Ericabrooke", -- (MBA-MBA)
		"Sol/26673 2001 DJ92", -- (MBA-MBA)
		"Sol/26674 2001 DB99", -- (MBA-MBA)
		"Sol/26675 2001 EZ", -- (MBA-MBA)
		"Sol/26676 2001 EZ10", -- (MBA-MBA)
		"Sol/26678 Garner", -- (MBA-MBA)
		"Sol/26679 Thomassilver", -- (MBA-MBA)
		"Sol/26680 Wangchristi", -- (MBA-MBA)
		"Sol/26681 Niezgay", -- (MBA-MBA)
		"Sol/26682 Evanfletcher", -- (MBA-MBA)
		"Sol/26684 2001 FZ35", -- (MBA-MBA)
		"Sol/26685 Khojandi", -- (MBA-MBA)
		"Sol/26686 Ellenprice", -- (MBA-MBA)
		"Sol/26687 2001 FH54", -- (MBA-MBA)
		"Sol/26688 Wangenevieve", -- (MBA-MBA)
		"Sol/26689 Smorrison", -- (MBA-MBA)
		"Sol/26690 2001 FS57", -- (MBA-MBA)
		"Sol/26691 Lareegardner", -- (MBA-MBA)
		"Sol/26692 2001 FM80", -- (MBA-MBA)
		"Sol/26693 Katharinecorbin", -- (MBA-MBA)
		"Sol/26694 Wenxili", -- (MBA-MBA)
		"Sol/26695 2001 FC111", -- (MBA-MBA)
		"Sol/26696 Gechenzhang", -- (MBA-MBA)
		"Sol/26697 2001 FJ127", -- (MBA-MBA)
		"Sol/26698 Maryschroeder", -- (MBA-MBA)
		"Sol/26699 Masoncole", -- (MBA-MBA)
		"Sol/26700 2001 FD134", -- (MBA-MBA)
		"Sol/26701 2001 FH134", -- (MBA-MBA)
		"Sol/26703 Price", -- (MBA-MBA)
		"Sol/26704 2001 FW144", -- (MBA-MBA)
		"Sol/26706 2001 FA154", -- (MBA-MBA)
		"Sol/26707 Navrazhnykh", -- (MBA-MBA)
		"Sol/26708 2001 FG158", -- (MBA-MBA)
		"Sol/26709 2001 FX158", -- (MBA-MBA)
		"Sol/26710 2001 FY158", -- (MBA-MBA)
		"Sol/26711 Rebekahbau", -- (MBA-MBA)
		"Sol/26712 Stewart", -- (MBA-MBA)
		"Sol/26713 Iusukyin", -- (MBA-MBA)
		"Sol/26715 South Dakota", -- (MBA-MBA)
		"Sol/26716 2001 HZ3", -- (MBA-MBA)
		"Sol/26717 Jasonye", -- (MBA-MBA)
		"Sol/26719 2001 HQ5", -- (MBA-MBA)
		"Sol/26720 Yangxinyan", -- (MBA-MBA)
		"Sol/26721 2001 HG6", -- (MBA-MBA)
		"Sol/26722 2001 HK7", -- (MBA-MBA)
		"Sol/26723 2001 HE8", -- (MBA-MBA)
		"Sol/26724 2001 HU8", -- (MBA-MBA)
		"Sol/26725 2001 HH9", -- (MBA-MBA)
		"Sol/26726 2001 HD10", -- (MBA-MBA)
		"Sol/26727 Wujunjun", -- (MBA-MBA)
		"Sol/26728 Luwenqi", -- (MBA-MBA)
		"Sol/26729 2001 HE12", -- (MBA-MBA)
		"Sol/26730 2001 HJ13", -- (MBA-MBA)
		"Sol/26731 2001 HE14", -- (MBA-MBA)
		"Sol/26732 Damianpeach", -- (MBA-MBA)
		"Sol/26733 Nanavisitor", -- (MBA-MBA)
		"Sol/26734 Terryfarrell", -- (MBA-MBA)
		"Sol/26735 2001 HL27", -- (MBA-MBA)
		"Sol/26736 Rojeski", -- (MBA-MBA)
		"Sol/26737 Adambradley", -- (MBA-MBA)
		"Sol/26738 Lishizhen", -- (MBA-MBA)
		"Sol/26739 Hemaeberhart", -- (MBA-MBA)
		"Sol/26740 Camacho", -- (MBA-MBA)
		"Sol/26741 2001 HZ35", -- (MBA-MBA)
		"Sol/26742 2001 HW36", -- (MBA-MBA)
		"Sol/26743 Laichinglung", -- (MBA-MBA)
		"Sol/26744 Marthahaynes", -- (MBA-MBA)
		"Sol/26745 Szeglin", -- (MBA-MBA)
		"Sol/26747 2001 HC47", -- (MBA-MBA)
		"Sol/26748 Targovnik", -- (MBA-MBA)
		"Sol/26749 2001 HT52", -- (MBA-MBA)
		"Sol/26750 2001 HJ55", -- (MBA-MBA)
		"Sol/26751 2001 HP64", -- (MBA-MBA)
		"Sol/26752 2001 HU65", -- (MBA-MBA)
		"Sol/26753 2001 HM66", -- (MBA-MBA)
		"Sol/26754 2001 JL4", -- (MBA-MBA)
		"Sol/26756 2001 KW7", -- (MBA-MBA)
		"Sol/26757 Bastei", -- (MBA-MBA)
		"Sol/26758 2001 KV19", -- (MBA-MBA)
		"Sol/26759 2001 KS22", -- (MBA-MBA)
		"Sol/26762 2564 P-L", -- (MBA-MBA)
		"Sol/26764 2800 P-L", -- (MBA-MBA)
		"Sol/26765 3038 P-L", -- (MBA-MBA)
		"Sol/26766 3052 P-L", -- (MBA-MBA)
		"Sol/26767 4084 P-L", -- (MBA-MBA)
		"Sol/26768 4608 P-L", -- (MBA-MBA)
		"Sol/26769 4658 P-L", -- (MBA-MBA)
		"Sol/26770 4734 P-L", -- (MBA-MBA)
		"Sol/26771 4846 P-L", -- (MBA-MBA)
		"Sol/26772 6033 P-L", -- (MBA-MBA)
		"Sol/26773 3254 T-1", -- (MBA-MBA)
		"Sol/26774 4189 T-1", -- (MBA-MBA)
		"Sol/26775 4205 T-1", -- (MBA-MBA)
		"Sol/26777 1225 T-2", -- (MBA-MBA)
		"Sol/26778 1354 T-2", -- (MBA-MBA)
		"Sol/26779 2191 T-2", -- (MBA-MBA)
		"Sol/26780 2313 T-2", -- (MBA-MBA)
		"Sol/26781 3182 T-2", -- (MBA-MBA)
		"Sol/26782 4174 T-2", -- (MBA-MBA)
		"Sol/26783 1085 T-3", -- (MBA-MBA)
		"Sol/26784 2103 T-3", -- (MBA-MBA)
		"Sol/26785 2496 T-3", -- (MBA-MBA)
		"Sol/26786 3382 T-3", -- (MBA-MBA)
		"Sol/26787 4265 T-3", -- (MBA-MBA)
		"Sol/26788 4321 T-3", -- (MBA-MBA)
		"Sol/26789 5092 T-3", -- (MBA-MBA)
		"Sol/26790 5235 T-3", -- (MBA-MBA)
		"Sol/26791 5282 T-3", -- (MBA-MBA)
		"Sol/26792 1975 LY", -- (MBA-MBA)
		"Sol/26794 Yukioniimi", -- (MBA-MBA)
		"Sol/26795 Basilashvili", -- (MBA-MBA)
		"Sol/26796 1978 VO6", -- (MBA-MBA)
		"Sol/26797 1978 VS8", -- (MBA-MBA)
		"Sol/26798 1979 QG2", -- (MBA-MBA)
		"Sol/26799 1979 XL", -- (MBA-MBA)
		"Sol/26801 1981 EC14", -- (MBA-MBA)
		"Sol/26802 1981 EJ24", -- (MBA-MBA)
		"Sol/26803 1981 ES26", -- (MBA-MBA)
		"Sol/26804 1981 EZ29", -- (MBA-MBA)
		"Sol/26805 1981 EZ30", -- (MBA-MBA)
		"Sol/26806 Kushiike", -- (MBA-MBA)
		"Sol/26807 1982 RK1", -- (MBA-MBA)
		"Sol/26808 1982 VB4", -- (MBA-MBA)
		"Sol/26809 1984 QU", -- (MBA-MBA)
		"Sol/26810 1985 CL2", -- (MBA-MBA)
		"Sol/26811 Hiesinger", -- (MBA-MBA)
		"Sol/26812 1985 RQ2", -- (MBA-MBA)
		"Sol/26813 1985 RN3", -- (MBA-MBA)
		"Sol/26814 1986 GZ", -- (MBA-MBA)
		"Sol/26815 1986 QR1", -- (MBA-MBA)
		"Sol/26816 1986 TS", -- (MBA-MBA)
		"Sol/26818 1987 QM", -- (MBA-MBA)
		"Sol/26819 1987 QH7", -- (MBA-MBA)
		"Sol/26820 1987 SR9", -- (MBA-MBA)
		"Sol/26821 Baehr", -- (MBA-MBA)
		"Sol/26823 1988 SS2", -- (MBA-MBA)
		"Sol/26824 1988 TW1", -- (MBA-MBA)
		"Sol/26825 1989 SB14", -- (MBA-MBA)
		"Sol/26826 1989 TQ7", -- (MBA-MBA)
		"Sol/26827 1989 UW5", -- (MBA-MBA)
		"Sol/26828 1989 WZ1", -- (MBA-MBA)
		"Sol/26829 Sakaihoikuen", -- (MBA-MBA)
		"Sol/26830 1990 BB", -- (MBA-MBA)
		"Sol/26831 1990 OC5", -- (MBA-MBA)
		"Sol/26832 1990 QT6", -- (MBA-MBA)
		"Sol/26833 1990 RE", -- (MBA-MBA)
		"Sol/26834 1990 RM9", -- (MBA-MBA)
		"Sol/26835 1990 SH13", -- (MBA-MBA)
		"Sol/26836 1991 PA6", -- (MBA-MBA)
		"Sol/26837 Yoshitakaokazaki", -- (MBA-MBA)
		"Sol/26838 1991 RC9", -- (MBA-MBA)
		"Sol/26839 1991 RC10", -- (MBA-MBA)
		"Sol/26840 1991 RP12", -- (MBA-MBA)
		"Sol/26841 1991 TY1", -- (MBA-MBA)
		"Sol/26842 Hefele", -- (MBA-MBA)
		"Sol/26843 1991 UK1", -- (MBA-MBA)
		"Sol/26844 1991 VA4", -- (MBA-MBA)
		"Sol/26845 1992 AG", -- (MBA-MBA)
		"Sol/26846 1992 CG3", -- (MBA-MBA)
		"Sol/26847 1992 DG", -- (MBA-MBA)
		"Sol/26848 1992 DB8", -- (MBA-MBA)
		"Sol/26849 De Paepe", -- (MBA-MBA)
		"Sol/26850 1992 JL", -- (MBA-MBA)
		"Sol/26851 Sarapul", -- (MBA-MBA)
		"Sol/26852 1992 UK2", -- (MBA-MBA)
		"Sol/26853 1992 UQ2", -- (MBA-MBA)
		"Sol/26854 1992 WB", -- (MBA-MBA)
		"Sol/26855 1992 WN1", -- (MBA-MBA)
		"Sol/26856 1993 BT14", -- (MBA-MBA)
		"Sol/26857 Veracruz", -- (MBA-MBA)
		"Sol/26859 1993 FM8", -- (MBA-MBA)
		"Sol/26860 1993 FX16", -- (MBA-MBA)
		"Sol/26861 1993 FO20", -- (MBA-MBA)
		"Sol/26862 1993 FE22", -- (MBA-MBA)
		"Sol/26864 1993 FT24", -- (MBA-MBA)
		"Sol/26865 1993 FX29", -- (MBA-MBA)
		"Sol/26866 1993 FW41", -- (MBA-MBA)
		"Sol/26867 1993 GK1", -- (MBA-MBA)
		"Sol/26868 1993 RS3", -- (MBA-MBA)
		"Sol/26870 1993 TP28", -- (MBA-MBA)
		"Sol/26871 Tanezrouft", -- (MBA-MBA)
		"Sol/26872 1993 YR", -- (MBA-MBA)
		"Sol/26873 1994 AP7", -- (MBA-MBA)
		"Sol/26874 1994 AN9", -- (MBA-MBA)
		"Sol/26875 1994 AF10", -- (MBA-MBA)
		"Sol/26876 1994 CR14", -- (MBA-MBA)
		"Sol/26877 1994 ED6", -- (MBA-MBA)
		"Sol/26878 1994 EY6", -- (MBA-MBA)
		"Sol/26880 1994 PK8", -- (MBA-MBA)
		"Sol/26881 1994 PF11", -- (MBA-MBA)
		"Sol/26882 1994 PY21", -- (MBA-MBA)
		"Sol/26885 1994 RN12", -- (MBA-MBA)
		"Sol/26886 1994 TJ2", -- (MBA-MBA)
		"Sol/26887 Tokyogiants", -- (MBA-MBA)
		"Sol/26888 1994 XH", -- (MBA-MBA)
		"Sol/26889 1995 BM1", -- (MBA-MBA)
		"Sol/26890 1995 BC4", -- (MBA-MBA)
		"Sol/26892 1995 FZ3", -- (MBA-MBA)
		"Sol/26894 1995 KN1", -- (MBA-MBA)
		"Sol/26896 Josefhudec", -- (MBA-MBA)
		"Sol/26897 Cervena", -- (MBA-MBA)
		"Sol/26898 1995 SK51", -- (MBA-MBA)
		"Sol/26899 1995 UQ3", -- (MBA-MBA)
		"Sol/26900 1995 WU5", -- (MBA-MBA)
		"Sol/26901 1995 WN20", -- (MBA-MBA)
		"Sol/26902 1995 YR", -- (MBA-MBA)
		"Sol/26904 1995 YE25", -- (MBA-MBA)
		"Sol/26905 1996 BC1", -- (MBA-MBA)
		"Sol/26906 Rubidia", -- (MBA-MBA)
		"Sol/26907 1996 EV", -- (MBA-MBA)
		"Sol/26908 Lebesgue", -- (MBA-MBA)
		"Sol/26909 Lefschetz", -- (MBA-MBA)
		"Sol/26912 1996 JG1", -- (MBA-MBA)
		"Sol/26914 1996 KC1", -- (MBA-MBA)
		"Sol/26917 Pianoro", -- (MBA-MBA)
		"Sol/26918 1996 RA16", -- (MBA-MBA)
		"Sol/26919 Shoichimiyata", -- (MBA-MBA)
		"Sol/26922 Samara", -- (MBA-MBA)
		"Sol/26923 1996 YZ", -- (MBA-MBA)
		"Sol/26924 Johnharvey", -- (MBA-MBA)
		"Sol/26925 1997 AK2", -- (MBA-MBA)
		"Sol/26926 1997 AC9", -- (MBA-MBA)
		"Sol/26927 1997 CD4", -- (MBA-MBA)
		"Sol/26928 1997 CC17", -- (MBA-MBA)
		"Sol/26930 1997 CH20", -- (MBA-MBA)
		"Sol/26931 1997 CC22", -- (MBA-MBA)
		"Sol/26932 1997 EY2", -- (MBA-MBA)
		"Sol/26933 1997 EP3", -- (MBA-MBA)
		"Sol/26934 Jordancotler", -- (MBA-MBA)
		"Sol/26935 Vireday", -- (MBA-MBA)
		"Sol/26936 1997 EL47", -- (MBA-MBA)
		"Sol/26939 Jiachengli", -- (MBA-MBA)
		"Sol/26940 Quintero", -- (MBA-MBA)
		"Sol/26941 1997 GT11", -- (MBA-MBA)
		"Sol/26942 Nealkuhn", -- (MBA-MBA)
		"Sol/26943 1997 GZ16", -- (MBA-MBA)
		"Sol/26944 1997 GX20", -- (MBA-MBA)
		"Sol/26945 Sushko", -- (MBA-MBA)
		"Sol/26946 Ziziyu", -- (MBA-MBA)
		"Sol/26947 Angelawang", -- (MBA-MBA)
		"Sol/26948 Annasato", -- (MBA-MBA)
		"Sol/26949 1997 JV7", -- (MBA-MBA)
		"Sol/26950 Legendre", -- (MBA-MBA)
		"Sol/26951 1997 JZ15", -- (MBA-MBA)
		"Sol/26952 1997 JF16", -- (MBA-MBA)
		"Sol/26953 1997 KO2", -- (MBA-MBA)
		"Sol/26954 Skadiang", -- (MBA-MBA)
		"Sol/26955 Lie", -- (MBA-MBA)
		"Sol/26956 1997 MT3", -- (MBA-MBA)
		"Sol/26957 1997 MN4", -- (MBA-MBA)
		"Sol/26958 1997 MY4", -- (MBA-MBA)
		"Sol/26959 1997 MR8", -- (MBA-MBA)
		"Sol/26960 Liouville", -- (MBA-MBA)
		"Sol/26961 1997 OY1", -- (MBA-MBA)
		"Sol/26962 1997 PE3", -- (MBA-MBA)
		"Sol/26963 Palorapavy", -- (MBA-MBA)
		"Sol/26964 1997 RO", -- (MBA-MBA)
		"Sol/26965 1997 RW2", -- (MBA-MBA)
		"Sol/26966 1997 RL3", -- (MBA-MBA)
		"Sol/26967 1997 RZ7", -- (MBA-MBA)
		"Sol/26968 1997 RB9", -- (MBA-MBA)
		"Sol/26969 Biver", -- (MBA-MBA)
		"Sol/26971 Sezimovo Usti", -- (MBA-MBA)
		"Sol/26972 1997 SM3", -- (MBA-MBA)
		"Sol/26973 Lala", -- (MBA-MBA)
		"Sol/26974 1997 TJ19", -- (MBA-MBA)
		"Sol/26975 1997 TY24", -- (MBA-MBA)
		"Sol/26976 1997 TF26", -- (MBA-MBA)
		"Sol/26977 1997 US3", -- (MBA-MBA)
		"Sol/26978 1997 UZ4", -- (MBA-MBA)
		"Sol/26979 1997 UR9", -- (MBA-MBA)
		"Sol/26980 1997 UQ10", -- (MBA-MBA)
		"Sol/26981 1997 UJ15", -- (MBA-MBA)
		"Sol/26982 1997 UY21", -- (MBA-MBA)
		"Sol/26983 1997 VA", -- (MBA-MBA)
		"Sol/26984 Fernand-Roland", -- (MBA-MBA)
		"Sol/26985 1997 VP3", -- (MBA-MBA)
		"Sol/26986 Caslavska", -- (MBA-MBA)
		"Sol/26987 1997 WP1", -- (MBA-MBA)
		"Sol/26988 1997 WT5", -- (MBA-MBA)
		"Sol/26989 1997 WO7", -- (MBA-MBA)
		"Sol/26990 Culbertson", -- (MBA-MBA)
		"Sol/26991 1997 WZ30", -- (MBA-MBA)
		"Sol/26992 1997 WE47", -- (MBA-MBA)
		"Sol/26993 Littlewood", -- (MBA-MBA)
		"Sol/26994 1997 XU1", -- (MBA-MBA)
		"Sol/26995 1997 XS11", -- (MBA-MBA)
		"Sol/26996 1997 YH3", -- (MBA-MBA)
		"Sol/26999 1998 BQ41", -- (MBA-MBA)
		
		------------------------------------------
		-- 27000
		------------------------------------------
		
		"Sol/27001 1998 DC6", -- (MBA-MBA)
		"Sol/27003 Katoizumi", -- (MBA-MBA)
		"Sol/27004 Violetaparra", -- (MBA-MBA)
		"Sol/27005 Dariaguidetti", -- (MBA-MBA)
		"Sol/27006 1998 EX7", -- (MBA-MBA)
		"Sol/27007 1998 FQ1", -- (MBA-MBA)
		"Sol/27008 1998 FW2", -- (MBA-MBA)
		"Sol/27009 1998 FB11", -- (MBA-MBA)
		"Sol/27010 1998 FR13", -- (MBA-MBA)
		"Sol/27011 1998 FU22", -- (MBA-MBA)
		"Sol/27012 1998 FZ46", -- (MBA-MBA)
		"Sol/27013 1998 FU60", -- (MBA-MBA)
		"Sol/27014 1998 FP106", -- (MBA-MBA)
		"Sol/27015 1998 HS135", -- (MBA-MBA)
		"Sol/27016 1998 HK143", -- (MBA-MBA)
		"Sol/27017 1998 JX", -- (MBA-MBA)
		"Sol/27018 1998 KQ52", -- (MBA-MBA)
		"Sol/27019 1998 MN33", -- (MBA-MBA)
		"Sol/27020 1998 OQ10", -- (MBA-MBA)
		"Sol/27021 1998 OQ14", -- (MBA-MBA)
		"Sol/27022 1998 QA44", -- (MBA-MBA)
		"Sol/27023 Juuliamoreau", -- (MBA-MBA)
		"Sol/27024 1998 QL57", -- (MBA-MBA)
		"Sol/27025 1998 QY77", -- (MBA-MBA)
		"Sol/27026 1998 QG86", -- (MBA-MBA)
		"Sol/27027 1998 QA98", -- (MBA-MBA)
		"Sol/27028 1998 QS98", -- (MBA-MBA)
		"Sol/27029 1998 QP105", -- (MBA-MBA)
		"Sol/27030 1998 QW105", -- (MBA-MBA)
		"Sol/27032 Veazey", -- (MBA-MBA)
		"Sol/27033 1998 RN33", -- (MBA-MBA)
		"Sol/27034 1998 RL34", -- (MBA-MBA)
		"Sol/27035 1998 RM34", -- (MBA-MBA)
		"Sol/27036 1998 RZ54", -- (MBA-MBA)
		"Sol/27037 1998 RB55", -- (MBA-MBA)
		"Sol/27038 1998 RZ57", -- (MBA-MBA)
		"Sol/27039 1998 RU61", -- (MBA-MBA)
		"Sol/27040 1998 RD62", -- (MBA-MBA)
		"Sol/27041 1998 RN63", -- (MBA-MBA)
		"Sol/27042 1998 RD69", -- (MBA-MBA)
		"Sol/27043 1998 RS71", -- (MBA-MBA)
		"Sol/27044 1998 RP74", -- (MBA-MBA)
		"Sol/27045 1998 RY74", -- (MBA-MBA)
		"Sol/27046 1998 RP75", -- (MBA-MBA)
		"Sol/27047 Boisvert", -- (MBA-MBA)
		"Sol/27048 Jangong", -- (MBA-MBA)
		"Sol/27049 Kraus", -- (MBA-MBA)
		"Sol/27050 Beresheet", -- (MBA-MBA)
		"Sol/27051 1998 SM5", -- (MBA-MBA)
		"Sol/27052 Katebush", -- (MBA-MBA)
		"Sol/27053 1998 SU21", -- (MBA-MBA)
		"Sol/27054 Williamgoddard", -- (MBA-MBA)
		"Sol/27055 1998 SQ27", -- (MBA-MBA)
		"Sol/27058 1998 SP37", -- (MBA-MBA)
		"Sol/27059 1998 SS37", -- (MBA-MBA)
		"Sol/27060 1998 SU37", -- (MBA-MBA)
		"Sol/27061 Wong", -- (MBA-MBA)
		"Sol/27062 Brookeminer", -- (MBA-MBA)
		"Sol/27063 Richardmontano", -- (MBA-MBA)
		"Sol/27064 1998 SY63", -- (MBA-MBA)
		"Sol/27065 1998 SJ64", -- (MBA-MBA)
		"Sol/27066 1998 SZ64", -- (MBA-MBA)
		"Sol/27067 1998 SS67", -- (MBA-MBA)
		"Sol/27068 1998 SU74", -- (MBA-MBA)
		"Sol/27069 1998 SK75", -- (MBA-MBA)
		"Sol/27070 1998 SA101", -- (MBA-MBA)
		"Sol/27071 Rangwala", -- (MBA-MBA)
		"Sol/27072 Aggarwal", -- (MBA-MBA)
		"Sol/27073 1998 SK132", -- (MBA-MBA)
		"Sol/27074 Etatolia", -- (MBA-MBA)
		"Sol/27075 1998 SY143", -- (MBA-MBA)
		"Sol/27076 1998 ST146", -- (MBA-MBA)
		"Sol/27077 1998 TL2", -- (MBA-MBA)
		"Sol/27078 1998 TC6", -- (MBA-MBA)
		"Sol/27079 Vsetin", -- (MBA-MBA)
		"Sol/27080 1998 TH16", -- (MBA-MBA)
		"Sol/27081 1998 TK16", -- (MBA-MBA)
		"Sol/27082 Donaldson-Hanna", -- (MBA-MBA)
		"Sol/27083 Alethialittle", -- (MBA-MBA)
		"Sol/27084 Heidilarson", -- (MBA-MBA)
		"Sol/27085 1998 UA1", -- (MBA-MBA)
		"Sol/27086 Italicobrass", -- (MBA-MBA)
		"Sol/27087 Tillmannmohr", -- (MBA-MBA)
		"Sol/27088 Valmez", -- (MBA-MBA)
		"Sol/27090 1998 UP18", -- (MBA-MBA)
		"Sol/27091 Alisonbick", -- (MBA-MBA)
		"Sol/27092 1998 UY22", -- (MBA-MBA)
		"Sol/27093 1998 UB23", -- (MBA-MBA)
		"Sol/27095 Girardiwanda", -- (MBA-MBA)
		"Sol/27096 Jelenalane", -- (MBA-MBA)
		"Sol/27097 1998 UM26", -- (MBA-MBA)
		"Sol/27098 Bocarsly", -- (MBA-MBA)
		"Sol/27099 Xiaoyucao", -- (MBA-MBA)
		"Sol/27100 1998 VV6", -- (MBA-MBA)
		"Sol/27101 Wenyucao", -- (MBA-MBA)
		"Sol/27102 Emilychen", -- (MBA-MBA)
		"Sol/27103 Sungwoncho", -- (MBA-MBA)
		"Sol/27104 1998 VH18", -- (MBA-MBA)
		"Sol/27105 Clarkben", -- (MBA-MBA)
		"Sol/27106 Jongoldman", -- (MBA-MBA)
		"Sol/27107 Michelleabi", -- (MBA-MBA)
		"Sol/27108 Bryanhe", -- (MBA-MBA)
		"Sol/27109 1998 VV32", -- (MBA-MBA)
		"Sol/27110 Annemaryvonne", -- (MBA-MBA)
		"Sol/27111 1998 VV34", -- (MBA-MBA)
		"Sol/27112 1998 VC35", -- (MBA-MBA)
		"Sol/27113 1998 VY54", -- (MBA-MBA)
		"Sol/27115 1998 WG3", -- (MBA-MBA)
		"Sol/27116 1998 WL3", -- (MBA-MBA)
		"Sol/27117 1998 WQ3", -- (MBA-MBA)
		"Sol/27118 1998 WD8", -- (MBA-MBA)
		"Sol/27119 1998 WH8", -- (MBA-MBA)
		"Sol/27120 Isabelhawkins", -- (MBA-MBA)
		"Sol/27121 Joardar", -- (MBA-MBA)
		"Sol/27122 1998 WY13", -- (MBA-MBA)
		"Sol/27123 Matthewlam", -- (MBA-MBA)
		"Sol/27124 1998 WA20", -- (MBA-MBA)
		"Sol/27125 Siyilee", -- (MBA-MBA)
		"Sol/27126 Bonnielei", -- (MBA-MBA)
		"Sol/27127 1998 WB24", -- (MBA-MBA)
		"Sol/27129 1998 XN1", -- (MBA-MBA)
		"Sol/27130 Dipaola", -- (MBA-MBA)
		"Sol/27131 1998 XU3", -- (MBA-MBA)
		"Sol/27132 Jezek", -- (MBA-MBA)
		"Sol/27133 1998 XQ9", -- (MBA-MBA)
		"Sol/27134 1998 XO11", -- (MBA-MBA)
		"Sol/27135 1998 XB12", -- (MBA-MBA)
		"Sol/27136 1998 XJ16", -- (MBA-MBA)
		"Sol/27137 1998 XP27", -- (MBA-MBA)
		"Sol/27138 1998 XU42", -- (MBA-MBA)
		"Sol/27139 1998 XX46", -- (MBA-MBA)
		"Sol/27140 1998 XW49", -- (MBA-MBA)
		"Sol/27141 Krystleleung", -- (MBA-MBA)
		"Sol/27142 1998 XG61", -- (MBA-MBA)
		"Sol/27143 1998 XK63", -- (MBA-MBA)
		"Sol/27144 1998 XN74", -- (MBA-MBA)
		"Sol/27145 1998 XC94", -- (MBA-MBA)
		"Sol/27146 1998 YL1", -- (MBA-MBA)
		"Sol/27147 Mercedessosa", -- (MBA-MBA)
		"Sol/27148 1998 YT2", -- (MBA-MBA)
		"Sol/27149 1998 YN3", -- (MBA-MBA)
		"Sol/27150 Annasante", -- (MBA-MBA)
		"Sol/27151 1998 YT3", -- (MBA-MBA)
		"Sol/27152 1998 YN5", -- (MBA-MBA)
		"Sol/27153 1998 YO5", -- (MBA-MBA)
		"Sol/27154 1998 YG7", -- (MBA-MBA)
		"Sol/27155 1998 YM16", -- (MBA-MBA)
		"Sol/27156 1998 YK22", -- (MBA-MBA)
		"Sol/27157 1998 YK27", -- (MBA-MBA)
		"Sol/27158 Benedetti-Rossi", -- (MBA-MBA)
		"Sol/27159 1999 AA2", -- (MBA-MBA)
		"Sol/27160 1999 AQ4", -- (MBA-MBA)
		"Sol/27161 1999 AR4", -- (MBA-MBA)
		"Sol/27162 1999 AM6", -- (MBA-MBA)
		"Sol/27163 1999 AA7", -- (MBA-MBA)
		"Sol/27164 1999 AH7", -- (MBA-MBA)
		"Sol/27165 1999 AM7", -- (MBA-MBA)
		"Sol/27166 1999 AN20", -- (MBA-MBA)
		"Sol/27167 1999 AH21", -- (MBA-MBA)
		"Sol/27168 1999 AN21", -- (MBA-MBA)
		"Sol/27169 Annelabruzzo", -- (MBA-MBA)
		"Sol/27170 1999 AN30", -- (MBA-MBA)
		"Sol/27171 1999 AD33", -- (MBA-MBA)
		"Sol/27172 Brucekosaveach", -- (MBA-MBA)
		"Sol/27173 1999 BM1", -- (MBA-MBA)
		"Sol/27174 1999 BB2", -- (MBA-MBA)
		"Sol/27175 1999 BS2", -- (MBA-MBA)
		"Sol/27176 1999 BR3", -- (MBA-MBA)
		"Sol/27178 Quino", -- (MBA-MBA)
		"Sol/27179 1999 BJ10", -- (MBA-MBA)
		"Sol/27180 1999 CM1", -- (MBA-MBA)
		"Sol/27181 1999 CX1", -- (MBA-MBA)
		"Sol/27182 1999 CL3", -- (MBA-MBA)
		"Sol/27183 1999 CF4", -- (MBA-MBA)
		"Sol/27184 Ciabattari", -- (MBA-MBA)
		"Sol/27185 1999 CH37", -- (MBA-MBA)
		"Sol/27186 1999 CA39", -- (MBA-MBA)
		"Sol/27187 1999 CQ40", -- (MBA-MBA)
		"Sol/27188 1999 CL46", -- (MBA-MBA)
		"Sol/27190 1999 CW51", -- (MBA-MBA)
		"Sol/27191 1999 CO54", -- (MBA-MBA)
		"Sol/27192 Selenali", -- (MBA-MBA)
		"Sol/27193 1999 CD60", -- (MBA-MBA)
		"Sol/27194 Jonathanli", -- (MBA-MBA)
		"Sol/27196 1999 CF64", -- (MBA-MBA)
		"Sol/27197 Andrewliu", -- (MBA-MBA)
		"Sol/27198 1999 CR66", -- (MBA-MBA)
		"Sol/27199 1999 CE67", -- (MBA-MBA)
		"Sol/27200 1999 CV69", -- (MBA-MBA)
		"Sol/27201 1999 CR70", -- (MBA-MBA)
		"Sol/27202 1999 CU70", -- (MBA-MBA)
		"Sol/27203 1999 CR74", -- (MBA-MBA)
		"Sol/27204 1999 CY74", -- (MBA-MBA)
		"Sol/27205 1999 CY75", -- (MBA-MBA)
		"Sol/27207 1999 CD97", -- (MBA-MBA)
		"Sol/27208 Jennyliu", -- (MBA-MBA)
		"Sol/27209 1999 CN105", -- (MBA-MBA)
		"Sol/27210 1999 CZ105", -- (MBA-MBA)
		"Sol/27211 1999 CO106", -- (MBA-MBA)
		"Sol/27212 1999 CW106", -- (MBA-MBA)
		"Sol/27213 1999 CA110", -- (MBA-MBA)
		"Sol/27214 1999 CE117", -- (MBA-MBA)
		"Sol/27215 1999 CK128", -- (MBA-MBA)
		"Sol/27216 1999 CV136", -- (MBA-MBA)
		"Sol/27217 Mattieharrington", -- (MBA-MBA)
		"Sol/27218 1999 DS1", -- (MBA-MBA)
		"Sol/27219 1999 EL", -- (MBA-MBA)
		"Sol/27220 1999 FN25", -- (MBA-MBA)
		"Sol/27221 1999 FA27", -- (MBA-MBA)
		"Sol/27222 1999 FR34", -- (MBA-MBA)
		"Sol/27223 1999 GC5", -- (MBA-MBA)
		"Sol/27224 Telus", -- (MBA-MBA)
		"Sol/27225 1999 GB17", -- (MBA-MBA)
		"Sol/27227 McAdam", -- (MBA-MBA)
		"Sol/27228 1999 JG11", -- (MBA-MBA)
		"Sol/27229 1999 JX37", -- (MBA-MBA)
		"Sol/27230 1999 JD50", -- (MBA-MBA)
		"Sol/27231 1999 JM57", -- (MBA-MBA)
		"Sol/27232 1999 JE122", -- (MBA-MBA)
		"Sol/27233 Mahajan", -- (MBA-MBA)
		"Sol/27235 1999 RA46", -- (MBA-MBA)
		"Sol/27236 Millermatt", -- (MBA-MBA)
		"Sol/27237 1999 RR102", -- (MBA-MBA)
		"Sol/27238 Keenanmonks", -- (MBA-MBA)
		"Sol/27239 O'Dorney", -- (MBA-MBA)
		"Sol/27240 Robhall", -- (MBA-MBA)
		"Sol/27241 Sunilpai", -- (MBA-MBA)
		"Sol/27242 1999 TN219", -- (MBA-MBA)
		"Sol/27243 1999 UK24", -- (MBA-MBA)
		"Sol/27244 Parthasarathy", -- (MBA-MBA)
		"Sol/27245 1999 VJ149", -- (MBA-MBA)
		"Sol/27246 1999 VU194", -- (MBA-MBA)
		"Sol/27247 1999 VA200", -- (MBA-MBA)
		"Sol/27248 Schristensen", -- (MBA-MBA)
		"Sol/27249 1999 WO8", -- (MBA-MBA)
		"Sol/27250 1999 XB", -- (MBA-MBA)
		"Sol/27251 1999 XG14", -- (MBA-MBA)
		"Sol/27252 1999 XK14", -- (MBA-MBA)
		"Sol/27253 Graceleanor", -- (MBA-MBA)
		"Sol/27254 Shubhrosaha", -- (MBA-MBA)
		"Sol/27255 1999 XD34", -- (MBA-MBA)
		"Sol/27256 1999 XF34", -- (MBA-MBA)
		"Sol/27257 Tang-Quan", -- (MBA-MBA)
		"Sol/27258 Chelseavoss", -- (MBA-MBA)
		"Sol/27259 1999 XS136", -- (MBA-MBA)
		"Sol/27260 1999 XF164", -- (MBA-MBA)
		"Sol/27261 Yushiwang", -- (MBA-MBA)
		"Sol/27262 1999 XT184", -- (MBA-MBA)
		"Sol/27263 Elainezhou", -- (MBA-MBA)
		"Sol/27264 Frankclayton", -- (MBA-MBA)
		"Sol/27265 Toddgonzales", -- (MBA-MBA)
		"Sol/27267 Wiberg", -- (MBA-MBA)
		"Sol/27268 1999 YS9", -- (MBA-MBA)
		"Sol/27269 Albinocarbognani", -- (MBA-MBA)
		"Sol/27270 Guidotti", -- (MBA-MBA)
		"Sol/27271 2000 AD23", -- (MBA-MBA)
		"Sol/27272 2000 AO31", -- (MBA-MBA)
		"Sol/27273 2000 AT34", -- (MBA-MBA)
		"Sol/27274 2000 AW38", -- (MBA-MBA)
		"Sol/27275 2000 AB47", -- (MBA-MBA)
		"Sol/27276 Davidblack", -- (MBA-MBA)
		"Sol/27277 Pattybrown", -- (MBA-MBA)
		"Sol/27278 2000 AU61", -- (MBA-MBA)
		"Sol/27279 Boburan", -- (MBA-MBA)
		"Sol/27280 Manettedavies", -- (MBA-MBA)
		"Sol/27281 2000 AB68", -- (MBA-MBA)
		"Sol/27282 Deborahday", -- (MBA-MBA)
		"Sol/27283 2000 AC92", -- (MBA-MBA)
		"Sol/27284 Billdunbar", -- (MBA-MBA)
		"Sol/27285 2000 AT97", -- (MBA-MBA)
		"Sol/27286 Adedmondson", -- (MBA-MBA)
		"Sol/27287 Garbarino", -- (MBA-MBA)
		"Sol/27288 Paulgilmore", -- (MBA-MBA)
		"Sol/27289 Myrahalpin", -- (MBA-MBA)
		"Sol/27290 2000 AM127", -- (MBA-MBA)
		"Sol/27291 Greghansen", -- (MBA-MBA)
		"Sol/27292 2000 AC130", -- (MBA-MBA)
		"Sol/27293 2000 AX136", -- (MBA-MBA)
		"Sol/27294 2000 AT142", -- (MBA-MBA)
		"Sol/27295 2000 AU143", -- (MBA-MBA)
		"Sol/27297 2000 AT144", -- (MBA-MBA)
		"Sol/27299 2000 AU160", -- (MBA-MBA)
		"Sol/27300 2000 AA168", -- (MBA-MBA)
		"Sol/27301 Joeingalls", -- (MBA-MBA)
		"Sol/27302 Jeankobis", -- (MBA-MBA)
		"Sol/27303 Leitner", -- (MBA-MBA)
		"Sol/27304 2000 AS196", -- (MBA-MBA)
		"Sol/27305 2000 AJ203", -- (MBA-MBA)
		"Sol/27306 2000 AV203", -- (MBA-MBA)
		"Sol/27307 2000 AC220", -- (MBA-MBA)
		"Sol/27308 2000 AW229", -- (MBA-MBA)
		"Sol/27309 Serenamccalla", -- (MBA-MBA)
		"Sol/27310 2000 AD237", -- (MBA-MBA)
		"Sol/27311 Shannongonzales", -- (MBA-MBA)
		"Sol/27312 Sconantgilbert", -- (MBA-MBA)
		"Sol/27313 2000 AT243", -- (MBA-MBA)
		"Sol/27314 Janemcdonald", -- (MBA-MBA)
		"Sol/27315 2000 BC", -- (MBA-MBA)
		"Sol/27316 2000 BS3", -- (MBA-MBA)
		"Sol/27317 2000 BU3", -- (MBA-MBA)
		"Sol/27318 2000 BS9", -- (MBA-MBA)
		"Sol/27319 2000 BV10", -- (MBA-MBA)
		"Sol/27320 Vellinga", -- (MBA-MBA)
		"Sol/27321 2000 CR2", -- (MBA-MBA)
		"Sol/27322 2000 CW24", -- (MBA-MBA)
		"Sol/27323 Julianewman", -- (MBA-MBA)
		"Sol/27324 2000 CN25", -- (MBA-MBA)
		"Sol/27325 2000 CB36", -- (MBA-MBA)
		"Sol/27326 Jimobrien", -- (MBA-MBA)
		"Sol/27327 Lindaplante", -- (MBA-MBA)
		"Sol/27328 Pohlonski", -- (MBA-MBA)
		"Sol/27329 2000 CA52", -- (MBA-MBA)
		"Sol/27330 Markporter", -- (MBA-MBA)
		"Sol/27331 2000 CE58", -- (MBA-MBA)
		"Sol/27332 Happritchard", -- (MBA-MBA)
		"Sol/27333 2000 CX85", -- (MBA-MBA)
		"Sol/27334 2000 CN87", -- (MBA-MBA)
		"Sol/27335 2000 CL88", -- (MBA-MBA)
		"Sol/27336 Mikequinn", -- (MBA-MBA)
		"Sol/27337 2000 CR90", -- (MBA-MBA)
		"Sol/27338 Malaraghavan", -- (MBA-MBA)
		"Sol/27339 2000 CZ94", -- (MBA-MBA)
		"Sol/27340 2000 CH97", -- (MBA-MBA)
		"Sol/27341 Fabiomuzzi", -- (MBA-MBA)
		"Sol/27342 Joescanio", -- (MBA-MBA)
		"Sol/27343 Deannashea", -- (MBA-MBA)
		"Sol/27344 Vesevlada", -- (MBA-MBA)
		"Sol/27345 2000 DC8", -- (MBA-MBA)
		"Sol/27347 Dworkin", -- (MBA-MBA)
		"Sol/27348 Mink", -- (MBA-MBA)
		"Sol/27349 Enos", -- (MBA-MBA)
		"Sol/27350 2000 DA47", -- (MBA-MBA)
		"Sol/27352 2000 DL74", -- (MBA-MBA)
		"Sol/27353 Chrisspenner", -- (MBA-MBA)
		"Sol/27354 Stiklaitis", -- (MBA-MBA)
		"Sol/27355 2000 DB79", -- (MBA-MBA)
		"Sol/27356 Mattstrom", -- (MBA-MBA)
		"Sol/27357 2000 DG99", -- (MBA-MBA)
		"Sol/27358 2000 DX104", -- (MBA-MBA)
		"Sol/27360 2000 DH107", -- (MBA-MBA)
		"Sol/27362 Morganroche", -- (MBA-MBA)
		"Sol/27363 Alvanclark", -- (MBA-MBA)
		"Sol/27364 2000 EJ14", -- (MBA-MBA)
		"Sol/27365 Henryfitz", -- (MBA-MBA)
		"Sol/27366 2000 EF29", -- (MBA-MBA)
		"Sol/27367 2000 ER35", -- (MBA-MBA)
		"Sol/27368 Raytesar", -- (MBA-MBA)
		"Sol/27369 2000 EJ40", -- (MBA-MBA)
		"Sol/27370 2000 EM40", -- (MBA-MBA)
		"Sol/27371 2000 ER40", -- (MBA-MBA)
		"Sol/27372 Ujifusa", -- (MBA-MBA)
		"Sol/27373 Davidvernon", -- (MBA-MBA)
		"Sol/27374 Yim", -- (MBA-MBA)
		"Sol/27375 Asirvatham", -- (MBA-MBA)
		"Sol/27376 2000 EB50", -- (MBA-MBA)
		"Sol/27377 2000 EY54", -- (MBA-MBA)
		"Sol/27378 2000 EG55", -- (MBA-MBA)
		"Sol/27379 2000 EM58", -- (MBA-MBA)
		"Sol/27380 2000 EL61", -- (MBA-MBA)
		"Sol/27381 Balasingam", -- (MBA-MBA)
		"Sol/27382 Justinbarber", -- (MBA-MBA)
		"Sol/27383 Braebenedict", -- (MBA-MBA)
		"Sol/27384 Meaganbethel", -- (MBA-MBA)
		"Sol/27385 Andblonsky", -- (MBA-MBA)
		"Sol/27386 Chadcampbell", -- (MBA-MBA)
		"Sol/27387 Chhabra", -- (MBA-MBA)
		"Sol/27388 2000 ET86", -- (MBA-MBA)
		"Sol/27389 2000 EY86", -- (MBA-MBA)
		"Sol/27390 Kyledavis", -- (MBA-MBA)
		"Sol/27391 2000 EU90", -- (MBA-MBA)
		"Sol/27392 Valerieding", -- (MBA-MBA)
		"Sol/27393 2000 EL91", -- (MBA-MBA)
		"Sol/27394 2000 EW91", -- (MBA-MBA)
		"Sol/27395 2000 EX94", -- (MBA-MBA)
		"Sol/27396 Shuji", -- (MBA-MBA)
		"Sol/27397 D'Souza", -- (MBA-MBA)
		"Sol/27398 2000 EN104", -- (MBA-MBA)
		"Sol/27399 Gehring", -- (MBA-MBA)
		"Sol/27401 2000 EH107", -- (MBA-MBA)
		"Sol/27402 2000 EZ108", -- (MBA-MBA)
		"Sol/27403 2000 EP111", -- (MBA-MBA)
		"Sol/27404 2000 EU112", -- (MBA-MBA)
		"Sol/27405 Danielfeeny", -- (MBA-MBA)
		"Sol/27406 2000 EA114", -- (MBA-MBA)
		"Sol/27407 Haodo", -- (MBA-MBA)
		"Sol/27408 Kellyferguson", -- (MBA-MBA)
		"Sol/27409 Addiedove", -- (MBA-MBA)
		"Sol/27410 Grimmett", -- (MBA-MBA)
		"Sol/27411 Laurenhall", -- (MBA-MBA)
		"Sol/27412 Teague", -- (MBA-MBA)
		"Sol/27413 Ambruster", -- (MBA-MBA)
		"Sol/27414 2000 EY139", -- (MBA-MBA)
		"Sol/27415 2000 EO145", -- (MBA-MBA)
		"Sol/27416 2000 EN147", -- (MBA-MBA)
		"Sol/27417 Jessjohnson", -- (MBA-MBA)
		"Sol/27418 2000 ET151", -- (MBA-MBA)
		"Sol/27419 2000 EX153", -- (MBA-MBA)
		"Sol/27420 Shontobegay", -- (MBA-MBA)
		"Sol/27421 Nathanhan", -- (MBA-MBA)
		"Sol/27422 Robheckman", -- (MBA-MBA)
		"Sol/27423 Dennisbowers", -- (MBA-MBA)
		"Sol/27424 2000 EB186", -- (MBA-MBA)
		"Sol/27425 Bakker", -- (MBA-MBA)
		"Sol/27426 Brettlawrie", -- (MBA-MBA)
		"Sol/27427 2000 FE1", -- (MBA-MBA)
		"Sol/27428 2000 FD5", -- (MBA-MBA)
		"Sol/27429 2000 FL8", -- (MBA-MBA)
		"Sol/27430 2000 FD12", -- (MBA-MBA)
		"Sol/27431 Jimcole", -- (MBA-MBA)
		"Sol/27432 Kevinconley", -- (MBA-MBA)
		"Sol/27434 Anirudhjain", -- (MBA-MBA)
		"Sol/27435 2000 FZ35", -- (MBA-MBA)
		"Sol/27436 2000 FA37", -- (MBA-MBA)
		"Sol/27437 2000 FB38", -- (MBA-MBA)
		"Sol/27438 Carolynjons", -- (MBA-MBA)
		"Sol/27439 Kamimura", -- (MBA-MBA)
		"Sol/27440 Colekendrick", -- (MBA-MBA)
		"Sol/27441 2000 FN47", -- (MBA-MBA)
		"Sol/27442 2000 FT48", -- (MBA-MBA)
		"Sol/27443 2000 FH49", -- (MBA-MBA)
		"Sol/27444 2000 FL49", -- (MBA-MBA)
		"Sol/27445 Lynnlane", -- (MBA-MBA)
		"Sol/27446 Landoni", -- (MBA-MBA)
		"Sol/27447 Ichunlin", -- (MBA-MBA)
		"Sol/27448 2000 GQ6", -- (MBA-MBA)
		"Sol/27449 Jamarkley", -- (MBA-MBA)
		"Sol/27450 Monzon", -- (MBA-MBA)
		"Sol/27451 2000 GE20", -- (MBA-MBA)
		"Sol/27452 Nikhilpatel", -- (MBA-MBA)
		"Sol/27453 Crystalpoole", -- (MBA-MBA)
		"Sol/27454 Samapaige", -- (MBA-MBA)
		"Sol/27455 2000 GM29", -- (MBA-MBA)
		"Sol/27456 Sarkisian", -- (MBA-MBA)
		"Sol/27457 Tovinkere", -- (MBA-MBA)
		"Sol/27458 Williamwhite", -- (MBA-MBA)
		"Sol/27459 2000 GR42", -- (MBA-MBA)
		"Sol/27460 2000 GW42", -- (MBA-MBA)
		"Sol/27461 2000 GL49", -- (MBA-MBA)
		"Sol/27462 2000 GJ55", -- (MBA-MBA)
		"Sol/27463 2000 GR58", -- (MBA-MBA)
		"Sol/27464 2000 GE59", -- (MBA-MBA)
		"Sol/27465 Cambroziak", -- (MBA-MBA)
		"Sol/27466 Cargibaysal", -- (MBA-MBA)
		"Sol/27467 2000 GF69", -- (MBA-MBA)
		"Sol/27468 2000 GC71", -- (MBA-MBA)
		"Sol/27469 2000 GN72", -- (MBA-MBA)
		"Sol/27470 Debrabeckett", -- (MBA-MBA)
		"Sol/27471 2000 GG76", -- (MBA-MBA)
		"Sol/27472 2000 GP76", -- (MBA-MBA)
		"Sol/27473 2000 GV78", -- (MBA-MBA)
		"Sol/27474 2000 GB83", -- (MBA-MBA)
		"Sol/27475 2000 GQ85", -- (MBA-MBA)
		"Sol/27476 2000 GS85", -- (MBA-MBA)
		"Sol/27477 2000 GT85", -- (MBA-MBA)
		"Sol/27478 Kevinbloh", -- (MBA-MBA)
		"Sol/27479 2000 GF88", -- (MBA-MBA)
		"Sol/27480 Heablonsky", -- (MBA-MBA)
		"Sol/27481 2000 GS91", -- (MBA-MBA)
		"Sol/27482 2000 GA92", -- (MBA-MBA)
		"Sol/27483 2000 GN93", -- (MBA-MBA)
		"Sol/27484 2000 GN94", -- (MBA-MBA)
		"Sol/27485 2000 GO94", -- (MBA-MBA)
		"Sol/27486 2000 GQ95", -- (MBA-MBA)
		"Sol/27487 2000 GU96", -- (MBA-MBA)
		"Sol/27488 2000 GM98", -- (MBA-MBA)
		"Sol/27489 2000 GW99", -- (MBA-MBA)
		"Sol/27490 2000 GS102", -- (MBA-MBA)
		"Sol/27491 Broksas", -- (MBA-MBA)
		"Sol/27492 Susanduncan", -- (MBA-MBA)
		"Sol/27493 Derikesibill", -- (MBA-MBA)
		"Sol/27494 2000 GW108", -- (MBA-MBA)
		"Sol/27495 Heatherfennell", -- (MBA-MBA)
		"Sol/27496 2000 GC125", -- (MBA-MBA)
		"Sol/27497 2000 GF125", -- (MBA-MBA)
		"Sol/27498 2000 GH125", -- (MBA-MBA)
		"Sol/27501 2000 GP135", -- (MBA-MBA)
		"Sol/27502 Stephbecca", -- (MBA-MBA)
		"Sol/27503 Dankof", -- (MBA-MBA)
		"Sol/27504 Denune", -- (MBA-MBA)
		"Sol/27505 Catieblazek", -- (MBA-MBA)
		"Sol/27506 Glassmeier", -- (MBA-MBA)
		"Sol/27507 Travisbrown", -- (MBA-MBA)
		"Sol/27508 Johncompton", -- (MBA-MBA)
		"Sol/27509 Burcher", -- (MBA-MBA)
		"Sol/27510 Lisaactor", -- (MBA-MBA)
		"Sol/27511 Emiliedunham", -- (MBA-MBA)
		"Sol/27512 Gilstrap", -- (MBA-MBA)
		"Sol/27513 Mishapipe", -- (MBA-MBA)
		"Sol/27514 Markov", -- (MBA-MBA)
		"Sol/27515 Gunnels", -- (MBA-MBA)
		"Sol/27516 2000 HN10", -- (MBA-MBA)
		"Sol/27517 2000 HD13", -- (MBA-MBA)
		"Sol/27518 2000 HE14", -- (MBA-MBA)
		"Sol/27520 Rounds", -- (MBA-MBA)
		"Sol/27521 Josschindler", -- (MBA-MBA)
		"Sol/27522 Lenkenyon", -- (MBA-MBA)
		"Sol/27523 2000 HC31", -- (MBA-MBA)
		"Sol/27524 Clousing", -- (MBA-MBA)
		"Sol/27525 Vartovka", -- (MBA-MBA)
		"Sol/27526 2000 HP51", -- (MBA-MBA)
		"Sol/27527 Kirkkoehler", -- (MBA-MBA)
		"Sol/27528 2000 HS54", -- (MBA-MBA)
		"Sol/27529 Rhiannonmayne", -- (MBA-MBA)
		"Sol/27530 Daveshuck", -- (MBA-MBA)
		"Sol/27531 Sweaton", -- (MBA-MBA)
		"Sol/27532 Buchwald-Wright", -- (MBA-MBA)
		"Sol/27533 Johnbrucato", -- (MBA-MBA)
		"Sol/27534 2000 HB76", -- (MBA-MBA)
		"Sol/27535 2000 HL76", -- (MBA-MBA)
		"Sol/27536 2000 HY77", -- (MBA-MBA)
		"Sol/27537 Dianaweintraub", -- (MBA-MBA)
		"Sol/27538 2000 HB89", -- (MBA-MBA)
		"Sol/27539 Elmoutamid", -- (MBA-MBA)
		"Sol/27540 Kevinwhite", -- (MBA-MBA)
		"Sol/27541 2000 JU2", -- (MBA-MBA)
		"Sol/27542 2000 JB11", -- (MBA-MBA)
		"Sol/27543 2000 JC13", -- (MBA-MBA)
		"Sol/27544 2000 JR14", -- (MBA-MBA)
		"Sol/27545 2000 JX16", -- (MBA-MBA)
		"Sol/27546 Maryfran", -- (MBA-MBA)
		"Sol/27547 2000 JW20", -- (MBA-MBA)
		"Sol/27548 2000 JY22", -- (MBA-MBA)
		"Sol/27549 Joannemichet", -- (MBA-MBA)
		"Sol/27550 2000 JC24", -- (MBA-MBA)
		"Sol/27551 Pelayo", -- (MBA-MBA)
		"Sol/27552 2000 JZ32", -- (MBA-MBA)
		"Sol/27553 2000 JB39", -- (MBA-MBA)
		"Sol/27554 2000 JM39", -- (MBA-MBA)
		"Sol/27555 2000 JT43", -- (MBA-MBA)
		"Sol/27556 Williamprem", -- (MBA-MBA)
		"Sol/27560 2000 JK81", -- (MBA-MBA)
		"Sol/27562 Josephmarcus", -- (MBA-MBA)
		"Sol/27563 Staceychristen", -- (MBA-MBA)
		"Sol/27564 Astreichelt", -- (MBA-MBA)
		"Sol/27565 de Wet", -- (MBA-MBA)
		"Sol/27566 2000 LX32", -- (MBA-MBA)
		"Sol/27567 2000 OK36", -- (MBA-MBA)
		"Sol/27569 2000 QW122", -- (MBA-MBA)
		"Sol/27570 Erinschumacher", -- (MBA-MBA)
		"Sol/27571 Bobscott", -- (MBA-MBA)
		"Sol/27572 Shurtleff", -- (MBA-MBA)
		"Sol/27573 2000 RU2", -- (MBA-MBA)
		"Sol/27574 2000 RT16", -- (MBA-MBA)
		"Sol/27575 2000 RX29", -- (MBA-MBA)
		"Sol/27576 Denisespirou", -- (MBA-MBA)
		"Sol/27577 2000 RZ76", -- (MBA-MBA)
		"Sol/27578 Yogisullivan", -- (MBA-MBA)
		"Sol/27579 2000 TA29", -- (MBA-MBA)
		"Sol/27580 Angelataylor", -- (MBA-MBA)
		"Sol/27581 2000 UR26", -- (MBA-MBA)
		"Sol/27582 Jackieterrel", -- (MBA-MBA)
		"Sol/27583 2000 UF72", -- (MBA-MBA)
		"Sol/27584 Barbaravelez", -- (MBA-MBA)
		"Sol/27585 2000 VN1", -- (MBA-MBA)
		"Sol/27586 2000 XH34", -- (MBA-MBA)
		"Sol/27587 2000 XG39", -- (MBA-MBA)
		"Sol/27588 Wegley", -- (MBA-MBA)
		"Sol/27589 Paigegentry", -- (MBA-MBA)
		"Sol/27590 Koarimatsu", -- (MBA-MBA)
		"Sol/27591 Rugilmartin", -- (MBA-MBA)
		"Sol/27592 2001 AL44", -- (MBA-MBA)
		"Sol/27593 Oliviamarie", -- (MBA-MBA)
		"Sol/27594 2001 CZ19", -- (MBA-MBA)
		"Sol/27595 Hnath", -- (MBA-MBA)
		"Sol/27596 Maldives", -- (MBA-MBA)
		"Sol/27597 Varuniyer", -- (MBA-MBA)
		"Sol/27598 2001 DZ28", -- (MBA-MBA)
		"Sol/27599 2001 FN2", -- (MBA-MBA)
		"Sol/27600 2001 FB26", -- (MBA-MBA)
		"Sol/27602 Chaselewis", -- (MBA-MBA)
		"Sol/27603 2001 FL162", -- (MBA-MBA)
		"Sol/27604 Affeldt", -- (MBA-MBA)
		"Sol/27605 2001 HN9", -- (MBA-MBA)
		"Sol/27606 Davidli", -- (MBA-MBA)
		"Sol/27607 2001 KN1", -- (MBA-MBA)
		"Sol/27608 2001 KZ11", -- (MBA-MBA)
		"Sol/27609 2001 KO13", -- (MBA-MBA)
		"Sol/27610 Shixuanli", -- (MBA-MBA)
		"Sol/27611 2001 KB17", -- (MBA-MBA)
		"Sol/27612 2001 KG25", -- (MBA-MBA)
		"Sol/27613 Annalou", -- (MBA-MBA)
		"Sol/27614 2001 KN33", -- (MBA-MBA)
		"Sol/27615 Daniellu", -- (MBA-MBA)
		"Sol/27616 2001 KY42", -- (MBA-MBA)
		"Sol/27617 2001 KX44", -- (MBA-MBA)
		"Sol/27618 Ceilierin", -- (MBA-MBA)
		"Sol/27619 Ethanmessier", -- (MBA-MBA)
		"Sol/27620 Kristenwalsh", -- (MBA-MBA)
		"Sol/27621 2001 KF67", -- (MBA-MBA)
		"Sol/27622 Richardbaker", -- (MBA-MBA)
		"Sol/27623 2001 LE", -- (MBA-MBA)
		"Sol/27624 2001 MD3", -- (MBA-MBA)
		"Sol/27625 2001 MX3", -- (MBA-MBA)
		"Sol/27626 2001 NA", -- (MBA-MBA)
		"Sol/27627 2038 P-L", -- (MBA-MBA)
		"Sol/27628 2041 P-L", -- (MBA-MBA)
		"Sol/27629 2054 P-L", -- (MBA-MBA)
		"Sol/27630 2228 P-L", -- (MBA-MBA)
		"Sol/27631 3106 P-L", -- (MBA-MBA)
		"Sol/27632 3539 P-L", -- (MBA-MBA)
		"Sol/27633 4005 P-L", -- (MBA-MBA)
		"Sol/27634 4200 P-L", -- (MBA-MBA)
		"Sol/27635 4528 P-L", -- (MBA-MBA)
		"Sol/27636 4778 P-L", -- (MBA-MBA)
		"Sol/27637 2070 T-1", -- (MBA-MBA)
		"Sol/27638 2287 T-1", -- (MBA-MBA)
		"Sol/27639 3156 T-1", -- (MBA-MBA)
		"Sol/27640 3273 T-1", -- (MBA-MBA)
		"Sol/27641 4131 T-1", -- (MBA-MBA)
		"Sol/27642 4281 T-1", -- (MBA-MBA)
		"Sol/27643 1093 T-2", -- (MBA-MBA)
		"Sol/27644 1343 T-2", -- (MBA-MBA)
		"Sol/27645 2074 T-2", -- (MBA-MBA)
		"Sol/27646 2266 T-2", -- (MBA-MBA)
		"Sol/27647 2312 T-2", -- (MBA-MBA)
		"Sol/27648 3222 T-2", -- (MBA-MBA)
		"Sol/27649 3327 T-2", -- (MBA-MBA)
		"Sol/27650 5137 T-2", -- (MBA-MBA)
		"Sol/27651 2025 T-3", -- (MBA-MBA)
		"Sol/27652 2462 T-3", -- (MBA-MBA)
		"Sol/27653 4208 T-3", -- (MBA-MBA)
		"Sol/27654 5739 T-3", -- (MBA-MBA)
		"Sol/27655 1968 OK", -- (MBA-MBA)
		"Sol/27656 1974 OU1", -- (MBA-MBA)
		"Sol/27658 Dmitrijbagalej", -- (MBA-MBA)
		"Sol/27659 Dolsky", -- (MBA-MBA)
		"Sol/27661 1978 UK6", -- (MBA-MBA)
		"Sol/27662 1978 UK7", -- (MBA-MBA)
		"Sol/27663 1978 VP4", -- (MBA-MBA)
		"Sol/27664 1978 VX5", -- (MBA-MBA)
		"Sol/27665 1978 VZ5", -- (MBA-MBA)
		"Sol/27666 1978 VU6", -- (MBA-MBA)
		"Sol/27667 1979 KJ", -- (MBA-MBA)
		"Sol/27668 1979 ME4", -- (MBA-MBA)
		"Sol/27669 1979 MQ4", -- (MBA-MBA)
		"Sol/27670 1979 MY6", -- (MBA-MBA)
		"Sol/27671 1979 MG7", -- (MBA-MBA)
		"Sol/27672 1980 FA1", -- (MBA-MBA)
		"Sol/27673 1980 UN1", -- (MBA-MBA)
		"Sol/27674 1980 UR1", -- (MBA-MBA)
		"Sol/27675 Paulmaley", -- (MBA-MBA)
		"Sol/27676 1981 DH3", -- (MBA-MBA)
		"Sol/27677 1981 EV3", -- (MBA-MBA)
		"Sol/27678 1981 EX3", -- (MBA-MBA)
		"Sol/27679 1981 EA5", -- (MBA-MBA)
		"Sol/27680 1981 EQ8", -- (MBA-MBA)
		"Sol/27681 1981 EG10", -- (MBA-MBA)
		"Sol/27682 1981 EC17", -- (MBA-MBA)
		"Sol/27683 1981 ED20", -- (MBA-MBA)
		"Sol/27684 1981 EX20", -- (MBA-MBA)
		"Sol/27685 1981 EE21", -- (MBA-MBA)
		"Sol/27686 1981 ES21", -- (MBA-MBA)
		"Sol/27687 1981 EM23", -- (MBA-MBA)
		"Sol/27688 1981 EX23", -- (MBA-MBA)
		"Sol/27689 1981 EU25", -- (MBA-MBA)
		"Sol/27690 1981 EL27", -- (MBA-MBA)
		"Sol/27691 1981 EA29", -- (MBA-MBA)
		"Sol/27692 1981 EC34", -- (MBA-MBA)
		"Sol/27693 1981 EG34", -- (MBA-MBA)
		"Sol/27694 1981 EX34", -- (MBA-MBA)
		"Sol/27695 1981 EW36", -- (MBA-MBA)
		"Sol/27697 1981 EM45", -- (MBA-MBA)
		"Sol/27698 1981 EN47", -- (MBA-MBA)
		"Sol/27699 1982 JV1", -- (MBA-MBA)
		"Sol/27700 1982 SW3", -- (MBA-MBA)
		"Sol/27701 1983 QR", -- (MBA-MBA)
		"Sol/27702 1984 SE1", -- (MBA-MBA)
		"Sol/27703 1984 SA2", -- (MBA-MBA)
		"Sol/27704 1984 WB4", -- (MBA-MBA)
		"Sol/27705 1985 DU1", -- (MBA-MBA)
		"Sol/27706 Strogen", -- (MBA-MBA)
		"Sol/27707 1986 QY3", -- (MBA-MBA)
		"Sol/27708 1987 WP", -- (MBA-MBA)
		"Sol/27710 Henseling", -- (MBA-MBA)
		"Sol/27711 Kirschvink", -- (MBA-MBA)
		"Sol/27712 Coudray", -- (MBA-MBA)
		"Sol/27714 Dochu", -- (MBA-MBA)
		"Sol/27715 1989 CR1", -- (MBA-MBA)
		"Sol/27716 Nobuyuki", -- (MBA-MBA)
		"Sol/27717 1989 CF3", -- (MBA-MBA)
		"Sol/27718 Gouda", -- (MBA-MBA)
		"Sol/27720 1989 UP3", -- (MBA-MBA)
		"Sol/27721 1989 WJ", -- (MBA-MBA)
		"Sol/27722 1990 OB2", -- (MBA-MBA)
		"Sol/27723 1990 QA", -- (MBA-MBA)
		"Sol/27724 Jeannoel", -- (MBA-MBA)
		"Sol/27725 1990 QF4", -- (MBA-MBA)
		"Sol/27726 1990 QM5", -- (MBA-MBA)
		"Sol/27727 1990 QM7", -- (MBA-MBA)
		"Sol/27729 1990 QK9", -- (MBA-MBA)
		"Sol/27730 1990 QU9", -- (MBA-MBA)
		"Sol/27731 1990 RK3", -- (MBA-MBA)
		"Sol/27732 1990 RH7", -- (MBA-MBA)
		"Sol/27733 1990 RM7", -- (MBA-MBA)
		"Sol/27734 1990 RA8", -- (MBA-MBA)
		"Sol/27735 1990 SZ5", -- (MBA-MBA)
		"Sol/27736 Ekaterinburg", -- (MBA-MBA)
		"Sol/27737 1990 SA8", -- (MBA-MBA)
		"Sol/27738 1990 TT4", -- (MBA-MBA)
		"Sol/27739 Kimihiro", -- (MBA-MBA)
		"Sol/27740 Obatomoyuki", -- (MBA-MBA)
		"Sol/27741 1990 UJ4", -- (MBA-MBA)
		"Sol/27742 1990 UP4", -- (MBA-MBA)
		"Sol/27743 1990 VM", -- (MBA-MBA)
		"Sol/27744 1990 VO6", -- (MBA-MBA)
		"Sol/27745 1990 WS", -- (MBA-MBA)
		"Sol/27746 1990 WE3", -- (MBA-MBA)
		"Sol/27747 1990 YW", -- (MBA-MBA)
		"Sol/27748 Vivianhoette", -- (MBA-MBA)
		"Sol/27749 1991 BJ2", -- (MBA-MBA)
		"Sol/27750 1991 CW2", -- (MBA-MBA)
		"Sol/27751 1991 FQ2", -- (MBA-MBA)
		"Sol/27752 1991 GL8", -- (MBA-MBA)
		"Sol/27753 1991 PF5", -- (MBA-MBA)
		"Sol/27755 1991 PD11", -- (MBA-MBA)
		"Sol/27756 1991 PS14", -- (MBA-MBA)
		"Sol/27757 1991 PO18", -- (MBA-MBA)
		"Sol/27758 Michelson", -- (MBA-MBA)
		"Sol/27759 1991 RE6", -- (MBA-MBA)
		"Sol/27760 1991 RB7", -- (MBA-MBA)
		"Sol/27761 1991 RL13", -- (MBA-MBA)
		"Sol/27762 1991 RD16", -- (MBA-MBA)
		"Sol/27763 1991 RN22", -- (MBA-MBA)
		"Sol/27764 von Flue", -- (MBA-MBA)
		"Sol/27765 Brockhaus", -- (MBA-MBA)
		"Sol/27766 1991 TO", -- (MBA-MBA)
		"Sol/27767 1991 TP", -- (MBA-MBA)
		"Sol/27768 1991 UV1", -- (MBA-MBA)
		"Sol/27769 1991 UA3", -- (MBA-MBA)
		"Sol/27770 1991 VF1", -- (MBA-MBA)
		"Sol/27771 1991 VY2", -- (MBA-MBA)
		"Sol/27772 1991 VD6", -- (MBA-MBA)
		"Sol/27773 1991 VN8", -- (MBA-MBA)
		"Sol/27774 1991 YB1", -- (MBA-MBA)
		"Sol/27775 Lilialmanzor", -- (MBA-MBA)
		"Sol/27777 1992 DN3", -- (MBA-MBA)
		"Sol/27778 1992 DF6", -- (MBA-MBA)
		"Sol/27779 1992 DY8", -- (MBA-MBA)
		"Sol/27780 1992 ER18", -- (MBA-MBA)
		"Sol/27781 1992 EE19", -- (MBA-MBA)
		"Sol/27782 1992 EH24", -- (MBA-MBA)
		"Sol/27783 1992 GV3", -- (MBA-MBA)
		"Sol/27784 1992 OE", -- (MBA-MBA)
		"Sol/27785 1992 OE3", -- (MBA-MBA)
		"Sol/27786 1992 PN1", -- (MBA-MBA)
		"Sol/27787 1992 UO6", -- (MBA-MBA)
		"Sol/27790 Urashimataro", -- (MBA-MBA)
		"Sol/27791 Masaru", -- (MBA-MBA)
		"Sol/27792 Fridakahlo", -- (MBA-MBA)
		"Sol/27793 1993 FL1", -- (MBA-MBA)
		"Sol/27794 1993 FY5", -- (MBA-MBA)
		"Sol/27795 1993 FO12", -- (MBA-MBA)
		"Sol/27796 1993 FK13", -- (MBA-MBA)
		"Sol/27797 1993 FQ17", -- (MBA-MBA)
		"Sol/27798 1993 FJ19", -- (MBA-MBA)
		"Sol/27799 1993 FQ23", -- (MBA-MBA)
		"Sol/27800 1993 FA28", -- (MBA-MBA)
		"Sol/27801 1993 FS28", -- (MBA-MBA)
		"Sol/27802 1993 FY30", -- (MBA-MBA)
		"Sol/27803 1993 FU35", -- (MBA-MBA)
		"Sol/27804 1993 FP38", -- (MBA-MBA)
		"Sol/27805 1993 FJ40", -- (MBA-MBA)
		"Sol/27806 1993 FS46", -- (MBA-MBA)
		"Sol/27807 1993 FF49", -- (MBA-MBA)
		"Sol/27808 1993 FT56", -- (MBA-MBA)
		"Sol/27809 1993 HS1", -- (MBA-MBA)
		"Sol/27811 1993 OA7", -- (MBA-MBA)
		"Sol/27812 1993 OJ8", -- (MBA-MBA)
		"Sol/27813 1993 PS3", -- (MBA-MBA)
		"Sol/27814 1993 RR", -- (MBA-MBA)
		"Sol/27815 1993 SA1", -- (MBA-MBA)
		"Sol/27816 1993 TH2", -- (MBA-MBA)
		"Sol/27817 1993 TO17", -- (MBA-MBA)
		"Sol/27818 1993 TH24", -- (MBA-MBA)
		"Sol/27819 1993 TG27", -- (MBA-MBA)
		"Sol/27820 1993 TD34", -- (MBA-MBA)
		"Sol/27822 1993 UG1", -- (MBA-MBA)
		"Sol/27823 1993 UC8", -- (MBA-MBA)
		"Sol/27824 1993 UD8", -- (MBA-MBA)
		"Sol/27825 1993 VP", -- (MBA-MBA)
		"Sol/27826 1993 WQ", -- (MBA-MBA)
		"Sol/27827 Ukai", -- (MBA-MBA)
		"Sol/27828 1994 AY2", -- (MBA-MBA)
		"Sol/27829 1994 BM4", -- (MBA-MBA)
		"Sol/27830 1994 CK14", -- (MBA-MBA)
		"Sol/27832 1994 EW", -- (MBA-MBA)
		"Sol/27833 1994 PB4", -- (MBA-MBA)
		"Sol/27834 1994 PW13", -- (MBA-MBA)
		"Sol/27835 1994 PZ13", -- (MBA-MBA)
		"Sol/27836 1994 PQ16", -- (MBA-MBA)
		"Sol/27837 1994 PU16", -- (MBA-MBA)
		"Sol/27838 1994 PU20", -- (MBA-MBA)
		"Sol/27839 1994 PX20", -- (MBA-MBA)
		"Sol/27840 1994 PJ28", -- (MBA-MBA)
		"Sol/27841 1994 PS36", -- (MBA-MBA)
		"Sol/27842 1994 QJ", -- (MBA-MBA)
		"Sol/27843 1994 RM3", -- (MBA-MBA)
		"Sol/27844 1994 TG1", -- (MBA-MBA)
		"Sol/27845 Josephmeyer", -- (MBA-MBA)
		"Sol/27847 1994 UT", -- (MBA-MBA)
		"Sol/27848 1994 UZ", -- (MBA-MBA)
		"Sol/27849 Suyumbika", -- (MBA-MBA)
		"Sol/27850 1994 UD2", -- (MBA-MBA)
		"Sol/27851 1994 VG2", -- (MBA-MBA)
		"Sol/27852 1994 WQ", -- (MBA-MBA)
		"Sol/27853 1994 XA1", -- (MBA-MBA)
		"Sol/27854 1994 YG1", -- (MBA-MBA)
		"Sol/27855 Giorgilli", -- (MBA-MBA)
		"Sol/27856 1995 AX3", -- (MBA-MBA)
		"Sol/27857 1995 BZ", -- (MBA-MBA)
		"Sol/27858 1995 BZ1", -- (MBA-MBA)
		"Sol/27859 1995 BB2", -- (MBA-MBA)
		"Sol/27860 1995 BV2", -- (MBA-MBA)
		"Sol/27861 1995 BL4", -- (MBA-MBA)
		"Sol/27862 1995 BJ5", -- (MBA-MBA)
		"Sol/27863 1995 DZ5", -- (MBA-MBA)
		"Sol/27864 Antongraff", -- (MBA-MBA)
		"Sol/27865 Ludgerfroebel", -- (MBA-MBA)
		"Sol/27866 1995 FZ6", -- (MBA-MBA)
		"Sol/27867 1995 KF4", -- (MBA-MBA)
		"Sol/27868 1995 MY1", -- (MBA-MBA)
		"Sol/27869 1995 SR45", -- (MBA-MBA)
		"Sol/27870 Jillwatson", -- (MBA-MBA)
		"Sol/27871 1995 VL15", -- (MBA-MBA)
		"Sol/27872 1995 WU7", -- (MBA-MBA)
		"Sol/27873 1995 XP1", -- (MBA-MBA)
		"Sol/27874 1995 YM1", -- (MBA-MBA)
		"Sol/27875 1996 BL3", -- (MBA-MBA)
		"Sol/27876 1996 BM4", -- (MBA-MBA)
		"Sol/27877 1996 BX4", -- (MBA-MBA)
		"Sol/27878 1996 CE1", -- (MBA-MBA)
		"Sol/27879 Shibata", -- (MBA-MBA)
		"Sol/27880 1996 EQ", -- (MBA-MBA)
		"Sol/27881 1996 EC1", -- (MBA-MBA)
		"Sol/27882 1996 EJ1", -- (MBA-MBA)
		"Sol/27883 1996 ET1", -- (MBA-MBA)
		"Sol/27884 1996 EZ1", -- (MBA-MBA)
		"Sol/27885 1996 ED2", -- (MBA-MBA)
		"Sol/27886 1996 ER12", -- (MBA-MBA)
		"Sol/27887 1996 GU1", -- (MBA-MBA)
		"Sol/27888 1996 GG5", -- (MBA-MBA)
		"Sol/27889 1996 GR17", -- (MBA-MBA)
		"Sol/27890 1996 GG18", -- (MBA-MBA)
		"Sol/27891 1996 HY", -- (MBA-MBA)
		"Sol/27892 1996 HG25", -- (MBA-MBA)
		"Sol/27893 1996 HK25", -- (MBA-MBA)
		"Sol/27894 1996 JU12", -- (MBA-MBA)
		"Sol/27895 Yeduzheng", -- (MBA-MBA)
		"Sol/27897 1996 NF4", -- (MBA-MBA)
		"Sol/27898 1996 OS2", -- (MBA-MBA)
		"Sol/27899 Letterman", -- (MBA-MBA)
		"Sol/27900 Cecconi", -- (MBA-MBA)
		"Sol/27901 1996 RR4", -- (MBA-MBA)
		"Sol/27902 1996 RA5", -- (MBA-MBA)
		"Sol/27903 1996 RS11", -- (MBA-MBA)
		"Sol/27904 1996 SV4", -- (MBA-MBA)
		"Sol/27905 1996 SK6", -- (MBA-MBA)
		"Sol/27906 1996 TZ7", -- (MBA-MBA)
		"Sol/27907 1996 TU9", -- (MBA-MBA)
		"Sol/27908 1996 TX9", -- (MBA-MBA)
		"Sol/27909 1996 TD11", -- (MBA-MBA)
		"Sol/27910 1996 TA14", -- (MBA-MBA)
		"Sol/27911 1996 TC14", -- (MBA-MBA)
		"Sol/27912 1996 TJ14", -- (MBA-MBA)
		"Sol/27913 1996 TC41", -- (MBA-MBA)
		"Sol/27914 1996 TN41", -- (MBA-MBA)
		"Sol/27916 1996 VX1", -- (MBA-MBA)
		"Sol/27917 Edoardo", -- (MBA-MBA)
		"Sol/27919 1996 VP4", -- (MBA-MBA)
		"Sol/27920 1996 VV8", -- (MBA-MBA)
		"Sol/27921 1996 VY26", -- (MBA-MBA)
		"Sol/27922 Mascheroni", -- (MBA-MBA)
		"Sol/27923 Dimitribartolini", -- (MBA-MBA)
		"Sol/27924 1997 AZ10", -- (MBA-MBA)
		"Sol/27925 1997 CJ1", -- (MBA-MBA)
		"Sol/27926 1997 EM15", -- (MBA-MBA)
		"Sol/27927 1997 EQ32", -- (MBA-MBA)
		"Sol/27928 Nithintumma", -- (MBA-MBA)
		"Sol/27929 1997 FC1", -- (MBA-MBA)
		"Sol/27930 Nakamatsu", -- (MBA-MBA)
		"Sol/27931 Zeitlin-Trinkle", -- (MBA-MBA)
		"Sol/27932 Leonyao", -- (MBA-MBA)
		"Sol/27933 1997 GW14", -- (MBA-MBA)
		"Sol/27934 1997 HT11", -- (MBA-MBA)
		"Sol/27935 1997 JN", -- (MBA-MBA)
		"Sol/27936 1997 JF12", -- (MBA-MBA)
		"Sol/27937 1997 JJ13", -- (MBA-MBA)
		"Sol/27939 1997 LL2", -- (MBA-MBA)
		"Sol/27940 1997 LB4", -- (MBA-MBA)
		"Sol/27941 1997 LB6", -- (MBA-MBA)
		"Sol/27942 1997 LL9", -- (MBA-MBA)
		"Sol/27943 1997 LB12", -- (MBA-MBA)
		"Sol/27944 1997 MA3", -- (MBA-MBA)
		"Sol/27945 1997 MK3", -- (MBA-MBA)
		"Sol/27946 1997 NA", -- (MBA-MBA)
		"Sol/27947 Emilemathieu", -- (MBA-MBA)
		"Sol/27948 1997 NQ3", -- (MBA-MBA)
		"Sol/27949 Jonasz", -- (MBA-MBA)
		"Sol/27950 1997 OF1", -- (MBA-MBA)
		"Sol/27951 1997 OG2", -- (MBA-MBA)
		"Sol/27952 Atapuerca", -- (MBA-MBA)
		"Sol/27953 1997 PF5", -- (MBA-MBA)
		"Sol/27954 1997 QB4", -- (MBA-MBA)
		"Sol/27955 Yasumasa", -- (MBA-MBA)
		"Sol/27956 1997 RC", -- (MBA-MBA)
		"Sol/27957 1997 RV8", -- (MBA-MBA)
		"Sol/27958 Giussano", -- (MBA-MBA)
		"Sol/27959 Fagioli", -- (MBA-MBA)
		"Sol/27961 Kostelecky", -- (MBA-MBA)
		"Sol/27962 1997 SY1", -- (MBA-MBA)
		"Sol/27963 Hartkopf", -- (MBA-MBA)
		"Sol/27964 1997 SW15", -- (MBA-MBA)
		"Sol/27965 1997 SH25", -- (MBA-MBA)
		"Sol/27966 Changguang", -- (MBA-MBA)
		"Sol/27967 Beppebianchi", -- (MBA-MBA)
		"Sol/27968 Bobylapointe", -- (MBA-MBA)
		"Sol/27969 1997 TT3", -- (MBA-MBA)
		"Sol/27970 1997 TR9", -- (MBA-MBA)
		"Sol/27971 1997 TO12", -- (MBA-MBA)
		"Sol/27973 1997 TR25", -- (MBA-MBA)
		"Sol/27974 Drejsl", -- (MBA-MBA)
		"Sol/27975 Mazurkiewicz", -- (MBA-MBA)
		"Sol/27976 1997 UY3", -- (MBA-MBA)
		"Sol/27977 Distratis", -- (MBA-MBA)
		"Sol/27978 Lubosluka", -- (MBA-MBA)
		"Sol/27979 1997 UH19", -- (MBA-MBA)
		"Sol/27980 1997 UA21", -- (MBA-MBA)
		"Sol/27981 1997 UK21", -- (MBA-MBA)
		"Sol/27982 Atsushimiyazaki", -- (MBA-MBA)
		"Sol/27983 Bernardi", -- (MBA-MBA)
		"Sol/27985 Remanzacco", -- (MBA-MBA)
		"Sol/27986 Hanus", -- (MBA-MBA)
		"Sol/27987 1997 VR3", -- (MBA-MBA)
		"Sol/27988 Menabrea", -- (MBA-MBA)
		"Sol/27989 1997 VG4", -- (MBA-MBA)
		"Sol/27990 1997 VD6", -- (MBA-MBA)
		"Sol/27991 Koheijimiura", -- (MBA-MBA)
		"Sol/27992 1997 VR7", -- (MBA-MBA)
		"Sol/27993 1997 WK", -- (MBA-MBA)
		"Sol/27994 1997 WM1", -- (MBA-MBA)
		"Sol/27996 1997 WJ5", -- (MBA-MBA)
		"Sol/27997 Bandos", -- (MBA-MBA)
		"Sol/27998 1997 WU8", -- (MBA-MBA)
		"Sol/27999 1997 WV21", -- (MBA-MBA)
		
		------------------------------------------
		-- 28000
		------------------------------------------
		
		"Sol/28000 1997 WC35", -- (MBA-MBA)
		"Sol/28001 1997 WD41", -- (MBA-MBA)
		"Sol/28002 1997 WO51", -- (MBA-MBA)
		"Sol/28003 1997 WT52", -- (MBA-MBA)
		"Sol/28004 Terakawa", -- (MBA-MBA)
		"Sol/28005 1997 XC", -- (MBA-MBA)
		"Sol/28006 1997 XM5", -- (MBA-MBA)
		"Sol/28007 Galhassin", -- (MBA-MBA)
		"Sol/28008 1997 XR11", -- (MBA-MBA)
		"Sol/28009 1997 YY1", -- (MBA-MBA)
		"Sol/28010 1997 YE3", -- (MBA-MBA)
		"Sol/28011 1997 YW3", -- (MBA-MBA)
		"Sol/28012 1997 YH4", -- (MBA-MBA)
		"Sol/28013 1997 YL4", -- (MBA-MBA)
		"Sol/28014 1997 YS5", -- (MBA-MBA)
		"Sol/28015 1997 YG9", -- (MBA-MBA)
		"Sol/28016 1997 YV11", -- (MBA-MBA)
		"Sol/28018 1998 AG", -- (MBA-MBA)
		"Sol/28019 Warchal", -- (MBA-MBA)
		"Sol/28020 1998 BP5", -- (MBA-MBA)
		"Sol/28021 1998 BP6", -- (MBA-MBA)
		"Sol/28022 1998 BA9", -- (MBA-MBA)
		"Sol/28023 1998 BF11", -- (MBA-MBA)
		"Sol/28024 1998 BT14", -- (MBA-MBA)
		"Sol/28025 1998 BD41", -- (MBA-MBA)
		"Sol/28026 1998 CN1", -- (MBA-MBA)
		"Sol/28027 1998 CC5", -- (MBA-MBA)
		"Sol/28028 1998 DS8", -- (MBA-MBA)
		"Sol/28030 1998 DW12", -- (MBA-MBA)
		"Sol/28031 1998 DX17", -- (MBA-MBA)
		"Sol/28032 1998 DZ23", -- (MBA-MBA)
		"Sol/28033 1998 EE9", -- (MBA-MBA)
		"Sol/28034 1998 EU13", -- (MBA-MBA)
		"Sol/28035 1998 FY1", -- (MBA-MBA)
		"Sol/28036 1998 FZ26", -- (MBA-MBA)
		"Sol/28037 Williammonts", -- (MBA-MBA)
		"Sol/28038 Nicoleodzer", -- (MBA-MBA)
		"Sol/28039 Mauraoei", -- (MBA-MBA)
		"Sol/28042 Mayapatel", -- (MBA-MBA)
		"Sol/28043 Mabelwheeler", -- (MBA-MBA)
		"Sol/28044 1998 FD116", -- (MBA-MBA)
		"Sol/28045 Johnwilkins", -- (MBA-MBA)
		"Sol/28046 1998 HB14", -- (MBA-MBA)
		"Sol/28047 1998 HU90", -- (MBA-MBA)
		"Sol/28048 Camilleyoke", -- (MBA-MBA)
		"Sol/28049 Yvonnealex", -- (MBA-MBA)
		"Sol/28050 Asekomeh", -- (MBA-MBA)
		"Sol/28051 Bruzzone", -- (MBA-MBA)
		"Sol/28052 Lowellputnam", -- (MBA-MBA)
		"Sol/28053 Kimberlyputnam", -- (MBA-MBA)
		"Sol/28054 1998 KE50", -- (MBA-MBA)
		"Sol/28055 1998 MX", -- (MBA-MBA)
		"Sol/28056 1998 MK5", -- (MBA-MBA)
		"Sol/28057 Hollars", -- (MBA-MBA)
		"Sol/28058 1998 NF", -- (MBA-MBA)
		"Sol/28059 Kiliaan", -- (MBA-MBA)
		"Sol/28061 1998 ON11", -- (MBA-MBA)
		"Sol/28062 1998 OZ11", -- (MBA-MBA)
		"Sol/28063 1998 OR14", -- (MBA-MBA)
		"Sol/28064 1998 QX10", -- (MBA-MBA)
		"Sol/28065 1998 QZ10", -- (MBA-MBA)
		"Sol/28067 1998 QA14", -- (MBA-MBA)
		"Sol/28068 Stephbillings", -- (MBA-MBA)
		"Sol/28069 1998 QQ22", -- (MBA-MBA)
		"Sol/28070 1998 QS25", -- (MBA-MBA)
		"Sol/28071 1998 QC26", -- (MBA-MBA)
		"Sol/28072 Lindbowerman", -- (MBA-MBA)
		"Sol/28073 Fohner", -- (MBA-MBA)
		"Sol/28074 Matgallagher", -- (MBA-MBA)
		"Sol/28075 Emilyhoffman", -- (MBA-MBA)
		"Sol/28076 1998 QS48", -- (MBA-MBA)
		"Sol/28077 Hard", -- (MBA-MBA)
		"Sol/28078 Mauricehilleman", -- (MBA-MBA)
		"Sol/28079 1998 QY63", -- (MBA-MBA)
		"Sol/28080 1998 QS72", -- (MBA-MBA)
		"Sol/28081 Carriehudson", -- (MBA-MBA)
		"Sol/28082 1998 QF88", -- (MBA-MBA)
		"Sol/28083 1998 QP90", -- (MBA-MBA)
		"Sol/28084 1998 QH92", -- (MBA-MBA)
		"Sol/28086 1998 QW100", -- (MBA-MBA)
		"Sol/28087 1998 QH101", -- (MBA-MBA)
		"Sol/28088 1998 RQ2", -- (MBA-MBA)
		"Sol/28089 1998 RD17", -- (MBA-MBA)
		"Sol/28090 1998 RW32", -- (MBA-MBA)
		"Sol/28091 Mikekane", -- (MBA-MBA)
		"Sol/28092 Joannekear", -- (MBA-MBA)
		"Sol/28093 Staceylevoit", -- (MBA-MBA)
		"Sol/28094 Michellewis", -- (MBA-MBA)
		"Sol/28095 Seanmahoney", -- (MBA-MBA)
		"Sol/28096 Kathrynmarsh", -- (MBA-MBA)
		"Sol/28097 1998 RZ63", -- (MBA-MBA)
		"Sol/28098 1998 RJ64", -- (MBA-MBA)
		"Sol/28099 1998 RZ66", -- (MBA-MBA)
		"Sol/28100 1998 RG69", -- (MBA-MBA)
		"Sol/28101 1998 RP71", -- (MBA-MBA)
		"Sol/28102 1998 RM79", -- (MBA-MBA)
		"Sol/28103 Benmcpheron", -- (MBA-MBA)
		"Sol/28104 1998 SL1", -- (MBA-MBA)
		"Sol/28106 1998 SE10", -- (MBA-MBA)
		"Sol/28107 Sapar", -- (MBA-MBA)
		"Sol/28108 Sydneybarnes", -- (MBA-MBA)
		"Sol/28109 1998 SA29", -- (MBA-MBA)
		"Sol/28110 1998 SG30", -- (MBA-MBA)
		"Sol/28111 1998 SY31", -- (MBA-MBA)
		"Sol/28112 1998 SN37", -- (MBA-MBA)
		"Sol/28113 1998 SD43", -- (MBA-MBA)
		"Sol/28114 1998 SE43", -- (MBA-MBA)
		"Sol/28115 1998 SN50", -- (MBA-MBA)
		"Sol/28116 Drewbarringer", -- (MBA-MBA)
		"Sol/28117 Mort", -- (MBA-MBA)
		"Sol/28118 Vaux", -- (MBA-MBA)
		"Sol/28119 1998 SX71", -- (MBA-MBA)
		"Sol/28120 1998 SX72", -- (MBA-MBA)
		"Sol/28121 1998 SY72", -- (MBA-MBA)
		"Sol/28122 1998 SJ74", -- (MBA-MBA)
		"Sol/28123 1998 SM74", -- (MBA-MBA)
		"Sol/28124 1998 SD79", -- (MBA-MBA)
		"Sol/28125 Juliomiguez", -- (MBA-MBA)
		"Sol/28126 Nydegger", -- (MBA-MBA)
		"Sol/28127 Ogden-Stenerson", -- (MBA-MBA)
		"Sol/28128 Cynthrossman", -- (MBA-MBA)
		"Sol/28129 Teresummers", -- (MBA-MBA)
		"Sol/28130 Troemper", -- (MBA-MBA)
		"Sol/28131 Dougwelch", -- (MBA-MBA)
		"Sol/28132 Karenzobel", -- (MBA-MBA)
		"Sol/28133 Kylebardwell", -- (MBA-MBA)
		"Sol/28134 1998 SB131", -- (MBA-MBA)
		"Sol/28135 1998 ST131", -- (MBA-MBA)
		"Sol/28136 Chasegross", -- (MBA-MBA)
		"Sol/28137 Helenyao", -- (MBA-MBA)
		"Sol/28138 1998 SD141", -- (MBA-MBA)
		"Sol/28139 1998 SN141", -- (MBA-MBA)
		"Sol/28140 1998 SR144", -- (MBA-MBA)
		"Sol/28141 ten Brummelaar", -- (MBA-MBA)
		"Sol/28142 1998 TU", -- (MBA-MBA)
		"Sol/28143 1998 TK5", -- (MBA-MBA)
		"Sol/28144 1998 TN13", -- (MBA-MBA)
		"Sol/28145 1998 TY18", -- (MBA-MBA)
		"Sol/28146 Nackard", -- (MBA-MBA)
		"Sol/28147 Colbath", -- (MBA-MBA)
		"Sol/28148 Fuentes", -- (MBA-MBA)
		"Sol/28149 Arieldaniel", -- (MBA-MBA)
		"Sol/28150 1998 UC1", -- (MBA-MBA)
		"Sol/28151 Markknopfler", -- (MBA-MBA)
		"Sol/28152 1998 UK8", -- (MBA-MBA)
		"Sol/28153 1998 UU20", -- (MBA-MBA)
		"Sol/28155 Chengzhendai", -- (MBA-MBA)
		"Sol/28156 McColl", -- (MBA-MBA)
		"Sol/28157 1998 VY3", -- (MBA-MBA)
		"Sol/28158 1998 VT6", -- (MBA-MBA)
		"Sol/28159 Giuricich", -- (MBA-MBA)
		"Sol/28160 1998 VC11", -- (MBA-MBA)
		"Sol/28161 Neelpatel", -- (MBA-MBA)
		"Sol/28162 1998 VD14", -- (MBA-MBA)
		"Sol/28163 Lorikim", -- (MBA-MBA)
		"Sol/28164 1998 VY21", -- (MBA-MBA)
		"Sol/28165 Bayanmashat", -- (MBA-MBA)
		"Sol/28166 1998 VP25", -- (MBA-MBA)
		"Sol/28167 Andrewkim", -- (MBA-MBA)
		"Sol/28168 Evanolin", -- (MBA-MBA)
		"Sol/28169 Cathconte", -- (MBA-MBA)
		"Sol/28170 1998 VC30", -- (MBA-MBA)
		"Sol/28171 Diannahu", -- (MBA-MBA)
		"Sol/28172 1998 VZ30", -- (MBA-MBA)
		"Sol/28173 Hisakichi", -- (MBA-MBA)
		"Sol/28174 Harue", -- (MBA-MBA)
		"Sol/28175 1998 VM33", -- (MBA-MBA)
		"Sol/28176 1998 VV43", -- (MBA-MBA)
		"Sol/28177 1998 VO53", -- (MBA-MBA)
		"Sol/28178 1998 WL1", -- (MBA-MBA)
		"Sol/28179 1998 WR1", -- (MBA-MBA)
		"Sol/28180 1998 WU1", -- (MBA-MBA)
		"Sol/28181 1998 WW5", -- (MBA-MBA)
		"Sol/28182 Chadharris", -- (MBA-MBA)
		"Sol/28183 Naidu", -- (MBA-MBA)
		"Sol/28184 Vaishnavirao", -- (MBA-MBA)
		"Sol/28185 1998 WJ18", -- (MBA-MBA)
		"Sol/28186 1998 WK18", -- (MBA-MBA)
		"Sol/28187 1998 WP19", -- (MBA-MBA)
		"Sol/28188 1998 WV19", -- (MBA-MBA)
		"Sol/28189 1998 WP22", -- (MBA-MBA)
		"Sol/28190 1998 WU23", -- (MBA-MBA)
		"Sol/28191 1998 WV23", -- (MBA-MBA)
		"Sol/28192 1998 WE24", -- (MBA-MBA)
		"Sol/28193 Italosvevo", -- (MBA-MBA)
		"Sol/28194 1998 WX37", -- (MBA-MBA)
		"Sol/28195 1998 XW4", -- (MBA-MBA)
		"Sol/28197 1998 XZ12", -- (MBA-MBA)
		"Sol/28198 1998 XU16", -- (MBA-MBA)
		"Sol/28199 1998 XA42", -- (MBA-MBA)
		"Sol/28200 1998 XF44", -- (MBA-MBA)
		"Sol/28201 Lifubin", -- (MBA-MBA)
		"Sol/28202 1998 XC47", -- (MBA-MBA)
		"Sol/28204 Liyakang", -- (MBA-MBA)
		"Sol/28205 1998 XL51", -- (MBA-MBA)
		"Sol/28206 Haozhongning", -- (MBA-MBA)
		"Sol/28207 Blakesmith", -- (MBA-MBA)
		"Sol/28208 Timtrippel", -- (MBA-MBA)
		"Sol/28209 Chatterjee", -- (MBA-MBA)
		"Sol/28210 Howardfeng", -- (MBA-MBA)
		"Sol/28211 1998 XJ64", -- (MBA-MBA)
		"Sol/28212 1998 XJ78", -- (MBA-MBA)
		"Sol/28213 1998 XS92", -- (MBA-MBA)
		"Sol/28214 1998 YW", -- (MBA-MBA)
		"Sol/28215 1998 YE1", -- (MBA-MBA)
		"Sol/28216 1998 YU1", -- (MBA-MBA)
		"Sol/28217 1998 YO3", -- (MBA-MBA)
		"Sol/28218 1998 YA6", -- (MBA-MBA)
		"Sol/28219 1998 YP8", -- (MBA-MBA)
		"Sol/28220 York", -- (MBA-MBA)
		"Sol/28221 1998 YG17", -- (MBA-MBA)
		"Sol/28222 Neilpathak", -- (MBA-MBA)
		"Sol/28223 1998 YR27", -- (MBA-MBA)
		"Sol/28224 1999 AJ", -- (MBA-MBA)
		"Sol/28225 1999 AS", -- (MBA-MBA)
		"Sol/28226 1999 AE2", -- (MBA-MBA)
		"Sol/28227 1999 AN2", -- (MBA-MBA)
		"Sol/28228 1999 AU2", -- (MBA-MBA)
		"Sol/28229 1999 AK4", -- (MBA-MBA)
		"Sol/28230 1999 AH5", -- (MBA-MBA)
		"Sol/28231 1999 AL5", -- (MBA-MBA)
		"Sol/28232 1999 AS5", -- (MBA-MBA)
		"Sol/28233 1999 AV5", -- (MBA-MBA)
		"Sol/28234 1999 AB8", -- (MBA-MBA)
		"Sol/28235 Kasparvonbraun", -- (MBA-MBA)
		"Sol/28236 1999 AH10", -- (MBA-MBA)
		"Sol/28237 1999 AR16", -- (MBA-MBA)
		"Sol/28238 1999 AB18", -- (MBA-MBA)
		"Sol/28239 1999 AQ19", -- (MBA-MBA)
		"Sol/28240 1999 AP21", -- (MBA-MBA)
		"Sol/28241 1999 AC22", -- (MBA-MBA)
		"Sol/28242 Mingantu", -- (MBA-MBA)
		"Sol/28243 1999 AA23", -- (MBA-MBA)
		"Sol/28244 1999 AL31", -- (MBA-MBA)
		"Sol/28245 Cruise", -- (MBA-MBA)
		"Sol/28246 1999 BW1", -- (MBA-MBA)
		"Sol/28247 1999 BP3", -- (MBA-MBA)
		"Sol/28248 Barthelemy", -- (MBA-MBA)
		"Sol/28250 1999 BC8", -- (MBA-MBA)
		"Sol/28251 Gerbaldi", -- (MBA-MBA)
		"Sol/28252 1999 BK15", -- (MBA-MBA)
		"Sol/28253 1999 BA19", -- (MBA-MBA)
		"Sol/28254 Raghrama", -- (MBA-MBA)
		"Sol/28255 1999 BB24", -- (MBA-MBA)
		"Sol/28256 1999 BL24", -- (MBA-MBA)
		"Sol/28257 1999 BT24", -- (MBA-MBA)
		"Sol/28258 1999 BM25", -- (MBA-MBA)
		"Sol/28259 1999 BY27", -- (MBA-MBA)
		"Sol/28260 1999 BK29", -- (MBA-MBA)
		"Sol/28261 1999 CJ", -- (MBA-MBA)
		"Sol/28262 1999 CQ4", -- (MBA-MBA)
		"Sol/28263 1999 CR4", -- (MBA-MBA)
		"Sol/28264 1999 CJ5", -- (MBA-MBA)
		"Sol/28265 1999 CL5", -- (MBA-MBA)
		"Sol/28266 1999 CP5", -- (MBA-MBA)
		"Sol/28267 1999 CH10", -- (MBA-MBA)
		"Sol/28268 1999 CA14", -- (MBA-MBA)
		"Sol/28269 1999 CQ14", -- (MBA-MBA)
		"Sol/28270 1999 CS14", -- (MBA-MBA)
		"Sol/28271 1999 CK16", -- (MBA-MBA)
		"Sol/28272 Mikejanner", -- (MBA-MBA)
		"Sol/28273 Maianhvu", -- (MBA-MBA)
		"Sol/28274 1999 CF21", -- (MBA-MBA)
		"Sol/28275 Quoc-Bao", -- (MBA-MBA)
		"Sol/28276 Filipnaiser", -- (MBA-MBA)
		"Sol/28277 Chengherngyi", -- (MBA-MBA)
		"Sol/28278 1999 CQ27", -- (MBA-MBA)
		"Sol/28279 1999 CD28", -- (MBA-MBA)
		"Sol/28280 1999 CG28", -- (MBA-MBA)
		"Sol/28281 1999 CT29", -- (MBA-MBA)
		"Sol/28282 1999 CJ35", -- (MBA-MBA)
		"Sol/28283 1999 CR35", -- (MBA-MBA)
		"Sol/28284 1999 CG37", -- (MBA-MBA)
		"Sol/28285 1999 CP39", -- (MBA-MBA)
		"Sol/28286 1999 CJ40", -- (MBA-MBA)
		"Sol/28287 Osmanov", -- (MBA-MBA)
		"Sol/28288 1999 CL49", -- (MBA-MBA)
		"Sol/28289 1999 CT50", -- (MBA-MBA)
		"Sol/28290 1999 CY51", -- (MBA-MBA)
		"Sol/28291 1999 CX52", -- (MBA-MBA)
		"Sol/28292 1999 CX54", -- (MBA-MBA)
		"Sol/28293 1999 CN57", -- (MBA-MBA)
		"Sol/28294 1999 CS59", -- (MBA-MBA)
		"Sol/28295 Heyizheng", -- (MBA-MBA)
		"Sol/28296 1999 CQ63", -- (MBA-MBA)
		"Sol/28297 1999 CR63", -- (MBA-MBA)
		"Sol/28298 1999 CM64", -- (MBA-MBA)
		"Sol/28299 Kanghaoyan", -- (MBA-MBA)
		"Sol/28300 1999 CS67", -- (MBA-MBA)
		"Sol/28301 1999 CW67", -- (MBA-MBA)
		"Sol/28302 1999 CK71", -- (MBA-MBA)
		"Sol/28303 1999 CY72", -- (MBA-MBA)
		"Sol/28304 1999 CC75", -- (MBA-MBA)
		"Sol/28305 Wangjiayi", -- (MBA-MBA)
		"Sol/28306 1999 CV79", -- (MBA-MBA)
		"Sol/28307 1999 CN80", -- (MBA-MBA)
		"Sol/28308 1999 CA81", -- (MBA-MBA)
		"Sol/28309 Ericfein", -- (MBA-MBA)
		"Sol/28310 1999 CT81", -- (MBA-MBA)
		"Sol/28311 1999 CY90", -- (MBA-MBA)
		"Sol/28312 1999 CH94", -- (MBA-MBA)
		"Sol/28313 1999 CU99", -- (MBA-MBA)
		"Sol/28314 1999 CG100", -- (MBA-MBA)
		"Sol/28315 1999 CD101", -- (MBA-MBA)
		"Sol/28316 1999 CK101", -- (MBA-MBA)
		"Sol/28317 Aislinndeely", -- (MBA-MBA)
		"Sol/28318 Janecox", -- (MBA-MBA)
		"Sol/28319 1999 CR107", -- (MBA-MBA)
		"Sol/28320 1999 CG110", -- (MBA-MBA)
		"Sol/28321 Arnabdey", -- (MBA-MBA)
		"Sol/28322 Kaeberich", -- (MBA-MBA)
		"Sol/28323 1999 CP112", -- (MBA-MBA)
		"Sol/28324 Davidcampeau", -- (MBA-MBA)
		"Sol/28325 1999 CK118", -- (MBA-MBA)
		"Sol/28326 1999 CY120", -- (MBA-MBA)
		"Sol/28327 1999 CT123", -- (MBA-MBA)
		"Sol/28328 1999 CN125", -- (MBA-MBA)
		"Sol/28329 1999 CD150", -- (MBA-MBA)
		"Sol/28330 1999 CG152", -- (MBA-MBA)
		"Sol/28332 1999 DU1", -- (MBA-MBA)
		"Sol/28333 1999 DW1", -- (MBA-MBA)
		"Sol/28334 1999 DJ2", -- (MBA-MBA)
		"Sol/28336 1999 DZ4", -- (MBA-MBA)
		"Sol/28337 1999 EA2", -- (MBA-MBA)
		"Sol/28338 1999 EL2", -- (MBA-MBA)
		"Sol/28339 1999 EC3", -- (MBA-MBA)
		"Sol/28340 Yukihiro", -- (MBA-MBA)
		"Sol/28341 Bingaman", -- (MBA-MBA)
		"Sol/28342 Haverhals", -- (MBA-MBA)
		"Sol/28343 Florcalandra", -- (MBA-MBA)
		"Sol/28344 Tallsalt", -- (MBA-MBA)
		"Sol/28345 Akivabarnun", -- (MBA-MBA)
		"Sol/28346 Kent", -- (MBA-MBA)
		"Sol/28347 1999 FD22", -- (MBA-MBA)
		"Sol/28348 1999 FO23", -- (MBA-MBA)
		"Sol/28349 1999 FB26", -- (MBA-MBA)
		"Sol/28350 1999 FC26", -- (MBA-MBA)
		"Sol/28351 Andrewfeldman", -- (MBA-MBA)
		"Sol/28352 1999 FF31", -- (MBA-MBA)
		"Sol/28353 Chrisnielsen", -- (MBA-MBA)
		"Sol/28356 1999 FF38", -- (MBA-MBA)
		"Sol/28357 1999 FB40", -- (MBA-MBA)
		"Sol/28358 1999 FW48", -- (MBA-MBA)
		"Sol/28359 1999 FP52", -- (MBA-MBA)
		"Sol/28360 1999 FU55", -- (MBA-MBA)
		"Sol/28361 1999 FF59", -- (MBA-MBA)
		"Sol/28362 1999 GP5", -- (MBA-MBA)
		"Sol/28363 1999 GN6", -- (MBA-MBA)
		"Sol/28364 Bruceelmegreen", -- (MBA-MBA)
		"Sol/28365 1999 GF14", -- (MBA-MBA)
		"Sol/28366 Verkuil", -- (MBA-MBA)
		"Sol/28367 1999 GO16", -- (MBA-MBA)
		"Sol/28369 1999 GA21", -- (MBA-MBA)
		"Sol/28370 1999 GK34", -- (MBA-MBA)
		"Sol/28371 1999 GG39", -- (MBA-MBA)
		"Sol/28372 1999 HU", -- (MBA-MBA)
		"Sol/28373 1999 HL3", -- (MBA-MBA)
		"Sol/28375 1999 JC", -- (MBA-MBA)
		"Sol/28376 Atifjaved", -- (MBA-MBA)
		"Sol/28377 1999 JC24", -- (MBA-MBA)
		"Sol/28378 1999 JN24", -- (MBA-MBA)
		"Sol/28379 1999 JK37", -- (MBA-MBA)
		"Sol/28380 1999 JO38", -- (MBA-MBA)
		"Sol/28381 1999 JQ39", -- (MBA-MBA)
		"Sol/28382 Stevengillen", -- (MBA-MBA)
		"Sol/28383 1999 JX68", -- (MBA-MBA)
		"Sol/28384 1999 JT76", -- (MBA-MBA)
		"Sol/28386 1999 JD79", -- (MBA-MBA)
		"Sol/28387 1999 JE79", -- (MBA-MBA)
		"Sol/28388 1999 JM86", -- (MBA-MBA)
		"Sol/28389 1999 JN95", -- (MBA-MBA)
		"Sol/28390 Demjohopkins", -- (MBA-MBA)
		"Sol/28391 1999 LV11", -- (MBA-MBA)
		"Sol/28392 1999 NQ11", -- (MBA-MBA)
		"Sol/28394 Mittag-Leffler", -- (MBA-MBA)
		"Sol/28395 1999 RZ42", -- (MBA-MBA)
		"Sol/28396 Eymann", -- (MBA-MBA)
		"Sol/28397 Forrestbetton", -- (MBA-MBA)
		"Sol/28398 Ericthomas", -- (MBA-MBA)
		"Sol/28399 1999 RY136", -- (MBA-MBA)
		"Sol/28400 Morgansinko", -- (MBA-MBA)
		"Sol/28401 1999 RT165", -- (MBA-MBA)
		"Sol/28402 Matthewkim", -- (MBA-MBA)
		"Sol/28403 1999 TY", -- (MBA-MBA)
		"Sol/28404 1999 TQ5", -- (MBA-MBA)
		"Sol/28405 1999 TG13", -- (MBA-MBA)
		"Sol/28406 1999 TB100", -- (MBA-MBA)
		"Sol/28407 Meghanarao", -- (MBA-MBA)
		"Sol/28408 van Baalen", -- (MBA-MBA)
		"Sol/28409 1999 TQ226", -- (MBA-MBA)
		"Sol/28410 1999 TE246", -- (MBA-MBA)
		"Sol/28411 Xiuqicao", -- (MBA-MBA)
		"Sol/28412 1999 UY13", -- (MBA-MBA)
		"Sol/28413 1999 UT26", -- (MBA-MBA)
		"Sol/28414 1999 UH46", -- (MBA-MBA)
		"Sol/28415 Yingxiong", -- (MBA-MBA)
		"Sol/28416 Ngqin", -- (MBA-MBA)
		"Sol/28417 Leewei", -- (MBA-MBA)
		"Sol/28418 Pornwasu", -- (MBA-MBA)
		"Sol/28419 Tanpitcha", -- (MBA-MBA)
		"Sol/28420 1999 VC78", -- (MBA-MBA)
		"Sol/28422 1999 VA154", -- (MBA-MBA)
		"Sol/28424 1999 XA", -- (MBA-MBA)
		"Sol/28425 Sungkanit", -- (MBA-MBA)
		"Sol/28426 Sangani", -- (MBA-MBA)
		"Sol/28427 Gidwani", -- (MBA-MBA)
		"Sol/28428 Ankurvaishnav", -- (MBA-MBA)
		"Sol/28429 1999 XF75", -- (MBA-MBA)
		"Sol/28430 1999 XP124", -- (MBA-MBA)
		"Sol/28431 1999 XO136", -- (MBA-MBA)
		"Sol/28432 1999 XY168", -- (MBA-MBA)
		"Sol/28433 Samarquez", -- (MBA-MBA)
		"Sol/28434 1999 XL176", -- (MBA-MBA)
		"Sol/28435 1999 XW209", -- (MBA-MBA)
		"Sol/28436 Davesawyer", -- (MBA-MBA)
		"Sol/28437 1999 YJ16", -- (MBA-MBA)
		"Sol/28438 Venkateswaran", -- (MBA-MBA)
		"Sol/28439 Miguelreyes", -- (MBA-MBA)
		"Sol/28440 2000 AN40", -- (MBA-MBA)
		"Sol/28442 Nicholashuey", -- (MBA-MBA)
		"Sol/28443 Crisara", -- (MBA-MBA)
		"Sol/28444 Alexrabii", -- (MBA-MBA)
		"Sol/28445 2000 AQ95", -- (MBA-MBA)
		"Sol/28446 Davlantes", -- (MBA-MBA)
		"Sol/28447 Arjunmathur", -- (MBA-MBA)
		"Sol/28448 2000 AN97", -- (MBA-MBA)
		"Sol/28449 Ericlau", -- (MBA-MBA)
		"Sol/28450 Saravolz", -- (MBA-MBA)
		"Sol/28451 Tylerhoward", -- (MBA-MBA)
		"Sol/28452 Natkondamuri", -- (MBA-MBA)
		"Sol/28453 Alexcecil", -- (MBA-MBA)
		"Sol/28454 2000 AF137", -- (MBA-MBA)
		"Sol/28455 2000 AV137", -- (MBA-MBA)
		"Sol/28456 2000 AY137", -- (MBA-MBA)
		"Sol/28457 Chloeanassis", -- (MBA-MBA)
		"Sol/28458 2000 AL144", -- (MBA-MBA)
		"Sol/28460 Ariannepapa", -- (MBA-MBA)
		"Sol/28461 2000 AL164", -- (MBA-MBA)
		"Sol/28462 2000 AO164", -- (MBA-MBA)
		"Sol/28463 2000 AG168", -- (MBA-MBA)
		"Sol/28464 2000 AZ185", -- (MBA-MBA)
		"Sol/28465 Janesmyth", -- (MBA-MBA)
		"Sol/28466 2000 AV243", -- (MBA-MBA)
		"Sol/28467 Maurentejamie", -- (MBA-MBA)
		"Sol/28468 Shichangxu", -- (MBA-MBA)
		"Sol/28469 2000 BU8", -- (MBA-MBA)
		"Sol/28470 2000 BJ12", -- (MBA-MBA)
		"Sol/28471 2000 BZ13", -- (MBA-MBA)
		"Sol/28472 2000 BE14", -- (MBA-MBA)
		"Sol/28473 2000 BF15", -- (MBA-MBA)
		"Sol/28474 Bustamante", -- (MBA-MBA)
		"Sol/28475 Garrett", -- (MBA-MBA)
		"Sol/28476 2000 CK2", -- (MBA-MBA)
		"Sol/28477 2000 CB4", -- (MBA-MBA)
		"Sol/28478 2000 CR24", -- (MBA-MBA)
		"Sol/28479 Varlotta", -- (MBA-MBA)
		"Sol/28480 Seojinyoung", -- (MBA-MBA)
		"Sol/28481 Shindongju", -- (MBA-MBA)
		"Sol/28482 Bauerle", -- (MBA-MBA)
		"Sol/28483 Allenyuan", -- (MBA-MBA)
		"Sol/28484 Aishwarya", -- (MBA-MBA)
		"Sol/28485 Dastidar", -- (MBA-MBA)
		"Sol/28486 2000 CZ51", -- (MBA-MBA)
		"Sol/28487 2000 CB58", -- (MBA-MBA)
		"Sol/28488 Gautam", -- (MBA-MBA)
		"Sol/28489 2000 CN58", -- (MBA-MBA)
		"Sol/28490 2000 CQ58", -- (MBA-MBA)
		"Sol/28491 2000 CC59", -- (MBA-MBA)
		"Sol/28492 Marik", -- (MBA-MBA)
		"Sol/28493 Duncan-Lewis", -- (MBA-MBA)
		"Sol/28494 Jasmine", -- (MBA-MBA)
		"Sol/28495 2000 CA64", -- (MBA-MBA)
		"Sol/28497 2000 CJ69", -- (MBA-MBA)
		"Sol/28498 2000 CL70", -- (MBA-MBA)
		"Sol/28499 2000 CG75", -- (MBA-MBA)
		"Sol/28500 2000 CW76", -- (MBA-MBA)
		"Sol/28501 2000 CO79", -- (MBA-MBA)
		"Sol/28502 2000 CV79", -- (MBA-MBA)
		"Sol/28503 Angelazhang", -- (MBA-MBA)
		"Sol/28504 Rebeccafaye", -- (MBA-MBA)
		"Sol/28505 Sagarrambhia", -- (MBA-MBA)
		"Sol/28506 2000 CR83", -- (MBA-MBA)
		"Sol/28507 2000 CD87", -- (MBA-MBA)
		"Sol/28508 Kishore", -- (MBA-MBA)
		"Sol/28509 Feddersen", -- (MBA-MBA)
		"Sol/28510 2000 CC95", -- (MBA-MBA)
		"Sol/28511 Marggraff", -- (MBA-MBA)
		"Sol/28512 Tanyuan", -- (MBA-MBA)
		"Sol/28513 Guo", -- (MBA-MBA)
		"Sol/28514 2000 DQ2", -- (MBA-MBA)
		"Sol/28515 2000 DK3", -- (MBA-MBA)
		"Sol/28516 Mobius", -- (MBA-MBA)
		"Sol/28517 2000 DD7", -- (MBA-MBA)
		"Sol/28518 2000 DE7", -- (MBA-MBA)
		"Sol/28519 Sweetman", -- (MBA-MBA)
		"Sol/28520 2000 DH16", -- (MBA-MBA)
		"Sol/28521 Mattmcintyre", -- (MBA-MBA)
		"Sol/28522 2000 DP34", -- (MBA-MBA)
		"Sol/28524 Ebright", -- (MBA-MBA)
		"Sol/28525 Andrewabboud", -- (MBA-MBA)
		"Sol/28526 2000 DV65", -- (MBA-MBA)
		"Sol/28527 Kathleenrose", -- (MBA-MBA)
		"Sol/28528 2000 DC70", -- (MBA-MBA)
		"Sol/28529 2000 DQ70", -- (MBA-MBA)
		"Sol/28530 Shiyimeng", -- (MBA-MBA)
		"Sol/28531 Nikbogdanov", -- (MBA-MBA)
		"Sol/28532 2000 DE78", -- (MBA-MBA)
		"Sol/28533 Iansohl", -- (MBA-MBA)
		"Sol/28534 Taylorwilson", -- (MBA-MBA)
		"Sol/28535 Sungjanet", -- (MBA-MBA)
		"Sol/28536 Hunaiwen", -- (MBA-MBA)
		"Sol/28537 Kirapowell", -- (MBA-MBA)
		"Sol/28538 Ruisong", -- (MBA-MBA)
		"Sol/28539 2000 EO3", -- (MBA-MBA)
		"Sol/28540 2000 EC4", -- (MBA-MBA)
		"Sol/28541 2000 ED6", -- (MBA-MBA)
		"Sol/28542 Cespedes-Nano", -- (MBA-MBA)
		"Sol/28543 Solis-Gozar", -- (MBA-MBA)
		"Sol/28544 2000 EM19", -- (MBA-MBA)
		"Sol/28545 2000 ED20", -- (MBA-MBA)
		"Sol/28546 2000 EE20", -- (MBA-MBA)
		"Sol/28547 Johannschroter", -- (MBA-MBA)
		"Sol/28548 2000 EY25", -- (MBA-MBA)
		"Sol/28549 2000 EZ25", -- (MBA-MBA)
		"Sol/28550 2000 EC26", -- (MBA-MBA)
		"Sol/28551 Paulomi", -- (MBA-MBA)
		"Sol/28552 2000 EY38", -- (MBA-MBA)
		"Sol/28553 Bhupatiraju", -- (MBA-MBA)
		"Sol/28554 Adambowman", -- (MBA-MBA)
		"Sol/28555 Jenniferchan", -- (MBA-MBA)
		"Sol/28556 Kevinchen", -- (MBA-MBA)
		"Sol/28557 Lillianchin", -- (MBA-MBA)
		"Sol/28558 Kathcordwell", -- (MBA-MBA)
		"Sol/28559 Anniedai", -- (MBA-MBA)
		"Sol/28560 2000 EO48", -- (MBA-MBA)
		"Sol/28561 2000 EP48", -- (MBA-MBA)
		"Sol/28562 2000 ET48", -- (MBA-MBA)
		"Sol/28563 Dantzler", -- (MBA-MBA)
		"Sol/28564 Gunderman", -- (MBA-MBA)
		"Sol/28566 2000 EV59", -- (MBA-MBA)
		"Sol/28567 2000 EA61", -- (MBA-MBA)
		"Sol/28568 Jacobjohnson", -- (MBA-MBA)
		"Sol/28569 Kallenbach", -- (MBA-MBA)
		"Sol/28570 Peterkraft", -- (MBA-MBA)
		"Sol/28571 Hannahlarson", -- (MBA-MBA)
		"Sol/28572 Salebreton", -- (MBA-MBA)
		"Sol/28573 2000 EG81", -- (MBA-MBA)
		"Sol/28574 2000 EV88", -- (MBA-MBA)
		"Sol/28575 McQuaid", -- (MBA-MBA)
		"Sol/28576 2000 EP96", -- (MBA-MBA)
		"Sol/28577 2000 EW96", -- (MBA-MBA)
		"Sol/28578 2000 EE97", -- (MBA-MBA)
		"Sol/28579 2000 EQ97", -- (MBA-MBA)
		"Sol/28580 2000 EJ104", -- (MBA-MBA)
		"Sol/28581 Dyerlytle", -- (MBA-MBA)
		"Sol/28582 Haileyosborn", -- (MBA-MBA)
		"Sol/28583 Mehrotra", -- (MBA-MBA)
		"Sol/28584 2000 ER110", -- (MBA-MBA)
		"Sol/28585 2000 EY110", -- (MBA-MBA)
		"Sol/28586 2000 EB113", -- (MBA-MBA)
		"Sol/28587 Mundkur", -- (MBA-MBA)
		"Sol/28588 2000 EL114", -- (MBA-MBA)
		"Sol/28589 Nisley", -- (MBA-MBA)
		"Sol/28590 Kyledilger", -- (MBA-MBA)
		"Sol/28591 Racheldilger", -- (MBA-MBA)
		"Sol/28592 O'Leary", -- (MBA-MBA)
		"Sol/28593 Ryanhamilton", -- (MBA-MBA)
		"Sol/28595 2000 EP136", -- (MBA-MBA)
		"Sol/28596 2000 EK137", -- (MBA-MBA)
		"Sol/28597 2000 ER137", -- (MBA-MBA)
		"Sol/28598 Apadmanabha", -- (MBA-MBA)
		"Sol/28600 Georgelucas", -- (MBA-MBA)
		"Sol/28601 Benton", -- (MBA-MBA)
		"Sol/28602 Westfall", -- (MBA-MBA)
		"Sol/28603 Jenkins", -- (MBA-MBA)
		"Sol/28604 2000 EB151", -- (MBA-MBA)
		"Sol/28605 2000 ER152", -- (MBA-MBA)
		"Sol/28606 2000 ES154", -- (MBA-MBA)
		"Sol/28607 Jiayipeng", -- (MBA-MBA)
		"Sol/28608 Sblomquist", -- (MBA-MBA)
		"Sol/28609 Tsirvoulis", -- (MBA-MBA)
		"Sol/28610 Stephenriggs", -- (MBA-MBA)
		"Sol/28611 Liliapopova", -- (MBA-MBA)
		"Sol/28612 2000 FE2", -- (MBA-MBA)
		"Sol/28613 2000 FG5", -- (MBA-MBA)
		"Sol/28614 Vejvoda", -- (MBA-MBA)
		"Sol/28615 2000 FS10", -- (MBA-MBA)
		"Sol/28616 2000 FD11", -- (MBA-MBA)
		"Sol/28618 Scibelli", -- (MBA-MBA)
		"Sol/28620 2000 FE26", -- (MBA-MBA)
		"Sol/28621 2000 FZ28", -- (MBA-MBA)
		"Sol/28622 2000 FJ29", -- (MBA-MBA)
		"Sol/28623 2000 FX29", -- (MBA-MBA)
		"Sol/28624 2000 FM31", -- (MBA-MBA)
		"Sol/28625 Selvakumar", -- (MBA-MBA)
		"Sol/28626 Meghanshea", -- (MBA-MBA)
		"Sol/28627 2000 FH33", -- (MBA-MBA)
		"Sol/28628 Kensenshi", -- (MBA-MBA)
		"Sol/28629 Solimano", -- (MBA-MBA)
		"Sol/28630 Mayuri", -- (MBA-MBA)
		"Sol/28631 Jacktakahashi", -- (MBA-MBA)
		"Sol/28632 Christraver", -- (MBA-MBA)
		"Sol/28633 Ratripathi", -- (MBA-MBA)
		"Sol/28634 2000 FR39", -- (MBA-MBA)
		"Sol/28635 2000 FV42", -- (MBA-MBA)
		"Sol/28636 Vasudevan", -- (MBA-MBA)
		"Sol/28637 2000 FB48", -- (MBA-MBA)
		"Sol/28638 Joywang", -- (MBA-MBA)
		"Sol/28639 2000 FK49", -- (MBA-MBA)
		"Sol/28640 Cathywong", -- (MBA-MBA)
		"Sol/28641 2000 FS49", -- (MBA-MBA)
		"Sol/28642 Zbarsky", -- (MBA-MBA)
		"Sol/28643 Kellyzhang", -- (MBA-MBA)
		"Sol/28644 Michaelzhang", -- (MBA-MBA)
		"Sol/28645 2000 FP56", -- (MBA-MBA)
		"Sol/28646 2000 FO62", -- (MBA-MBA)
		"Sol/28647 2000 GW", -- (MBA-MBA)
		"Sol/28648 2000 GY", -- (MBA-MBA)
		"Sol/28649 2000 GZ1", -- (MBA-MBA)
		"Sol/28650 2000 GE8", -- (MBA-MBA)
		"Sol/28651 2000 GP8", -- (MBA-MBA)
		"Sol/28652 Andybramante", -- (MBA-MBA)
		"Sol/28653 Charliebrucker", -- (MBA-MBA)
		"Sol/28654 Davidcaine", -- (MBA-MBA)
		"Sol/28655 Erincolfax", -- (MBA-MBA)
		"Sol/28656 Doreencurtin", -- (MBA-MBA)
		"Sol/28657 Briandempsey", -- (MBA-MBA)
		"Sol/28658 2000 GC30", -- (MBA-MBA)
		"Sol/28659 2000 GB36", -- (MBA-MBA)
		"Sol/28660 Derbes", -- (MBA-MBA)
		"Sol/28661 Jimdickens", -- (MBA-MBA)
		"Sol/28662 Ericduran", -- (MBA-MBA)
		"Sol/28664 Maryellenfay", -- (MBA-MBA)
		"Sol/28665 Theresafultz", -- (MBA-MBA)
		"Sol/28666 Trudygessler", -- (MBA-MBA)
		"Sol/28667 Whithagins", -- (MBA-MBA)
		"Sol/28668 2000 GF54", -- (MBA-MBA)
		"Sol/28669 Bradhelsel", -- (MBA-MBA)
		"Sol/28670 2000 GO55", -- (MBA-MBA)
		"Sol/28671 2000 GW55", -- (MBA-MBA)
		"Sol/28672 Karolhiggins", -- (MBA-MBA)
		"Sol/28673 Valholmes", -- (MBA-MBA)
		"Sol/28674 2000 GZ59", -- (MBA-MBA)
		"Sol/28675 Suejohnston", -- (MBA-MBA)
		"Sol/28676 Bethkoester", -- (MBA-MBA)
		"Sol/28677 Laurakowalski", -- (MBA-MBA)
		"Sol/28678 Lindquester", -- (MBA-MBA)
		"Sol/28679 2000 GY68", -- (MBA-MBA)
		"Sol/28680 Sandralitvin", -- (MBA-MBA)
		"Sol/28681 Loseke", -- (MBA-MBA)
		"Sol/28682 Newhams", -- (MBA-MBA)
		"Sol/28683 Victorostrik", -- (MBA-MBA)
		"Sol/28684 2000 GK72", -- (MBA-MBA)
		"Sol/28685 2000 GU72", -- (MBA-MBA)
		"Sol/28686 Tamsenprofit", -- (MBA-MBA)
		"Sol/28687 Reginareals", -- (MBA-MBA)
		"Sol/28688 Diannerister", -- (MBA-MBA)
		"Sol/28690 Beshellem", -- (MBA-MBA)
		"Sol/28691 2000 GC76", -- (MBA-MBA)
		"Sol/28692 Chanleysmall", -- (MBA-MBA)
		"Sol/28693 2000 GS79", -- (MBA-MBA)
		"Sol/28694 2000 GJ85", -- (MBA-MBA)
		"Sol/28695 Zwanzig", -- (MBA-MBA)
		"Sol/28696 2000 GU87", -- (MBA-MBA)
		"Sol/28698 Aakshi", -- (MBA-MBA)
		"Sol/28699 2000 GN89", -- (MBA-MBA)
		"Sol/28700 Balachandar", -- (MBA-MBA)
		"Sol/28701 2000 GK90", -- (MBA-MBA)
		"Sol/28702 2000 GH91", -- (MBA-MBA)
		"Sol/28703 2000 GM91", -- (MBA-MBA)
		"Sol/28704 2000 GU91", -- (MBA-MBA)
		"Sol/28705 Michaelbecker", -- (MBA-MBA)
		"Sol/28706 2000 GC93", -- (MBA-MBA)
		"Sol/28707 Drewbecker", -- (MBA-MBA)
		"Sol/28708 2000 GR95", -- (MBA-MBA)
		"Sol/28709 2000 GY96", -- (MBA-MBA)
		"Sol/28710 Rebeccab", -- (MBA-MBA)
		"Sol/28711 Oliverburnett", -- (MBA-MBA)
		"Sol/28712 Elizabethcorn", -- (MBA-MBA)
		"Sol/28713 2000 GW102", -- (MBA-MBA)
		"Sol/28714 Gandall", -- (MBA-MBA)
		"Sol/28715 Garimella", -- (MBA-MBA)
		"Sol/28716 Calebgonser", -- (MBA-MBA)
		"Sol/28717 2000 GT106", -- (MBA-MBA)
		"Sol/28718 Rivergrace", -- (MBA-MBA)
		"Sol/28719 Sahoolahan", -- (MBA-MBA)
		"Sol/28720 Krystalrose", -- (MBA-MBA)
		"Sol/28721 2000 GW107", -- (MBA-MBA)
		"Sol/28722 Dhruviyer", -- (MBA-MBA)
		"Sol/28723 Cameronjones", -- (MBA-MBA)
		"Sol/28724 Stott", -- (MBA-MBA)
		"Sol/28725 2000 GB113", -- (MBA-MBA)
		"Sol/28726 Kailey-Steiner", -- (MBA-MBA)
		"Sol/28727 2000 GO113", -- (MBA-MBA)
		"Sol/28728 2000 GX121", -- (MBA-MBA)
		"Sol/28729 Moivre", -- (MBA-MBA)
		"Sol/28730 2000 GU123", -- (MBA-MBA)
		"Sol/28731 2000 GX123", -- (MBA-MBA)
		"Sol/28732 Rheakamat", -- (MBA-MBA)
		"Sol/28733 2000 GY124", -- (MBA-MBA)
		"Sol/28734 Austinmccoy", -- (MBA-MBA)
		"Sol/28735 2000 GX125", -- (MBA-MBA)
		"Sol/28736 2000 GE133", -- (MBA-MBA)
		"Sol/28737 Mohindra", -- (MBA-MBA)
		"Sol/28738 Carolinolan", -- (MBA-MBA)
		"Sol/28740 Nathansperry", -- (MBA-MBA)
		"Sol/28741 2000 GJ136", -- (MBA-MBA)
		"Sol/28742 Hannahsteele", -- (MBA-MBA)
		"Sol/28743 2000 GO142", -- (MBA-MBA)
		"Sol/28744 2000 GK143", -- (MBA-MBA)
		"Sol/28745 2000 GV144", -- (MBA-MBA)
		"Sol/28746 2000 GB148", -- (MBA-MBA)
		"Sol/28747 Swintosky", -- (MBA-MBA)
		"Sol/28748 2000 GH161", -- (MBA-MBA)
		"Sol/28749 2000 GP161", -- (MBA-MBA)
		"Sol/28750 Brennawallin", -- (MBA-MBA)
		"Sol/28751 2000 GT167", -- (MBA-MBA)
		"Sol/28752 2000 GZ176", -- (MBA-MBA)
		"Sol/28753 2000 HA", -- (MBA-MBA)
		"Sol/28754 2000 HV1", -- (MBA-MBA)
		"Sol/28755 2000 HK4", -- (MBA-MBA)
		"Sol/28756 2000 HA6", -- (MBA-MBA)
		"Sol/28757 Seanweber", -- (MBA-MBA)
		"Sol/28758 2000 HE10", -- (MBA-MBA)
		"Sol/28759 Joshwentzel", -- (MBA-MBA)
		"Sol/28760 Grantwomble", -- (MBA-MBA)
		"Sol/28761 2000 HU12", -- (MBA-MBA)
		"Sol/28762 2000 HG13", -- (MBA-MBA)
		"Sol/28763 2000 HK13", -- (MBA-MBA)
		"Sol/28764 2000 HS13", -- (MBA-MBA)
		"Sol/28765 Katherinewu", -- (MBA-MBA)
		"Sol/28766 Monge", -- (MBA-MBA)
		"Sol/28767 2000 HA17", -- (MBA-MBA)
		"Sol/28768 2000 HP21", -- (MBA-MBA)
		"Sol/28769 2000 HC26", -- (MBA-MBA)
		"Sol/28770 Sarahrines", -- (MBA-MBA)
		"Sol/28771 2000 HF32", -- (MBA-MBA)
		"Sol/28772 2000 HE34", -- (MBA-MBA)
		"Sol/28773 2000 HU35", -- (MBA-MBA)
		"Sol/28774 2000 HO36", -- (MBA-MBA)
		"Sol/28775 2000 HE37", -- (MBA-MBA)
		"Sol/28776 2000 HC41", -- (MBA-MBA)
		"Sol/28777 2000 HK41", -- (MBA-MBA)
		"Sol/28779 Acthieke", -- (MBA-MBA)
		"Sol/28780 Lisadeaver", -- (MBA-MBA)
		"Sol/28781 Timothylohr", -- (MBA-MBA)
		"Sol/28782 Mechling", -- (MBA-MBA)
		"Sol/28783 2000 HH49", -- (MBA-MBA)
		"Sol/28784 Deringer", -- (MBA-MBA)
		"Sol/28785 Woodjohn", -- (MBA-MBA)
		"Sol/28786 2000 HA54", -- (MBA-MBA)
		"Sol/28787 Peterpinko", -- (MBA-MBA)
		"Sol/28788 Hayes-Gehrke", -- (MBA-MBA)
		"Sol/28789 2000 HE58", -- (MBA-MBA)
		"Sol/28790 2000 HK58", -- (MBA-MBA)
		"Sol/28791 Edithsykeslowell", -- (MBA-MBA)
		"Sol/28792 Davidlowell", -- (MBA-MBA)
		"Sol/28793 Donaldpaul", -- (MBA-MBA)
		"Sol/28794 Crowley", -- (MBA-MBA)
		"Sol/28795 2000 HO64", -- (MBA-MBA)
		"Sol/28796 2000 HW65", -- (MBA-MBA)
		"Sol/28797 2000 HH68", -- (MBA-MBA)
		"Sol/28798 2000 HJ69", -- (MBA-MBA)
		"Sol/28799 2000 HB72", -- (MBA-MBA)
		"Sol/28800 Speth", -- (MBA-MBA)
		"Sol/28801 Maryanderson", -- (MBA-MBA)
		"Sol/28802 Boborino", -- (MBA-MBA)
		"Sol/28803 Roe", -- (MBA-MBA)
		"Sol/28804 2000 HC81", -- (MBA-MBA)
		"Sol/28805 2000 HY85", -- (MBA-MBA)
		"Sol/28806 2000 HH87", -- (MBA-MBA)
		"Sol/28807 Lisawaller", -- (MBA-MBA)
		"Sol/28808 Ananthnarayan", -- (MBA-MBA)
		"Sol/28809 2000 HY102", -- (MBA-MBA)
		"Sol/28810 Suchandler", -- (MBA-MBA)
		"Sol/28811 2000 JX9", -- (MBA-MBA)
		"Sol/28812 2000 JS11", -- (MBA-MBA)
		"Sol/28813 Jeffreykurtz", -- (MBA-MBA)
		"Sol/28814 2000 JA17", -- (MBA-MBA)
		"Sol/28816 Kimneville", -- (MBA-MBA)
		"Sol/28817 Simoneflood", -- (MBA-MBA)
		"Sol/28818 Kellyryan", -- (MBA-MBA)
		"Sol/28819 Karinritchey", -- (MBA-MBA)
		"Sol/28820 Sylrobertson", -- (MBA-MBA)
		"Sol/28821 Harryanselmo", -- (MBA-MBA)
		"Sol/28822 Angelabarker", -- (MBA-MBA)
		"Sol/28823 Archibald", -- (MBA-MBA)
		"Sol/28825 Bryangoehring", -- (MBA-MBA)
		"Sol/28826 2000 JQ28", -- (MBA-MBA)
		"Sol/28827 2000 JK29", -- (MBA-MBA)
		"Sol/28828 Aalamiharandi", -- (MBA-MBA)
		"Sol/28829 Abelsky", -- (MBA-MBA)
		"Sol/28830 2000 JY30", -- (MBA-MBA)
		"Sol/28831 Abu-Alshaikh", -- (MBA-MBA)
		"Sol/28832 Akana", -- (MBA-MBA)
		"Sol/28833 Arunachalam", -- (MBA-MBA)
		"Sol/28834 2000 JD37", -- (MBA-MBA)
		"Sol/28836 Ashmore", -- (MBA-MBA)
		"Sol/28837 Nibalachandar", -- (MBA-MBA)
		"Sol/28838 2000 JA41", -- (MBA-MBA)
		"Sol/28839 2000 JG41", -- (MBA-MBA)
		"Sol/28840 2000 JB44", -- (MBA-MBA)
		"Sol/28841 Kelseybarter", -- (MBA-MBA)
		"Sol/28842 Bhowmik", -- (MBA-MBA)
		"Sol/28843 2000 JZ45", -- (MBA-MBA)
		"Sol/28844 2000 JS47", -- (MBA-MBA)
		"Sol/28845 2000 JP49", -- (MBA-MBA)
		"Sol/28846 2000 JQ50", -- (MBA-MBA)
		"Sol/28847 2000 JT50", -- (MBA-MBA)
		"Sol/28848 Nicolemarie", -- (MBA-MBA)
		"Sol/28849 2000 JC54", -- (MBA-MBA)
		"Sol/28850 2000 JS54", -- (MBA-MBA)
		"Sol/28851 Londonbolsius", -- (MBA-MBA)
		"Sol/28852 Westonbraun", -- (MBA-MBA)
		"Sol/28853 Bukhamsin", -- (MBA-MBA)
		"Sol/28854 Budisteanu", -- (MBA-MBA)
		"Sol/28855 Burchell", -- (MBA-MBA)
		"Sol/28856 2000 JZ58", -- (MBA-MBA)
		"Sol/28857 2000 JE59", -- (MBA-MBA)
		"Sol/28858 2000 JK59", -- (MBA-MBA)
		"Sol/28859 2000 JC60", -- (MBA-MBA)
		"Sol/28860 Cappelletto", -- (MBA-MBA)
		"Sol/28861 2000 JF62", -- (MBA-MBA)
		"Sol/28862 2000 JF65", -- (MBA-MBA)
		"Sol/28864 2000 JG70", -- (MBA-MBA)
		"Sol/28865 2000 JX74", -- (MBA-MBA)
		"Sol/28866 Chakraborty", -- (MBA-MBA)
		"Sol/28867 2000 JU76", -- (MBA-MBA)
		"Sol/28868 Rianchandra", -- (MBA-MBA)
		"Sol/28869 Chaubal", -- (MBA-MBA)
		"Sol/28870 2000 JO85", -- (MBA-MBA)
		"Sol/28871 2000 KA6", -- (MBA-MBA)
		"Sol/28872 2000 KF6", -- (MBA-MBA)
		"Sol/28874 Michaelchen", -- (MBA-MBA)
		"Sol/28875 2000 KH18", -- (MBA-MBA)
		"Sol/28877 2000 KC41", -- (MBA-MBA)
		"Sol/28878 Segner", -- (MBA-MBA)
		"Sol/28879 2000 KK42", -- (MBA-MBA)
		"Sol/28880 2000 KN46", -- (MBA-MBA)
		"Sol/28881 2000 KG48", -- (MBA-MBA)
		"Sol/28883 2000 KS52", -- (MBA-MBA)
		"Sol/28884 Youngjunchoi", -- (MBA-MBA)
		"Sol/28885 2000 KH56", -- (MBA-MBA)
		"Sol/28886 Ericajawin", -- (MBA-MBA)
		"Sol/28887 2000 KQ58", -- (MBA-MBA)
		"Sol/28888 2000 KS60", -- (MBA-MBA)
		"Sol/28889 2000 KQ63", -- (MBA-MBA)
		"Sol/28890 2000 KY65", -- (MBA-MBA)
		"Sol/28891 2000 KK75", -- (MBA-MBA)
		"Sol/28892 2000 LZ2", -- (MBA-MBA)
		"Sol/28893 2000 LL7", -- (MBA-MBA)
		"Sol/28894 Ryanchung", -- (MBA-MBA)
		"Sol/28896 2000 LN10", -- (MBA-MBA)
		"Sol/28897 2000 LP10", -- (MBA-MBA)
		"Sol/28898 2000 LX10", -- (MBA-MBA)
		"Sol/28900 2000 LH12", -- (MBA-MBA)
		"Sol/28901 2000 LJ14", -- (MBA-MBA)
		"Sol/28902 2000 LZ33", -- (MBA-MBA)
		"Sol/28903 2000 LD35", -- (MBA-MBA)
		"Sol/28905 2000 MQ", -- (MBA-MBA)
		"Sol/28906 2000 MP2", -- (MBA-MBA)
		"Sol/28907 2000 MH3", -- (MBA-MBA)
		"Sol/28908 2000 NY6", -- (MBA-MBA)
		"Sol/28909 2000 NC10", -- (MBA-MBA)
		"Sol/28910 2000 NH11", -- (MBA-MBA)
		"Sol/28911 2000 NB16", -- (MBA-MBA)
		"Sol/28913 2000 OT", -- (MBA-MBA)
		"Sol/28914 2000 OC12", -- (MBA-MBA)
		"Sol/28916 Logancollins", -- (MBA-MBA)
		"Sol/28917 Zacollins", -- (MBA-MBA)
		"Sol/28919 2000 QP27", -- (MBA-MBA)
		"Sol/28920 2000 QC91", -- (MBA-MBA)
		"Sol/28921 2000 QZ122", -- (MBA-MBA)
		"Sol/28922 2000 QK132", -- (MBA-MBA)
		"Sol/28923 2000 QJ161", -- (MBA-MBA)
		"Sol/28924 Jennanncsele", -- (MBA-MBA)
		"Sol/28925 2000 QY205", -- (MBA-MBA)
		"Sol/28926 2000 QE231", -- (MBA-MBA)
		"Sol/28927 2000 RA6", -- (MBA-MBA)
		"Sol/28928 2000 RY12", -- (MBA-MBA)
		"Sol/28929 2000 RU13", -- (MBA-MBA)
		"Sol/28930 2000 RA31", -- (MBA-MBA)
		"Sol/28931 2000 RU54", -- (MBA-MBA)
		"Sol/28932 2000 RY102", -- (MBA-MBA)
		"Sol/28934 Meagancurrie", -- (MBA-MBA)
		"Sol/28935 Kevincyr", -- (MBA-MBA)
		"Sol/28936 Dalapati", -- (MBA-MBA)
		"Sol/28937 2000 SM162", -- (MBA-MBA)
		"Sol/28938 2000 SR311", -- (MBA-MBA)
		"Sol/28939 2000 TO33", -- (MBA-MBA)
		"Sol/28940 2000 UD1", -- (MBA-MBA)
		"Sol/28941 2000 UH8", -- (MBA-MBA)
		"Sol/28942 Yennydieguez", -- (MBA-MBA)
		"Sol/28943 2000 UF51", -- (MBA-MBA)
		"Sol/28944 2000 UA70", -- (MBA-MBA)
		"Sol/28945 Taideding", -- (MBA-MBA)
		"Sol/28946 2000 VW56", -- (MBA-MBA)
		"Sol/28947 2000 WH12", -- (MBA-MBA)
		"Sol/28948 Disalvo", -- (MBA-MBA)
		"Sol/28949 2000 WV100", -- (MBA-MBA)
		"Sol/28950 Ailisdooner", -- (MBA-MBA)
		"Sol/28951 2000 WA149", -- (MBA-MBA)
		"Sol/28952 Ericepstein", -- (MBA-MBA)
		"Sol/28953 Hollyerickson", -- (MBA-MBA)
		"Sol/28954 Feiyiou", -- (MBA-MBA)
		"Sol/28955 Kaliadeborah", -- (MBA-MBA)
		"Sol/28956 2001 AA45", -- (MBA-MBA)
		"Sol/28957 Danielfulop", -- (MBA-MBA)
		"Sol/28959 2001 DL74", -- (MBA-MBA)
		"Sol/28961 2001 FO64", -- (MBA-MBA)
		"Sol/28962 2001 FL117", -- (MBA-MBA)
		"Sol/28963 Tamyiu", -- (MBA-MBA)
		"Sol/28964 2001 FG122", -- (MBA-MBA)
		"Sol/28965 2001 FF162", -- (MBA-MBA)
		"Sol/28967 Gerhardter", -- (MBA-MBA)
		"Sol/28968 Gongmiaoxin", -- (MBA-MBA)
		"Sol/28969 Youngminjeongahn", -- (MBA-MBA)
		"Sol/28970 2001 JJ4", -- (MBA-MBA)
		"Sol/28971 2001 KM28", -- (MBA-MBA)
		"Sol/28972 2001 KV38", -- (MBA-MBA)
		"Sol/28973 2001 KN42", -- (MBA-MBA)
		"Sol/28974 2001 KW59", -- (MBA-MBA)
		"Sol/28975 2001 KR69", -- (MBA-MBA)
		"Sol/28976 2001 KN73", -- (MBA-MBA)
		"Sol/28977 2001 KP73", -- (MBA-MBA)
		"Sol/28979 2001 LW", -- (MBA-MBA)
		"Sol/28980 Chowyunfat", -- (MBA-MBA)
		"Sol/28981 2001 LY3", -- (MBA-MBA)
		"Sol/28982 2001 LJ17", -- (MBA-MBA)
		"Sol/28983 Omergranek", -- (MBA-MBA)
		"Sol/28984 2001 MS2", -- (MBA-MBA)
		"Sol/28985 2001 MP5", -- (MBA-MBA)
		"Sol/28986 2001 MG13", -- (MBA-MBA)
		"Sol/28987 2001 MP14", -- (MBA-MBA)
		"Sol/28988 2001 MS23", -- (MBA-MBA)
		"Sol/28989 2001 MZ24", -- (MBA-MBA)
		"Sol/28990 Ariheinze", -- (MBA-MBA)
		"Sol/28991 2001 MU27", -- (MBA-MBA)
		"Sol/28992 2001 MW28", -- (MBA-MBA)
		"Sol/28993 2001 NA6", -- (MBA-MBA)
		"Sol/28994 2001 OO8", -- (MBA-MBA)
		"Sol/28995 2001 OF46", -- (MBA-MBA)
		"Sol/28996 2001 OL51", -- (MBA-MBA)
		"Sol/28997 2020 P-L", -- (MBA-MBA)
		"Sol/28998 2184 P-L", -- (MBA-MBA)
		"Sol/28999 2505 P-L", -- (MBA-MBA)
		
		------------------------------------------
		-- 29000
		------------------------------------------
		
		"Sol/29000 2607 P-L", -- (MBA-MBA)
		"Sol/29001 2615 P-L", -- (MBA-MBA)
		"Sol/29002 2708 P-L", -- (MBA-MBA)
		"Sol/29003 2760 P-L", -- (MBA-MBA)
		"Sol/29005 2784 P-L", -- (MBA-MBA)
		"Sol/29006 3091 P-L", -- (MBA-MBA)
		"Sol/29007 4022 P-L", -- (MBA-MBA)
		"Sol/29008 4044 P-L", -- (MBA-MBA)
		"Sol/29009 4074 P-L", -- (MBA-MBA)
		"Sol/29010 4100 P-L", -- (MBA-MBA)
		"Sol/29011 4184 P-L", -- (MBA-MBA)
		"Sol/29012 4285 P-L", -- (MBA-MBA)
		"Sol/29013 4291 P-L", -- (MBA-MBA)
		"Sol/29014 4536 P-L", -- (MBA-MBA)
		"Sol/29015 4544 P-L", -- (MBA-MBA)
		"Sol/29016 4591 P-L", -- (MBA-MBA)
		"Sol/29017 4601 P-L", -- (MBA-MBA)
		"Sol/29018 6062 P-L", -- (MBA-MBA)
		"Sol/29020 6274 P-L", -- (MBA-MBA)
		"Sol/29021 6613 P-L", -- (MBA-MBA)
		"Sol/29022 6630 P-L", -- (MBA-MBA)
		"Sol/29023 6667 P-L", -- (MBA-MBA)
		"Sol/29024 6685 P-L", -- (MBA-MBA)
		"Sol/29025 6710 P-L", -- (MBA-MBA)
		"Sol/29026 6774 P-L", -- (MBA-MBA)
		"Sol/29027 7587 P-L", -- (MBA-MBA)
		"Sol/29028 9097 P-L", -- (MBA-MBA)
		"Sol/29029 9549 P-L", -- (MBA-MBA)
		"Sol/29030 1034 T-1", -- (MBA-MBA)
		"Sol/29031 1132 T-1", -- (MBA-MBA)
		"Sol/29032 2059 T-1", -- (MBA-MBA)
		"Sol/29033 2085 T-1", -- (MBA-MBA)
		"Sol/29034 2149 T-1", -- (MBA-MBA)
		"Sol/29035 2214 T-1", -- (MBA-MBA)
		"Sol/29036 3075 T-1", -- (MBA-MBA)
		"Sol/29037 3165 T-1", -- (MBA-MBA)
		"Sol/29038 4030 T-1", -- (MBA-MBA)
		"Sol/29039 4514 T-1", -- (MBA-MBA)
		"Sol/29040 1002 T-2", -- (MBA-MBA)
		"Sol/29041 1050 T-2", -- (MBA-MBA)
		"Sol/29043 2024 T-2", -- (MBA-MBA)
		"Sol/29044 2154 T-2", -- (MBA-MBA)
		"Sol/29045 2255 T-2", -- (MBA-MBA)
		"Sol/29048 3069 T-2", -- (MBA-MBA)
		"Sol/29049 3083 T-2", -- (MBA-MBA)
		"Sol/29050 3333 T-2", -- (MBA-MBA)
		"Sol/29051 4212 T-2", -- (MBA-MBA)
		"Sol/29052 4258 T-2", -- (MBA-MBA)
		"Sol/29054 5097 T-2", -- (MBA-MBA)
		"Sol/29055 5118 T-2", -- (MBA-MBA)
		"Sol/29056 1055 T-3", -- (MBA-MBA)
		"Sol/29057 1083 T-3", -- (MBA-MBA)
		"Sol/29058 2077 T-3", -- (MBA-MBA)
		"Sol/29059 2151 T-3", -- (MBA-MBA)
		"Sol/29060 2157 T-3", -- (MBA-MBA)
		"Sol/29061 2193 T-3", -- (MBA-MBA)
		"Sol/29062 2324 T-3", -- (MBA-MBA)
		"Sol/29063 2369 T-3", -- (MBA-MBA)
		"Sol/29064 3129 T-3", -- (MBA-MBA)
		"Sol/29065 3447 T-3", -- (MBA-MBA)
		"Sol/29066 3527 T-3", -- (MBA-MBA)
		"Sol/29067 3856 T-3", -- (MBA-MBA)
		"Sol/29068 4234 T-3", -- (MBA-MBA)
		"Sol/29069 4310 T-3", -- (MBA-MBA)
		"Sol/29070 4316 T-3", -- (MBA-MBA)
		"Sol/29072 5089 T-3", -- (MBA-MBA)
		"Sol/29073 5130 T-3", -- (MBA-MBA)
		"Sol/29074 5160 T-3", -- (MBA-MBA)
		"Sol/29076 1972 TR8", -- (MBA-MBA)
		"Sol/29077 1975 SR", -- (MBA-MBA)
		"Sol/29078 1975 SX1", -- (MBA-MBA)
		"Sol/29079 1975 XD", -- (MBA-MBA)
		"Sol/29080 Astrocourier", -- (MBA-MBA)
		"Sol/29081 Krymradio", -- (MBA-MBA)
		"Sol/29082 1978 VG9", -- (MBA-MBA)
		"Sol/29083 1979 MG3", -- (MBA-MBA)
		"Sol/29084 1979 MD7", -- (MBA-MBA)
		"Sol/29085 Sethanne", -- (MBA-MBA)
		"Sol/29087 1980 VW2", -- (MBA-MBA)
		"Sol/29088 1981 DR2", -- (MBA-MBA)
		"Sol/29089 1981 DD3", -- (MBA-MBA)
		"Sol/29090 1981 EY3", -- (MBA-MBA)
		"Sol/29091 1981 EF8", -- (MBA-MBA)
		"Sol/29092 1981 EL10", -- (MBA-MBA)
		"Sol/29093 1981 EQ10", -- (MBA-MBA)
		"Sol/29094 1981 ED11", -- (MBA-MBA)
		"Sol/29095 1981 EK11", -- (MBA-MBA)
		"Sol/29096 1981 EW11", -- (MBA-MBA)
		"Sol/29097 1981 EC12", -- (MBA-MBA)
		"Sol/29098 1981 EN16", -- (MBA-MBA)
		"Sol/29099 1981 EQ16", -- (MBA-MBA)
		"Sol/29100 1981 EE18", -- (MBA-MBA)
		"Sol/29101 1981 EZ20", -- (MBA-MBA)
		"Sol/29102 1981 EA22", -- (MBA-MBA)
		"Sol/29103 1981 EC22", -- (MBA-MBA)
		"Sol/29104 1981 EO22", -- (MBA-MBA)
		"Sol/29105 1981 EY22", -- (MBA-MBA)
		"Sol/29106 1981 EL25", -- (MBA-MBA)
		"Sol/29108 1981 EG26", -- (MBA-MBA)
		"Sol/29109 1981 EO28", -- (MBA-MBA)
		"Sol/29110 1981 ET29", -- (MBA-MBA)
		"Sol/29111 1981 EC33", -- (MBA-MBA)
		"Sol/29112 1981 EZ33", -- (MBA-MBA)
		"Sol/29113 1981 EA34", -- (MBA-MBA)
		"Sol/29114 1981 EB34", -- (MBA-MBA)
		"Sol/29115 1981 EW38", -- (MBA-MBA)
		"Sol/29116 1981 ED40", -- (MBA-MBA)
		"Sol/29117 1981 EK40", -- (MBA-MBA)
		"Sol/29118 1981 EQ43", -- (MBA-MBA)
		"Sol/29120 1981 EY45", -- (MBA-MBA)
		"Sol/29121 1981 QP2", -- (MBA-MBA)
		"Sol/29122 Vasadze", -- (MBA-MBA)
		"Sol/29123 1983 RA4", -- (MBA-MBA)
		"Sol/29124 1984 SW6", -- (MBA-MBA)
		"Sol/29125 Kyivphysfak", -- (MBA-MBA)
		"Sol/29126 1985 CU1", -- (MBA-MBA)
		"Sol/29127 Karnath", -- (MBA-MBA)
		"Sol/29128 1985 RA1", -- (MBA-MBA)
		"Sol/29129 1985 RG3", -- (MBA-MBA)
		"Sol/29130 1986 EA5", -- (MBA-MBA)
		"Sol/29131 1986 QU1", -- (MBA-MBA)
		"Sol/29132 Bradpitt", -- (MBA-MBA)
		"Sol/29133 Vargas", -- (MBA-MBA)
		"Sol/29134 1987 RW", -- (MBA-MBA)
		"Sol/29135 1987 SZ2", -- (MBA-MBA)
		"Sol/29136 1987 SQ4", -- (MBA-MBA)
		"Sol/29137 Alanboss", -- (MBA-MBA)
		"Sol/29138 1988 BE4", -- (MBA-MBA)
		"Sol/29139 1988 CP", -- (MBA-MBA)
		"Sol/29140 1988 CG4", -- (MBA-MBA)
		"Sol/29141 1988 CZ4", -- (MBA-MBA)
		"Sol/29142 1988 CR7", -- (MBA-MBA)
		"Sol/29143 1988 DK", -- (MBA-MBA)
		"Sol/29144 1988 FB", -- (MBA-MBA)
		"Sol/29145 1988 FE", -- (MBA-MBA)
		"Sol/29146 McHone", -- (MBA-MBA)
		"Sol/29147 1988 GG", -- (MBA-MBA)
		"Sol/29149 1988 RE1", -- (MBA-MBA)
		"Sol/29150 1988 RM5", -- (MBA-MBA)
		"Sol/29151 1988 RE11", -- (MBA-MBA)
		"Sol/29152 1988 RA13", -- (MBA-MBA)
		"Sol/29153 1988 SY2", -- (MBA-MBA)
		"Sol/29154 1988 VC1", -- (MBA-MBA)
		"Sol/29155 1988 XE", -- (MBA-MBA)
		"Sol/29156 1989 CH", -- (MBA-MBA)
		"Sol/29157 Higashinihon", -- (MBA-MBA)
		"Sol/29158 1989 EE3", -- (MBA-MBA)
		"Sol/29159 1989 GB", -- (MBA-MBA)
		"Sol/29160 Sao Paulo", -- (MBA-MBA)
		"Sol/29161 1989 SF2", -- (MBA-MBA)
		"Sol/29162 1989 SD4", -- (MBA-MBA)
		"Sol/29163 1989 SF14", -- (MBA-MBA)
		"Sol/29164 1989 UA", -- (MBA-MBA)
		"Sol/29165 1989 UK1", -- (MBA-MBA)
		"Sol/29166 1989 VP1", -- (MBA-MBA)
		"Sol/29167 1989 WC2", -- (MBA-MBA)
		"Sol/29168 1990 KJ", -- (MBA-MBA)
		"Sol/29169 1990 OC1", -- (MBA-MBA)
		"Sol/29170 1990 OA3", -- (MBA-MBA)
		"Sol/29171 1990 QK3", -- (MBA-MBA)
		"Sol/29172 1990 QL4", -- (MBA-MBA)
		"Sol/29173 1990 QW4", -- (MBA-MBA)
		"Sol/29174 1990 QJ6", -- (MBA-MBA)
		"Sol/29175 1990 QP6", -- (MBA-MBA)
		"Sol/29176 1990 QJ10", -- (MBA-MBA)
		"Sol/29177 1990 RF7", -- (MBA-MBA)
		"Sol/29178 1990 RW8", -- (MBA-MBA)
		"Sol/29179 1990 RT13", -- (MBA-MBA)
		"Sol/29181 1990 SE6", -- (MBA-MBA)
		"Sol/29182 1990 ST6", -- (MBA-MBA)
		"Sol/29183 1990 SQ7", -- (MBA-MBA)
		"Sol/29184 1990 SL10", -- (MBA-MBA)
		"Sol/29185 Reich", -- (MBA-MBA)
		"Sol/29186 Lake Tekapo", -- (MBA-MBA)
		"Sol/29187 Le Monnier", -- (MBA-MBA)
		"Sol/29188 1990 UW3", -- (MBA-MBA)
		"Sol/29189 Udinsk", -- (MBA-MBA)
		"Sol/29190 1990 UZ4", -- (MBA-MBA)
		"Sol/29191 1990 UQ5", -- (MBA-MBA)
		"Sol/29192 1990 VK2", -- (MBA-MBA)
		"Sol/29193 Dolphyn", -- (MBA-MBA)
		"Sol/29194 1990 WJ4", -- (MBA-MBA)
		"Sol/29195 1990 WF5", -- (MBA-MBA)
		"Sol/29197 Gleim", -- (MBA-MBA)
		"Sol/29198 Weathers", -- (MBA-MBA)
		"Sol/29199 Himeji", -- (MBA-MBA)
		"Sol/29202 1991 GH8", -- (MBA-MBA)
		"Sol/29203 Schnitger", -- (MBA-MBA)
		"Sol/29204 Ladegast", -- (MBA-MBA)
		"Sol/29205 1991 NM6", -- (MBA-MBA)
		"Sol/29206 1991 PX10", -- (MBA-MBA)
		"Sol/29207 1991 RG2", -- (MBA-MBA)
		"Sol/29208 Halorentz", -- (MBA-MBA)
		"Sol/29209 1991 RV7", -- (MBA-MBA)
		"Sol/29210 Robertbrown", -- (MBA-MBA)
		"Sol/29211 1991 RY15", -- (MBA-MBA)
		"Sol/29213 1991 SJ", -- (MBA-MBA)
		"Sol/29214 Apitzsch", -- (MBA-MBA)
		"Sol/29215 1991 UE", -- (MBA-MBA)
		"Sol/29216 1991 VX5", -- (MBA-MBA)
		"Sol/29217 1991 VV12", -- (MBA-MBA)
		"Sol/29218 1992 AY", -- (MBA-MBA)
		"Sol/29219 1992 BJ", -- (MBA-MBA)
		"Sol/29220 Xavierbaptista", -- (MBA-MBA)
		"Sol/29221 1992 BW3", -- (MBA-MBA)
		"Sol/29222 1992 BU4", -- (MBA-MBA)
		"Sol/29223 1992 DW2", -- (MBA-MBA)
		"Sol/29224 1992 DD7", -- (MBA-MBA)
		"Sol/29225 1992 DW7", -- (MBA-MBA)
		"Sol/29226 1992 DH8", -- (MBA-MBA)
		"Sol/29227 Wegener", -- (MBA-MBA)
		"Sol/29228 1992 EC", -- (MBA-MBA)
		"Sol/29229 1992 EE1", -- (MBA-MBA)
		"Sol/29230 1992 ED4", -- (MBA-MBA)
		"Sol/29231 1992 EG4", -- (MBA-MBA)
		"Sol/29232 1992 EH4", -- (MBA-MBA)
		"Sol/29233 1992 EP6", -- (MBA-MBA)
		"Sol/29234 1992 EC7", -- (MBA-MBA)
		"Sol/29235 1992 EU13", -- (MBA-MBA)
		"Sol/29236 1992 EB14", -- (MBA-MBA)
		"Sol/29237 1992 EG14", -- (MBA-MBA)
		"Sol/29238 1992 EE17", -- (MBA-MBA)
		"Sol/29239 1992 EJ17", -- (MBA-MBA)
		"Sol/29240 1992 GE3", -- (MBA-MBA)
		"Sol/29241 1992 GA5", -- (MBA-MBA)
		"Sol/29243 1992 JC1", -- (MBA-MBA)
		"Sol/29245 1992 PZ", -- (MBA-MBA)
		"Sol/29246 Clausius", -- (MBA-MBA)
		"Sol/29247 1992 RC4", -- (MBA-MBA)
		"Sol/29248 1992 SB10", -- (MBA-MBA)
		"Sol/29251 1992 UH4", -- (MBA-MBA)
		"Sol/29252 Konjikido", -- (MBA-MBA)
		"Sol/29253 1993 DN", -- (MBA-MBA)
		"Sol/29255 1993 FF4", -- (MBA-MBA)
		"Sol/29256 1993 FC7", -- (MBA-MBA)
		"Sol/29257 1993 FK10", -- (MBA-MBA)
		"Sol/29258 1993 FX11", -- (MBA-MBA)
		"Sol/29259 1993 FZ11", -- (MBA-MBA)
		"Sol/29260 1993 FG12", -- (MBA-MBA)
		"Sol/29261 1993 FS13", -- (MBA-MBA)
		"Sol/29262 1993 FP14", -- (MBA-MBA)
		"Sol/29263 1993 FY14", -- (MBA-MBA)
		"Sol/29264 1993 FR17", -- (MBA-MBA)
		"Sol/29265 1993 FV18", -- (MBA-MBA)
		"Sol/29266 1993 FA20", -- (MBA-MBA)
		"Sol/29267 1993 FD22", -- (MBA-MBA)
		"Sol/29268 1993 FY22", -- (MBA-MBA)
		"Sol/29269 1993 FD25", -- (MBA-MBA)
		"Sol/29270 1993 FF28", -- (MBA-MBA)
		"Sol/29271 1993 FF31", -- (MBA-MBA)
		"Sol/29272 1993 FO31", -- (MBA-MBA)
		"Sol/29273 1993 FO32", -- (MBA-MBA)
		"Sol/29274 1993 FK33", -- (MBA-MBA)
		"Sol/29275 1993 FM33", -- (MBA-MBA)
		"Sol/29276 1993 FO33", -- (MBA-MBA)
		"Sol/29277 1993 FB34", -- (MBA-MBA)
		"Sol/29279 1993 FC35", -- (MBA-MBA)
		"Sol/29280 1993 FD36", -- (MBA-MBA)
		"Sol/29281 1993 FJ38", -- (MBA-MBA)
		"Sol/29282 1993 FM39", -- (MBA-MBA)
		"Sol/29283 1993 FD40", -- (MBA-MBA)
		"Sol/29284 1993 FL41", -- (MBA-MBA)
		"Sol/29285 1993 FD42", -- (MBA-MBA)
		"Sol/29286 1993 FA45", -- (MBA-MBA)
		"Sol/29287 1993 FD49", -- (MBA-MBA)
		"Sol/29288 1993 FJ51", -- (MBA-MBA)
		"Sol/29289 1993 FM62", -- (MBA-MBA)
		"Sol/29290 1993 FF84", -- (MBA-MBA)
		"Sol/29291 1993 JX", -- (MBA-MBA)
		"Sol/29292 Conniewalker", -- (MBA-MBA)
		"Sol/29293 1993 OG9", -- (MBA-MBA)
		"Sol/29294 1993 OH9", -- (MBA-MBA)
		"Sol/29295 1993 OC13", -- (MBA-MBA)
		"Sol/29296 1993 PY5", -- (MBA-MBA)
		"Sol/29297 1993 RU7", -- (MBA-MBA)
		"Sol/29299 1993 TW1", -- (MBA-MBA)
		"Sol/29300 1993 TD25", -- (MBA-MBA)
		"Sol/29301 1993 TQ31", -- (MBA-MBA)
		"Sol/29302 1993 TY34", -- (MBA-MBA)
		"Sol/29303 1993 TO36", -- (MBA-MBA)
		"Sol/29304 1993 TF37", -- (MBA-MBA)
		"Sol/29305 1993 TJ38", -- (MBA-MBA)
		"Sol/29306 1993 TK38", -- (MBA-MBA)
		"Sol/29307 Torbernbergman", -- (MBA-MBA)
		"Sol/29309 1993 VF1", -- (MBA-MBA)
		"Sol/29312 1994 BL4", -- (MBA-MBA)
		"Sol/29313 1994 CR", -- (MBA-MBA)
		"Sol/29315 1994 EV5", -- (MBA-MBA)
		"Sol/29316 1994 LY1", -- (MBA-MBA)
		"Sol/29317 1994 PR9", -- (MBA-MBA)
		"Sol/29318 1994 PH14", -- (MBA-MBA)
		"Sol/29319 1994 PS14", -- (MBA-MBA)
		"Sol/29320 1994 PW14", -- (MBA-MBA)
		"Sol/29321 1994 PL16", -- (MBA-MBA)
		"Sol/29322 1994 PS16", -- (MBA-MBA)
		"Sol/29323 1994 PN19", -- (MBA-MBA)
		"Sol/29324 1994 PM31", -- (MBA-MBA)
		"Sol/29325 1994 PN39", -- (MBA-MBA)
		"Sol/29326 1994 RK3", -- (MBA-MBA)
		"Sol/29327 1994 SV9", -- (MBA-MBA)
		"Sol/29328 Hanshintigers", -- (MBA-MBA)
		"Sol/29329 Knobelsdorff", -- (MBA-MBA)
		"Sol/29330 1994 UK", -- (MBA-MBA)
		"Sol/29331 1994 UC8", -- (MBA-MBA)
		"Sol/29332 1994 VE", -- (MBA-MBA)
		"Sol/29333 1994 VE2", -- (MBA-MBA)
		"Sol/29334 1994 XJ", -- (MBA-MBA)
		"Sol/29335 1994 XL", -- (MBA-MBA)
		"Sol/29336 1994 YT1", -- (MBA-MBA)
		"Sol/29337 Hakurojo", -- (MBA-MBA)
		"Sol/29338 1995 AV2", -- (MBA-MBA)
		"Sol/29339 1995 BA", -- (MBA-MBA)
		"Sol/29340 1995 BF", -- (MBA-MBA)
		"Sol/29341 1995 BC1", -- (MBA-MBA)
		"Sol/29342 1995 CF1", -- (MBA-MBA)
		"Sol/29344 1995 DX", -- (MBA-MBA)
		"Sol/29345 Ivandanilov", -- (MBA-MBA)
		"Sol/29346 Mariadina", -- (MBA-MBA)
		"Sol/29347 Natta", -- (MBA-MBA)
		"Sol/29348 Criswick", -- (MBA-MBA)
		"Sol/29349 1995 FQ4", -- (MBA-MBA)
		"Sol/29350 1995 FQ20", -- (MBA-MBA)
		"Sol/29351 1995 HP2", -- (MBA-MBA)
		"Sol/29352 1995 JR", -- (MBA-MBA)
		"Sol/29353 Manu", -- (MBA-MBA)
		"Sol/29354 1995 OR1", -- (MBA-MBA)
		"Sol/29355 Siratakayama", -- (MBA-MBA)
		"Sol/29357 1995 YE6", -- (MBA-MBA)
		"Sol/29358 1996 AY7", -- (MBA-MBA)
		"Sol/29359 1996 BK", -- (MBA-MBA)
		"Sol/29360 1996 BR14", -- (MBA-MBA)
		"Sol/29361 Botticelli", -- (MBA-MBA)
		"Sol/29362 Azumakofuzi", -- (MBA-MBA)
		"Sol/29363 Ghigabartolini", -- (MBA-MBA)
		"Sol/29364 1996 DG", -- (MBA-MBA)
		"Sol/29365 1996 DN2", -- (MBA-MBA)
		"Sol/29366 1996 DS6", -- (MBA-MBA)
		"Sol/29367 1996 EN12", -- (MBA-MBA)
		"Sol/29368 1996 FF2", -- (MBA-MBA)
		"Sol/29369 1996 FK2", -- (MBA-MBA)
		"Sol/29370 1996 FQ4", -- (MBA-MBA)
		"Sol/29371 1996 FG16", -- (MBA-MBA)
		"Sol/29372 1996 GA", -- (MBA-MBA)
		"Sol/29373 Hamanowa", -- (MBA-MBA)
		"Sol/29374 Kazumitsu", -- (MBA-MBA)
		"Sol/29375 1996 GN17", -- (MBA-MBA)
		"Sol/29376 1996 GU17", -- (MBA-MBA)
		"Sol/29377 1996 GV18", -- (MBA-MBA)
		"Sol/29378 1996 HP4", -- (MBA-MBA)
		"Sol/29379 1996 HX12", -- (MBA-MBA)
		"Sol/29380 1996 HO13", -- (MBA-MBA)
		"Sol/29381 1996 HR15", -- (MBA-MBA)
		"Sol/29382 1996 HM16", -- (MBA-MBA)
		"Sol/29383 1996 HA23", -- (MBA-MBA)
		"Sol/29384 1996 HO23", -- (MBA-MBA)
		"Sol/29385 1996 JT", -- (MBA-MBA)
		"Sol/29386 1996 JC5", -- (MBA-MBA)
		"Sol/29387 1996 JC6", -- (MBA-MBA)
		"Sol/29388 1996 JD6", -- (MBA-MBA)
		"Sol/29389 1996 LZ", -- (MBA-MBA)
		"Sol/29390 1996 LO3", -- (MBA-MBA)
		"Sol/29391 Knight", -- (MBA-MBA)
		"Sol/29392 1996 MN1", -- (MBA-MBA)
		"Sol/29393 1996 NA3", -- (MBA-MBA)
		"Sol/29395 1996 PO1", -- (MBA-MBA)
		"Sol/29396 1996 PM3", -- (MBA-MBA)
		"Sol/29397 1996 RU3", -- (MBA-MBA)
		"Sol/29398 1996 RM5", -- (MBA-MBA)
		"Sol/29399 1996 RO5", -- (MBA-MBA)
		"Sol/29400 1996 RO6", -- (MBA-MBA)
		"Sol/29402 Obelix", -- (MBA-MBA)
		"Sol/29403 1996 TO13", -- (MBA-MBA)
		"Sol/29404 Hikarusato", -- (MBA-MBA)
		"Sol/29405 1996 TN18", -- (MBA-MBA)
		"Sol/29406 1996 TS32", -- (MBA-MBA)
		"Sol/29408 1996 VJ5", -- (MBA-MBA)
		"Sol/29409 1996 VW5", -- (MBA-MBA)
		"Sol/29411 1996 WQ2", -- (MBA-MBA)
		"Sol/29412 1996 WJ3", -- (MBA-MBA)
		"Sol/29413 1996 XE1", -- (MBA-MBA)
		"Sol/29414 1996 XF1", -- (MBA-MBA)
		"Sol/29415 1996 XU5", -- (MBA-MBA)
		"Sol/29416 1996 XX5", -- (MBA-MBA)
		"Sol/29417 1996 XR26", -- (MBA-MBA)
		"Sol/29418 1997 AH13", -- (MBA-MBA)
		"Sol/29420 Ikuo", -- (MBA-MBA)
		"Sol/29422 1997 AH21", -- (MBA-MBA)
		"Sol/29423 1997 AF22", -- (MBA-MBA)
		"Sol/29424 1997 BV4", -- (MBA-MBA)
		"Sol/29425 1997 CZ21", -- (MBA-MBA)
		"Sol/29426 1997 CH28", -- (MBA-MBA)
		"Sol/29427 Oswaldthomas", -- (MBA-MBA)
		"Sol/29429 1997 GO13", -- (MBA-MBA)
		"Sol/29430 Mimiyen", -- (MBA-MBA)
		"Sol/29431 Shijimi", -- (MBA-MBA)
		"Sol/29432 Williamscott", -- (MBA-MBA)
		"Sol/29434 1997 HZ13", -- (MBA-MBA)
		"Sol/29435 Mordell", -- (MBA-MBA)
		"Sol/29436 1997 JT14", -- (MBA-MBA)
		"Sol/29437 Marchais", -- (MBA-MBA)
		"Sol/29438 Zhengjia", -- (MBA-MBA)
		"Sol/29439 Maxfabiani", -- (MBA-MBA)
		"Sol/29440 1997 MK4", -- (MBA-MBA)
		"Sol/29441 1997 NN1", -- (MBA-MBA)
		"Sol/29442 1997 NS4", -- (MBA-MBA)
		"Sol/29443 Remocorti", -- (MBA-MBA)
		"Sol/29444 1997 NR10", -- (MBA-MBA)
		"Sol/29445 1997 PH", -- (MBA-MBA)
		"Sol/29446 Gouguenheim", -- (MBA-MBA)
		"Sol/29447 Jerzyneyman", -- (MBA-MBA)
		"Sol/29448 Pappos", -- (MBA-MBA)
		"Sol/29450 Tomohiroohno", -- (MBA-MBA)
		"Sol/29452 1997 RV2", -- (MBA-MBA)
		"Sol/29453 1997 RU6", -- (MBA-MBA)
		"Sol/29454 1997 RZ6", -- (MBA-MBA)
		"Sol/29455 1997 SX1", -- (MBA-MBA)
		"Sol/29456 Evakrchova", -- (MBA-MBA)
		"Sol/29459 1997 SO16", -- (MBA-MBA)
		"Sol/29460 1997 SR31", -- (MBA-MBA)
		"Sol/29461 1997 SP32", -- (MBA-MBA)
		"Sol/29462 1997 SG34", -- (MBA-MBA)
		"Sol/29463 Benjaminpeirce", -- (MBA-MBA)
		"Sol/29464 Leonmis", -- (MBA-MBA)
		"Sol/29465 1997 TX10", -- (MBA-MBA)
		"Sol/29466 1997 TN17", -- (MBA-MBA)
		"Sol/29467 Shandongdaxue", -- (MBA-MBA)
		"Sol/29468 1997 UC", -- (MBA-MBA)
		"Sol/29469 1997 UV2", -- (MBA-MBA)
		"Sol/29471 Spejbl", -- (MBA-MBA)
		"Sol/29472 Hurvinek", -- (MBA-MBA)
		"Sol/29473 Krejci", -- (MBA-MBA)
		"Sol/29474 1997 UT8", -- (MBA-MBA)
		"Sol/29475 1997 UF11", -- (MBA-MBA)
		"Sol/29476 Kvicala", -- (MBA-MBA)
		"Sol/29477 Zdiksima", -- (MBA-MBA)
		"Sol/29478 1997 UW17", -- (MBA-MBA)
		"Sol/29479 1997 VJ1", -- (MBA-MBA)
		"Sol/29480 1997 VO1", -- (MBA-MBA)
		"Sol/29481 1997 VJ3", -- (MBA-MBA)
		"Sol/29482 1997 VM3", -- (MBA-MBA)
		"Sol/29483 Boeker", -- (MBA-MBA)
		"Sol/29484 Honzavesely", -- (MBA-MBA)
		"Sol/29485 1997 VE7", -- (MBA-MBA)
		"Sol/29486 1997 VG7", -- (MBA-MBA)
		"Sol/29488 1997 WM", -- (MBA-MBA)
		"Sol/29489 1997 WQ", -- (MBA-MBA)
		"Sol/29490 Myslbek", -- (MBA-MBA)
		"Sol/29491 Pfaff", -- (MBA-MBA)
		"Sol/29492 1997 WP2", -- (MBA-MBA)
		"Sol/29493 1997 WR5", -- (MBA-MBA)
		"Sol/29494 1997 WL7", -- (MBA-MBA)
		"Sol/29495 1997 WU7", -- (MBA-MBA)
		"Sol/29496 1997 WE8", -- (MBA-MBA)
		"Sol/29497 1997 WD15", -- (MBA-MBA)
		"Sol/29498 1997 WK21", -- (MBA-MBA)
		"Sol/29499 1997 WT21", -- (MBA-MBA)
		"Sol/29500 1997 WP32", -- (MBA-MBA)
		"Sol/29501 1997 WQ32", -- (MBA-MBA)
		"Sol/29502 1997 WL35", -- (MBA-MBA)
		"Sol/29503 1997 WQ38", -- (MBA-MBA)
		"Sol/29504 1997 WS44", -- (MBA-MBA)
		"Sol/29505 1997 WV44", -- (MBA-MBA)
		"Sol/29506 1997 XM", -- (MBA-MBA)
		"Sol/29507 1997 XV", -- (MBA-MBA)
		"Sol/29508 Bottinelli", -- (MBA-MBA)
		"Sol/29509 1997 YK1", -- (MBA-MBA)
		"Sol/29510 1997 YF2", -- (MBA-MBA)
		"Sol/29511 1997 YP3", -- (MBA-MBA)
		"Sol/29512 1997 YL5", -- (MBA-MBA)
		"Sol/29513 1997 YT5", -- (MBA-MBA)
		"Sol/29514 Karatsu", -- (MBA-MBA)
		"Sol/29515 1997 YL7", -- (MBA-MBA)
		"Sol/29516 1997 YO7", -- (MBA-MBA)
		"Sol/29517 1997 YQ10", -- (MBA-MBA)
		"Sol/29518 1997 YW11", -- (MBA-MBA)
		"Sol/29519 1997 YH13", -- (MBA-MBA)
		"Sol/29520 1997 YH14", -- (MBA-MBA)
		"Sol/29521 1997 YK14", -- (MBA-MBA)
		"Sol/29522 1997 YL15", -- (MBA-MBA)
		"Sol/29523 1997 YO21", -- (MBA-MBA)
		"Sol/29525 1998 AF", -- (MBA-MBA)
		"Sol/29526 1998 AV", -- (MBA-MBA)
		"Sol/29527 1998 AY6", -- (MBA-MBA)
		"Sol/29528 Kaplinski", -- (MBA-MBA)
		"Sol/29529 1998 BM", -- (MBA-MBA)
		"Sol/29530 1998 BT", -- (MBA-MBA)
		"Sol/29531 1998 BA1", -- (MBA-MBA)
		"Sol/29532 1998 BJ1", -- (MBA-MBA)
		"Sol/29533 1998 BW1", -- (MBA-MBA)
		"Sol/29534 1998 BP7", -- (MBA-MBA)
		"Sol/29535 1998 BF8", -- (MBA-MBA)
		"Sol/29536 1998 BC12", -- (MBA-MBA)
		"Sol/29537 1998 BW15", -- (MBA-MBA)
		"Sol/29540 1998 BV24", -- (MBA-MBA)
		"Sol/29541 1998 BZ24", -- (MBA-MBA)
		"Sol/29542 1998 BZ25", -- (MBA-MBA)
		"Sol/29543 1998 BV29", -- (MBA-MBA)
		"Sol/29544 1998 BE30", -- (MBA-MBA)
		"Sol/29545 1998 BM31", -- (MBA-MBA)
		"Sol/29547 Yurimazzanti", -- (MBA-MBA)
		"Sol/29548 1998 BC42", -- (MBA-MBA)
		"Sol/29549 Sandrasbaragli", -- (MBA-MBA)
		"Sol/29550 Yaribartolini", -- (MBA-MBA)
		"Sol/29551 1998 CH1", -- (MBA-MBA)
		"Sol/29553 1998 CZ3", -- (MBA-MBA)
		"Sol/29554 1998 CL4", -- (MBA-MBA)
		"Sol/29555 MACEK", -- (MBA-MBA)
		"Sol/29556 1998 DR2", -- (MBA-MBA)
		"Sol/29557 1998 DV3", -- (MBA-MBA)
		"Sol/29558 1998 DN4", -- (MBA-MBA)
		"Sol/29559 1998 DS4", -- (MBA-MBA)
		"Sol/29561 Iatteri", -- (MBA-MBA)
		"Sol/29562 Danmacdonald", -- (MBA-MBA)
		"Sol/29563 1998 DY26", -- (MBA-MBA)
		"Sol/29564 1998 ED6", -- (MBA-MBA)
		"Sol/29565 Glenngould", -- (MBA-MBA)
		"Sol/29567 1998 FT13", -- (MBA-MBA)
		"Sol/29568 Gobbi-Belcredi", -- (MBA-MBA)
		"Sol/29569 1998 FA23", -- (MBA-MBA)
		"Sol/29570 1998 FY27", -- (MBA-MBA)
		"Sol/29571 1998 FC29", -- (MBA-MBA)
		"Sol/29572 1998 FH30", -- (MBA-MBA)
		"Sol/29573 1998 FU38", -- (MBA-MBA)
		"Sol/29576 1998 FF52", -- (MBA-MBA)
		"Sol/29577 1998 FA53", -- (MBA-MBA)
		"Sol/29578 1998 FU53", -- (MBA-MBA)
		"Sol/29579 1998 FV54", -- (MBA-MBA)
		"Sol/29581 1998 FR55", -- (MBA-MBA)
		"Sol/29582 1998 FR58", -- (MBA-MBA)
		"Sol/29583 1998 FA60", -- (MBA-MBA)
		"Sol/29584 1998 FQ60", -- (MBA-MBA)
		"Sol/29585 Johnhale", -- (MBA-MBA)
		"Sol/29586 1998 FT66", -- (MBA-MBA)
		"Sol/29587 1998 FR69", -- (MBA-MBA)
		"Sol/29588 1998 FM71", -- (MBA-MBA)
		"Sol/29589 1998 FV98", -- (MBA-MBA)
		"Sol/29590 1998 FR115", -- (MBA-MBA)
		"Sol/29592 1998 FP123", -- (MBA-MBA)
		"Sol/29593 1998 FA129", -- (MBA-MBA)
		"Sol/29595 1998 HL14", -- (MBA-MBA)
		"Sol/29596 1998 HO32", -- (MBA-MBA)
		"Sol/29598 1998 HB62", -- (MBA-MBA)
		"Sol/29600 1998 HP134", -- (MBA-MBA)
		"Sol/29601 1998 KK31", -- (MBA-MBA)
		"Sol/29602 1998 LA2", -- (MBA-MBA)
		"Sol/29604 1998 QX5", -- (MBA-MBA)
		"Sol/29605 Joshuacolwell", -- (MBA-MBA)
		"Sol/29606 1998 QN94", -- (MBA-MBA)
		"Sol/29607 Jakehecla", -- (MBA-MBA)
		"Sol/29608 1998 RP50", -- (MBA-MBA)
		"Sol/29609 Claudiahuang", -- (MBA-MBA)
		"Sol/29610 Iyengar", -- (MBA-MBA)
		"Sol/29611 1998 RO77", -- (MBA-MBA)
		"Sol/29612 Cindyjiang", -- (MBA-MBA)
		"Sol/29613 Charlespicard", -- (MBA-MBA)
		"Sol/29614 Sheller", -- (MBA-MBA)
		"Sol/29615 1998 SL47", -- (MBA-MBA)
		"Sol/29616 1998 SG64", -- (MBA-MBA)
		"Sol/29617 1998 SK108", -- (MBA-MBA)
		"Sol/29618 Jinandrew", -- (MBA-MBA)
		"Sol/29619 Kapurubandage", -- (MBA-MBA)
		"Sol/29620 Gurbanikaur", -- (MBA-MBA)
		"Sol/29621 1998 SY141", -- (MBA-MBA)
		"Sol/29622 1998 SM145", -- (MBA-MBA)
		"Sol/29624 Sugiyama", -- (MBA-MBA)
		"Sol/29625 1998 TF7", -- (MBA-MBA)
		"Sol/29626 1998 TV12", -- (MBA-MBA)
		"Sol/29627 1998 TX12", -- (MBA-MBA)
		"Sol/29628 Fedorets", -- (MBA-MBA)
		"Sol/29629 1998 UP16", -- (MBA-MBA)
		"Sol/29631 Ryankenny", -- (MBA-MBA)
		"Sol/29632 1998 UR44", -- (MBA-MBA)
		"Sol/29633 Weatherwax", -- (MBA-MBA)
		"Sol/29634 Sabrinaaksil", -- (MBA-MBA)
		"Sol/29635 1998 VP5", -- (MBA-MBA)
		"Sol/29636 1998 VH6", -- (MBA-MBA)
		"Sol/29637 1998 VN11", -- (MBA-MBA)
		"Sol/29638 Eeshakhare", -- (MBA-MBA)
		"Sol/29639 1998 VO22", -- (MBA-MBA)
		"Sol/29640 1998 VQ22", -- (MBA-MBA)
		"Sol/29641 Kaikloepfer", -- (MBA-MBA)
		"Sol/29642 Archiekong", -- (MBA-MBA)
		"Sol/29643 Plucker", -- (MBA-MBA)
		"Sol/29644 1998 VA33", -- (MBA-MBA)
		"Sol/29645 Kutsenok", -- (MBA-MBA)
		"Sol/29646 Polya", -- (MBA-MBA)
		"Sol/29648 1998 WM3", -- (MBA-MBA)
		"Sol/29649 1998 WP6", -- (MBA-MBA)
		"Sol/29650 Toldy", -- (MBA-MBA)
		"Sol/29651 1998 WA9", -- (MBA-MBA)
		"Sol/29652 1998 WD9", -- (MBA-MBA)
		"Sol/29653 1998 WG9", -- (MBA-MBA)
		"Sol/29654 Michaellaue", -- (MBA-MBA)
		"Sol/29655 Yarimlee", -- (MBA-MBA)
		"Sol/29656 Leejoseph", -- (MBA-MBA)
		"Sol/29657 Andreali", -- (MBA-MBA)
		"Sol/29658 Henrylin", -- (MBA-MBA)
		"Sol/29659 Zeyuliu", -- (MBA-MBA)
		"Sol/29660 Jessmacalpine", -- (MBA-MBA)
		"Sol/29661 1998 WT20", -- (MBA-MBA)
		"Sol/29662 1998 WD23", -- (MBA-MBA)
		"Sol/29663 Evanmackay", -- (MBA-MBA)
		"Sol/29664 1998 WY23", -- (MBA-MBA)
		"Sol/29665 1998 WD24", -- (MBA-MBA)
		"Sol/29666 1998 WC31", -- (MBA-MBA)
		"Sol/29667 1998 XF", -- (MBA-MBA)
		"Sol/29668 Ipf", -- (MBA-MBA)
		"Sol/29669 1998 XZ3", -- (MBA-MBA)
		"Sol/29670 1998 XS4", -- (MBA-MBA)
		"Sol/29671 1998 XX8", -- (MBA-MBA)
		"Sol/29672 Salvo", -- (MBA-MBA)
		"Sol/29673 1998 XK11", -- (MBA-MBA)
		"Sol/29674 Rausal", -- (MBA-MBA)
		"Sol/29675 Ippolitonievo", -- (MBA-MBA)
		"Sol/29676 1998 XW15", -- (MBA-MBA)
		"Sol/29677 1998 XL17", -- (MBA-MBA)
		"Sol/29678 1998 XZ18", -- (MBA-MBA)
		"Sol/29679 1998 XF23", -- (MBA-MBA)
		"Sol/29680 1998 XM27", -- (MBA-MBA)
		"Sol/29681 Saramanshad", -- (MBA-MBA)
		"Sol/29682 1998 XR48", -- (MBA-MBA)
		"Sol/29683 1998 XO50", -- (MBA-MBA)
		"Sol/29684 1998 XF51", -- (MBA-MBA)
		"Sol/29685 Soibamansoor", -- (MBA-MBA)
		"Sol/29686 Raymondmaung", -- (MBA-MBA)
		"Sol/29687 Mohdreza", -- (MBA-MBA)
		"Sol/29688 1998 XM92", -- (MBA-MBA)
		"Sol/29689 1998 XY93", -- (MBA-MBA)
		"Sol/29690 Nistala", -- (MBA-MBA)
		"Sol/29691 1998 XH96", -- (MBA-MBA)
		"Sol/29692 1998 XE97", -- (MBA-MBA)
		"Sol/29693 1998 YC", -- (MBA-MBA)
		"Sol/29694 1998 YG", -- (MBA-MBA)
		"Sol/29695 1998 YH", -- (MBA-MBA)
		"Sol/29697 1998 YR1", -- (MBA-MBA)
		"Sol/29698 1998 YE3", -- (MBA-MBA)
		"Sol/29699 1998 YF4", -- (MBA-MBA)
		"Sol/29700 Salmon", -- (MBA-MBA)
		"Sol/29701 Peggyhaas", -- (MBA-MBA)
		"Sol/29702 1998 YY6", -- (MBA-MBA)
		"Sol/29703 1998 YL7", -- (MBA-MBA)
		"Sol/29704 1998 YB9", -- (MBA-MBA)
		"Sol/29705 Cialucy", -- (MBA-MBA)
		"Sol/29706 Simonetta", -- (MBA-MBA)
		"Sol/29707 1998 YU14", -- (MBA-MBA)
		"Sol/29708 1998 YQ15", -- (MBA-MBA)
		"Sol/29709 1999 AF2", -- (MBA-MBA)
		"Sol/29710 1999 AK2", -- (MBA-MBA)
		"Sol/29711 1999 AU5", -- (MBA-MBA)
		"Sol/29712 1999 AX6", -- (MBA-MBA)
		"Sol/29713 1999 AK7", -- (MBA-MBA)
		"Sol/29714 1999 AL7", -- (MBA-MBA)
		"Sol/29715 1999 AW7", -- (MBA-MBA)
		"Sol/29716 1999 AY7", -- (MBA-MBA)
		"Sol/29717 1999 AC8", -- (MBA-MBA)
		"Sol/29718 1999 AH18", -- (MBA-MBA)
		"Sol/29719 1999 AF19", -- (MBA-MBA)
		"Sol/29720 1999 AC20", -- (MBA-MBA)
		"Sol/29721 1999 AC21", -- (MBA-MBA)
		"Sol/29722 1999 AQ23", -- (MBA-MBA)
		"Sol/29723 1999 AD24", -- (MBA-MBA)
		"Sol/29724 1999 AP24", -- (MBA-MBA)
		"Sol/29725 Mikewest", -- (MBA-MBA)
		"Sol/29726 1999 AH26", -- (MBA-MBA)
		"Sol/29727 1999 AC34", -- (MBA-MBA)
		"Sol/29728 1999 AM34", -- (MBA-MBA)
		"Sol/29729 1999 BY1", -- (MBA-MBA)
		"Sol/29730 1999 BE2", -- (MBA-MBA)
		"Sol/29731 1999 BY2", -- (MBA-MBA)
		"Sol/29732 1999 BZ2", -- (MBA-MBA)
		"Sol/29733 1999 BA4", -- (MBA-MBA)
		"Sol/29734 1999 BP5", -- (MBA-MBA)
		"Sol/29735 1999 BR6", -- (MBA-MBA)
		"Sol/29737 Norihiro", -- (MBA-MBA)
		"Sol/29738 Ivobudil", -- (MBA-MBA)
		"Sol/29739 1999 BM9", -- (MBA-MBA)
		"Sol/29740 1999 BS9", -- (MBA-MBA)
		"Sol/29741 1999 BM10", -- (MBA-MBA)
		"Sol/29742 1999 BQ12", -- (MBA-MBA)
		"Sol/29743 1999 BM15", -- (MBA-MBA)
		"Sol/29744 1999 BG20", -- (MBA-MBA)
		"Sol/29745 Mareknovak", -- (MBA-MBA)
		"Sol/29746 1999 BB25", -- (MBA-MBA)
		"Sol/29747 Acorlando", -- (MBA-MBA)
		"Sol/29748 1999 BZ31", -- (MBA-MBA)
		"Sol/29749 1999 CN", -- (MBA-MBA)
		"Sol/29750 Chleborad", -- (MBA-MBA)
		"Sol/29751 1999 CE4", -- (MBA-MBA)
		"Sol/29752 1999 CG4", -- (MBA-MBA)
		"Sol/29753 Silvo", -- (MBA-MBA)
		"Sol/29754 1999 CE5", -- (MBA-MBA)
		"Sol/29755 1999 CT5", -- (MBA-MBA)
		"Sol/29756 1999 CW5", -- (MBA-MBA)
		"Sol/29757 1999 CH8", -- (MBA-MBA)
		"Sol/29758 1999 CN8", -- (MBA-MBA)
		"Sol/29759 1999 CR8", -- (MBA-MBA)
		"Sol/29760 Milevsko", -- (MBA-MBA)
		"Sol/29761 Lorenzo", -- (MBA-MBA)
		"Sol/29762 Panasiewicz", -- (MBA-MBA)
		"Sol/29763 1999 CH20", -- (MBA-MBA)
		"Sol/29764 Panneerselvam", -- (MBA-MBA)
		"Sol/29765 Miparedes", -- (MBA-MBA)
		"Sol/29766 1999 CL24", -- (MBA-MBA)
		"Sol/29767 1999 CO24", -- (MBA-MBA)
		"Sol/29768 1999 CZ27", -- (MBA-MBA)
		"Sol/29769 1999 CE28", -- (MBA-MBA)
		"Sol/29770 Timmpiper", -- (MBA-MBA)
		"Sol/29771 1999 CA31", -- (MBA-MBA)
		"Sol/29772 Portocarrero", -- (MBA-MBA)
		"Sol/29773 Samuelpritt", -- (MBA-MBA)
		"Sol/29774 1999 CL44", -- (MBA-MBA)
		"Sol/29775 1999 CO45", -- (MBA-MBA)
		"Sol/29776 Radzhabov", -- (MBA-MBA)
		"Sol/29777 1999 CK46", -- (MBA-MBA)
		"Sol/29778 1999 CO48", -- (MBA-MBA)
		"Sol/29779 1999 CK49", -- (MBA-MBA)
		"Sol/29781 1999 CL50", -- (MBA-MBA)
		"Sol/29782 1999 CN50", -- (MBA-MBA)
		"Sol/29783 Sanjanarane", -- (MBA-MBA)
		"Sol/29784 1999 CD51", -- (MBA-MBA)
		"Sol/29785 1999 CD55", -- (MBA-MBA)
		"Sol/29786 1999 CO57", -- (MBA-MBA)
		"Sol/29787 Timrenier", -- (MBA-MBA)
		"Sol/29788 Rachelrossi", -- (MBA-MBA)
		"Sol/29789 1999 CD64", -- (MBA-MBA)
		"Sol/29790 1999 CW64", -- (MBA-MBA)
		"Sol/29791 1999 CC65", -- (MBA-MBA)
		"Sol/29792 1999 CG65", -- (MBA-MBA)
		"Sol/29793 1999 CH65", -- (MBA-MBA)
		"Sol/29794 1999 CC67", -- (MBA-MBA)
		"Sol/29795 1999 CL71", -- (MBA-MBA)
		"Sol/29796 1999 CW77", -- (MBA-MBA)
		"Sol/29797 1999 CC78", -- (MBA-MBA)
		"Sol/29798 1999 CP79", -- (MBA-MBA)
		"Sol/29799 Trinirussell", -- (MBA-MBA)
		"Sol/29800 Valeriesarge", -- (MBA-MBA)
		"Sol/29801 1999 CX84", -- (MBA-MBA)
		"Sol/29802 Rikhavshah", -- (MBA-MBA)
		"Sol/29803 Michaelshao", -- (MBA-MBA)
		"Sol/29804 Idansharon", -- (MBA-MBA)
		"Sol/29805 Bradleysloop", -- (MBA-MBA)
		"Sol/29806 Eviesobczak", -- (MBA-MBA)
		"Sol/29807 1999 CR99", -- (MBA-MBA)
		"Sol/29808 Youssoliman", -- (MBA-MBA)
		"Sol/29809 1999 CQ103", -- (MBA-MBA)
		"Sol/29810 1999 CF106", -- (MBA-MBA)
		"Sol/29811 1999 CK109", -- (MBA-MBA)
		"Sol/29812 Aaronsolomon", -- (MBA-MBA)
		"Sol/29813 1999 CF111", -- (MBA-MBA)
		"Sol/29814 1999 CU111", -- (MBA-MBA)
		"Sol/29815 1999 CG112", -- (MBA-MBA)
		"Sol/29816 1999 CS113", -- (MBA-MBA)
		"Sol/29817 1999 CG117", -- (MBA-MBA)
		"Sol/29818 Aryosorayya", -- (MBA-MBA)
		"Sol/29819 1999 CD128", -- (MBA-MBA)
		"Sol/29820 1999 CW149", -- (MBA-MBA)
		"Sol/29822 1999 DS2", -- (MBA-MBA)
		"Sol/29823 1999 DS3", -- (MBA-MBA)
		"Sol/29824 Kalmancok", -- (MBA-MBA)
		"Sol/29825 Dunyazade", -- (MBA-MBA)
		"Sol/29826 1999 DW6", -- (MBA-MBA)
		"Sol/29827 1999 DQ7", -- (MBA-MBA)
		"Sol/29828 1999 DU8", -- (MBA-MBA)
		"Sol/29829 Engels", -- (MBA-MBA)
		"Sol/29830 1999 ER4", -- (MBA-MBA)
		"Sol/29831 1999 EV4", -- (MBA-MBA)
		"Sol/29832 Steinwehr", -- (MBA-MBA)
		"Sol/29833 1999 FJ", -- (MBA-MBA)
		"Sol/29834 Mariacallas", -- (MBA-MBA)
		"Sol/29835 1999 FW1", -- (MBA-MBA)
		"Sol/29836 1999 FB4", -- (MBA-MBA)
		"Sol/29838 1999 FA7", -- (MBA-MBA)
		"Sol/29839 Russhoward", -- (MBA-MBA)
		"Sol/29840 1999 FV12", -- (MBA-MBA)
		"Sol/29841 1999 FO14", -- (MBA-MBA)
		"Sol/29842 1999 FE18", -- (MBA-MBA)
		"Sol/29843 1999 FJ19", -- (MBA-MBA)
		"Sol/29844 1999 FM19", -- (MBA-MBA)
		"Sol/29845 Wykrota", -- (MBA-MBA)
		"Sol/29846 1999 FT23", -- (MBA-MBA)
		"Sol/29847 1999 FC24", -- (MBA-MBA)
		"Sol/29848 1999 FL24", -- (MBA-MBA)
		"Sol/29849 1999 FJ25", -- (MBA-MBA)
		"Sol/29850 Tanakagyou", -- (MBA-MBA)
		"Sol/29851 1999 FW25", -- (MBA-MBA)
		"Sol/29852 Niralithakor", -- (MBA-MBA)
		"Sol/29853 1999 FZ26", -- (MBA-MBA)
		"Sol/29854 1999 FK27", -- (MBA-MBA)
		"Sol/29855 1999 FN27", -- (MBA-MBA)
		"Sol/29856 1999 FA28", -- (MBA-MBA)
		"Sol/29857 1999 FS28", -- (MBA-MBA)
		"Sol/29859 1999 FW31", -- (MBA-MBA)
		"Sol/29860 1999 FO34", -- (MBA-MBA)
		"Sol/29862 Savannahjoy", -- (MBA-MBA)
		"Sol/29863 1999 FC43", -- (MBA-MBA)
		"Sol/29864 1999 FM44", -- (MBA-MBA)
		"Sol/29865 1999 FL45", -- (MBA-MBA)
		"Sol/29866 1999 FR46", -- (MBA-MBA)
		"Sol/29867 1999 FA55", -- (MBA-MBA)
		"Sol/29868 1999 FB56", -- (MBA-MBA)
		"Sol/29869 Chiarabarbara", -- (MBA-MBA)
		"Sol/29870 1999 GV4", -- (MBA-MBA)
		"Sol/29871 1999 GE5", -- (MBA-MBA)
		"Sol/29872 1999 GO6", -- (MBA-MBA)
		"Sol/29873 1999 GG9", -- (MBA-MBA)
		"Sol/29874 Rogerculver", -- (MBA-MBA)
		"Sol/29875 1999 GY14", -- (MBA-MBA)
		"Sol/29876 1999 GR16", -- (MBA-MBA)
		"Sol/29877 1999 GL17", -- (MBA-MBA)
		"Sol/29878 1999 GY19", -- (MBA-MBA)
		"Sol/29879 1999 GO21", -- (MBA-MBA)
		"Sol/29880 Andytran", -- (MBA-MBA)
		"Sol/29881 Tschopp", -- (MBA-MBA)
		"Sol/29882 1999 GU30", -- (MBA-MBA)
		"Sol/29883 1999 GB31", -- (MBA-MBA)
		"Sol/29884 1999 GF31", -- (MBA-MBA)
		"Sol/29885 1999 GN31", -- (MBA-MBA)
		"Sol/29886 Randytung", -- (MBA-MBA)
		"Sol/29887 1999 GN34", -- (MBA-MBA)
		"Sol/29888 1999 GJ36", -- (MBA-MBA)
		"Sol/29889 1999 GN36", -- (MBA-MBA)
		"Sol/29890 1999 GH37", -- (MBA-MBA)
		"Sol/29891 1999 GQ37", -- (MBA-MBA)
		"Sol/29892 1999 GS37", -- (MBA-MBA)
		"Sol/29893 1999 GW37", -- (MBA-MBA)
		"Sol/29894 1999 GD39", -- (MBA-MBA)
		"Sol/29895 1999 GP53", -- (MBA-MBA)
		"Sol/29896 1999 GN58", -- (MBA-MBA)
		"Sol/29899 1999 HU1", -- (MBA-MBA)
		"Sol/29900 1999 HP5", -- (MBA-MBA)
		"Sol/29901 1999 HS7", -- (MBA-MBA)
		"Sol/29902 1999 HM8", -- (MBA-MBA)
		"Sol/29903 1999 HP9", -- (MBA-MBA)
		"Sol/29904 1999 HL10", -- (MBA-MBA)
		"Sol/29905 Kunitaka", -- (MBA-MBA)
		"Sol/29906 1999 HF12", -- (MBA-MBA)
		"Sol/29907 1999 JD", -- (MBA-MBA)
		"Sol/29908 1999 JP3", -- (MBA-MBA)
		"Sol/29909 1999 JE8", -- (MBA-MBA)
		"Sol/29911 1999 JQ9", -- (MBA-MBA)
		"Sol/29912 1999 JQ10", -- (MBA-MBA)
		"Sol/29913 1999 JO12", -- (MBA-MBA)
		"Sol/29914 1999 JH15", -- (MBA-MBA)
		"Sol/29915 1999 JG18", -- (MBA-MBA)
		"Sol/29916 1999 JP18", -- (MBA-MBA)
		"Sol/29917 1999 JP19", -- (MBA-MBA)
		"Sol/29918 1999 JV20", -- (MBA-MBA)
		"Sol/29919 1999 JD23", -- (MBA-MBA)
		"Sol/29920 1999 JB26", -- (MBA-MBA)
		"Sol/29921 1999 JE26", -- (MBA-MBA)
		"Sol/29922 1999 JZ27", -- (MBA-MBA)
		"Sol/29923 1999 JE28", -- (MBA-MBA)
		"Sol/29924 1999 JN28", -- (MBA-MBA)
		"Sol/29925 1999 JV28", -- (MBA-MBA)
		"Sol/29926 1999 JW32", -- (MBA-MBA)
		"Sol/29927 1999 JE35", -- (MBA-MBA)
		"Sol/29928 1999 JX35", -- (MBA-MBA)
		"Sol/29929 1999 JR39", -- (MBA-MBA)
		"Sol/29930 1999 JT41", -- (MBA-MBA)
		"Sol/29931 1999 JL44", -- (MBA-MBA)
		"Sol/29932 1999 JB46", -- (MBA-MBA)
		"Sol/29933 1999 JG46", -- (MBA-MBA)
		"Sol/29934 1999 JL46", -- (MBA-MBA)
		"Sol/29935 1999 JH48", -- (MBA-MBA)
		"Sol/29937 1999 JB50", -- (MBA-MBA)
		"Sol/29938 1999 JR52", -- (MBA-MBA)
		"Sol/29939 1999 JS52", -- (MBA-MBA)
		"Sol/29940 1999 JK73", -- (MBA-MBA)
		"Sol/29941 1999 JB76", -- (MBA-MBA)
		"Sol/29942 1999 JJ77", -- (MBA-MBA)
		"Sol/29943 1999 JZ78", -- (MBA-MBA)
		"Sol/29945 1999 JU83", -- (MBA-MBA)
		"Sol/29946 1999 JZ83", -- (MBA-MBA)
		"Sol/29947 1999 JD84", -- (MBA-MBA)
		"Sol/29948 1999 JS84", -- (MBA-MBA)
		"Sol/29949 1999 JM85", -- (MBA-MBA)
		"Sol/29950 Uppili", -- (MBA-MBA)
		"Sol/29951 1999 JH86", -- (MBA-MBA)
		"Sol/29952 Varghese", -- (MBA-MBA)
		"Sol/29953 1999 JW86", -- (MBA-MBA)
		"Sol/29954 1999 JK89", -- (MBA-MBA)
		"Sol/29955 1999 JE90", -- (MBA-MBA)
		"Sol/29956 1999 JF91", -- (MBA-MBA)
		"Sol/29957 1999 JR91", -- (MBA-MBA)
		"Sol/29958 1999 JY91", -- (MBA-MBA)
		"Sol/29959 Senevelling", -- (MBA-MBA)
		"Sol/29960 1999 JU92", -- (MBA-MBA)
		"Sol/29961 1999 JB99", -- (MBA-MBA)
		"Sol/29962 1999 JA100", -- (MBA-MBA)
		"Sol/29964 1999 JO100", -- (MBA-MBA)
		"Sol/29965 1999 JX102", -- (MBA-MBA)
		"Sol/29967 1999 JN104", -- (MBA-MBA)
		"Sol/29968 1999 JE106", -- (MBA-MBA)
		"Sol/29969 Amyvitha", -- (MBA-MBA)
		"Sol/29970 1999 KQ", -- (MBA-MBA)
		"Sol/29971 1999 KT", -- (MBA-MBA)
		"Sol/29972 Chriswan", -- (MBA-MBA)
		"Sol/29974 1999 LV8", -- (MBA-MBA)
		"Sol/29975 1999 LQ32", -- (MBA-MBA)
		"Sol/29978 Arthurwang", -- (MBA-MBA)
		"Sol/29979 Wastyk", -- (MBA-MBA)
		"Sol/29980 Dougsimons", -- (MBA-MBA)
		"Sol/29982 Sarahwu", -- (MBA-MBA)
		"Sol/29983 Amyxu", -- (MBA-MBA)
		"Sol/29984 Zefferer", -- (MBA-MBA)
		"Sol/29985 1999 VX153", -- (MBA-MBA)
		"Sol/29986 Shunsuke", -- (MBA-MBA)
		"Sol/29987 Lazhang", -- (MBA-MBA)
		"Sol/29988 Davidezilli", -- (MBA-MBA)
		"Sol/29989 1999 XS204", -- (MBA-MBA)
		"Sol/29990 1999 XR208", -- (MBA-MBA)
		"Sol/29991 Dazimmerman", -- (MBA-MBA)
		"Sol/29992 Yasminezubi", -- (MBA-MBA)
		"Sol/29993 2000 AD55", -- (MBA-MBA)
		"Sol/29994 Zuoyu", -- (MBA-MBA)
		"Sol/29995 Arshavsky", -- (MBA-MBA)
		"Sol/29997 2000 AE127", -- (MBA-MBA)
		"Sol/29998 2000 AG137", -- (MBA-MBA)
		"Sol/29999 2000 AT137", -- (MBA-MBA)
		
		------------------------------------------
		-- 30000
		------------------------------------------
		
		"Sol/30000 Camenzind", -- (MBA-MBA)
		"Sol/30001 2000 AU195", -- (MBA-MBA)
		"Sol/30002 2000 AP233", -- (MBA-MBA)
		"Sol/30003 2000 AO236", -- (MBA-MBA)
		"Sol/30004 Mikewilliams", -- (MBA-MBA)
		"Sol/30005 Stevenchen", -- (MBA-MBA)
		"Sol/30006 2000 CB30", -- (MBA-MBA)
		"Sol/30007 Johnclarke", -- (MBA-MBA)
		"Sol/30008 Aroncoraor", -- (MBA-MBA)
		"Sol/30009 2000 CQ50", -- (MBA-MBA)
		"Sol/30010 2000 CJ56", -- (MBA-MBA)
		"Sol/30011 2000 CM56", -- (MBA-MBA)
		"Sol/30012 Sohamdaga", -- (MBA-MBA)
		"Sol/30013 2000 CV77", -- (MBA-MBA)
		"Sol/30014 2000 CY80", -- (MBA-MBA)
		"Sol/30015 2000 CX92", -- (MBA-MBA)
		"Sol/30016 2000 CA95", -- (MBA-MBA)
		"Sol/30017 Shaundatta", -- (MBA-MBA)
		"Sol/30018 2000 CX101", -- (MBA-MBA)
		"Sol/30021 2000 DP6", -- (MBA-MBA)
		"Sol/30022 Kathibaker", -- (MBA-MBA)
		"Sol/30023 2000 DN16", -- (MBA-MBA)
		"Sol/30024 Neildavey", -- (MBA-MBA)
		"Sol/30025 Benfreed", -- (MBA-MBA)
		"Sol/30026 2000 DS29", -- (MBA-MBA)
		"Sol/30027 Anubhavguha", -- (MBA-MBA)
		"Sol/30028 Yushihomma", -- (MBA-MBA)
		"Sol/30029 Preetikakani", -- (MBA-MBA)
		"Sol/30030 Joycekang", -- (MBA-MBA)
		"Sol/30031 Angelakong", -- (MBA-MBA)
		"Sol/30032 Kuszmaul", -- (MBA-MBA)
		"Sol/30033 Kevinlee", -- (MBA-MBA)
		"Sol/30034 2000 DU76", -- (MBA-MBA)
		"Sol/30035 Charlesliu", -- (MBA-MBA)
		"Sol/30036 Eshamaiti", -- (MBA-MBA)
		"Sol/30037 Rahulmehta", -- (MBA-MBA)
		"Sol/30038 2000 DM92", -- (MBA-MBA)
		"Sol/30039 Jameier", -- (MBA-MBA)
		"Sol/30040 Annemerrill", -- (MBA-MBA)
		"Sol/30041 2000 EG3", -- (MBA-MBA)
		"Sol/30042 Schmude", -- (MBA-MBA)
		"Sol/30043 Lisamichaels", -- (MBA-MBA)
		"Sol/30044 2000 EG19", -- (MBA-MBA)
		"Sol/30045 2000 EC20", -- (MBA-MBA)
		"Sol/30046 2000 EX24", -- (MBA-MBA)
		"Sol/30047 2000 EV35", -- (MBA-MBA)
		"Sol/30048 Sreyasmisra", -- (MBA-MBA)
		"Sol/30049 Violamocz", -- (MBA-MBA)
		"Sol/30050 Emilypang", -- (MBA-MBA)
		"Sol/30051 Jihopark", -- (MBA-MBA)
		"Sol/30052 2000 EW41", -- (MBA-MBA)
		"Sol/30053 Ivanpaskov", -- (MBA-MBA)
		"Sol/30054 Pereira", -- (MBA-MBA)
		"Sol/30055 Ajaysaini", -- (MBA-MBA)
		"Sol/30056 2000 EP47", -- (MBA-MBA)
		"Sol/30057 Sarasakowitz", -- (MBA-MBA)
		"Sol/30058 2000 EJ58", -- (MBA-MBA)
		"Sol/30059 2000 ET59", -- (MBA-MBA)
		"Sol/30060 Davidseong", -- (MBA-MBA)
		"Sol/30061 Vishnushankar", -- (MBA-MBA)
		"Sol/30062 2000 ER62", -- (MBA-MBA)
		"Sol/30063 Jessicashi", -- (MBA-MBA)
		"Sol/30064 Kaitlynshin", -- (MBA-MBA)
		"Sol/30065 Asrinivasan", -- (MBA-MBA)
		"Sol/30066 Parthakker", -- (MBA-MBA)
		"Sol/30067 Natalieng", -- (MBA-MBA)
		"Sol/30068 Frankmelillo", -- (MBA-MBA)
		"Sol/30069 2000 EH74", -- (MBA-MBA)
		"Sol/30070 Thabitpulak", -- (MBA-MBA)
		"Sol/30071 2000 EW92", -- (MBA-MBA)
		"Sol/30072 2000 EP93", -- (MBA-MBA)
		"Sol/30073 Erichen", -- (MBA-MBA)
		"Sol/30074 2000 EY96", -- (MBA-MBA)
		"Sol/30075 2000 EC97", -- (MBA-MBA)
		"Sol/30076 2000 EP97", -- (MBA-MBA)
		"Sol/30077 2000 ES97", -- (MBA-MBA)
		"Sol/30078 2000 EB104", -- (MBA-MBA)
		"Sol/30079 2000 EP104", -- (MBA-MBA)
		"Sol/30081 Zarinrahman", -- (MBA-MBA)
		"Sol/30082 2000 EE110", -- (MBA-MBA)
		"Sol/30083 2000 EG110", -- (MBA-MBA)
		"Sol/30084 2000 EV110", -- (MBA-MBA)
		"Sol/30085 Kevingarbe", -- (MBA-MBA)
		"Sol/30086 2000 EU113", -- (MBA-MBA)
		"Sol/30087 Georgeputnam", -- (MBA-MBA)
		"Sol/30088 Depra", -- (MBA-MBA)
		"Sol/30089 Terikelley", -- (MBA-MBA)
		"Sol/30090 Grossano", -- (MBA-MBA)
		"Sol/30091 Stephenbrown", -- (MBA-MBA)
		"Sol/30092 Menke", -- (MBA-MBA)
		"Sol/30093 McClanahan", -- (MBA-MBA)
		"Sol/30094 Rolfebode", -- (MBA-MBA)
		"Sol/30095 Tarabode", -- (MBA-MBA)
		"Sol/30096 Glindadavidson", -- (MBA-MBA)
		"Sol/30097 Traino", -- (MBA-MBA)
		"Sol/30098 2000 EE151", -- (MBA-MBA)
		"Sol/30099 2000 EG151", -- (MBA-MBA)
		"Sol/30100 Christophergo", -- (MBA-MBA)
		"Sol/30101 2000 FA", -- (MBA-MBA)
		"Sol/30103 2000 FY2", -- (MBA-MBA)
		"Sol/30104 2000 FA3", -- (MBA-MBA)
		"Sol/30106 2000 FR3", -- (MBA-MBA)
		"Sol/30107 2000 FT15", -- (MBA-MBA)
		"Sol/30108 2000 FM16", -- (MBA-MBA)
		"Sol/30109 Jaywilson", -- (MBA-MBA)
		"Sol/30110 Lisabreton", -- (MBA-MBA)
		"Sol/30111 Wendyslijk", -- (MBA-MBA)
		"Sol/30112 Weistrop", -- (MBA-MBA)
		"Sol/30113 2000 FM26", -- (MBA-MBA)
		"Sol/30114 2000 FY26", -- (MBA-MBA)
		"Sol/30115 2000 FQ31", -- (MBA-MBA)
		"Sol/30116 2000 FA36", -- (MBA-MBA)
		"Sol/30117 Childress", -- (MBA-MBA)
		"Sol/30118 2000 FC37", -- (MBA-MBA)
		"Sol/30119 Lucamatone", -- (MBA-MBA)
		"Sol/30120 2000 FZ38", -- (MBA-MBA)
		"Sol/30121 2000 FF39", -- (MBA-MBA)
		"Sol/30122 Elschweitzer", -- (MBA-MBA)
		"Sol/30123 Scottrippeon", -- (MBA-MBA)
		"Sol/30124 2000 FZ40", -- (MBA-MBA)
		"Sol/30125 Mikekiser", -- (MBA-MBA)
		"Sol/30126 Haviland", -- (MBA-MBA)
		"Sol/30127 2000 FY41", -- (MBA-MBA)
		"Sol/30128 Shannonbunch", -- (MBA-MBA)
		"Sol/30129 Virmani", -- (MBA-MBA)
		"Sol/30130 Jeandillman", -- (MBA-MBA)
		"Sol/30131 2000 FO46", -- (MBA-MBA)
		"Sol/30132 2000 FP47", -- (MBA-MBA)
		"Sol/30133 2000 FA48", -- (MBA-MBA)
		"Sol/30134 2000 FR49", -- (MBA-MBA)
		"Sol/30135 2000 FU49", -- (MBA-MBA)
		"Sol/30136 Bakerfranke", -- (MBA-MBA)
		"Sol/30137 2000 FB63", -- (MBA-MBA)
		"Sol/30138 2000 FN68", -- (MBA-MBA)
		"Sol/30139 2000 GG3", -- (MBA-MBA)
		"Sol/30140 Robpergolizzi", -- (MBA-MBA)
		"Sol/30141 Nelvenzon", -- (MBA-MBA)
		"Sol/30142 Debfrazier", -- (MBA-MBA)
		"Sol/30143 2000 GU29", -- (MBA-MBA)
		"Sol/30144 Minubasu", -- (MBA-MBA)
		"Sol/30145 2000 GG33", -- (MBA-MBA)
		"Sol/30146 Decandia", -- (MBA-MBA)
		"Sol/30147 Amyhammer", -- (MBA-MBA)
		"Sol/30148 2000 GP45", -- (MBA-MBA)
		"Sol/30149 Kellyriedell", -- (MBA-MBA)
		"Sol/30150 Laseminara", -- (MBA-MBA)
		"Sol/30151 Susanoffner", -- (MBA-MBA)
		"Sol/30152 Reneefallon", -- (MBA-MBA)
		"Sol/30153 Ostrander", -- (MBA-MBA)
		"Sol/30154 Christichil", -- (MBA-MBA)
		"Sol/30155 Warmuth", -- (MBA-MBA)
		"Sol/30156 2000 GH55", -- (MBA-MBA)
		"Sol/30157 Robertspira", -- (MBA-MBA)
		"Sol/30158 Mabdulla", -- (MBA-MBA)
		"Sol/30159 Behari", -- (MBA-MBA)
		"Sol/30160 Danielbruce", -- (MBA-MBA)
		"Sol/30161 Chrepta", -- (MBA-MBA)
		"Sol/30162 Courtney", -- (MBA-MBA)
		"Sol/30163 2000 GK58", -- (MBA-MBA)
		"Sol/30164 Arnobdas", -- (MBA-MBA)
		"Sol/30165 2000 GF61", -- (MBA-MBA)
		"Sol/30166 Leodeng", -- (MBA-MBA)
		"Sol/30167 Caredmonds", -- (MBA-MBA)
		"Sol/30168 Linusfreyer", -- (MBA-MBA)
		"Sol/30169 Raghavganesh", -- (MBA-MBA)
		"Sol/30170 Makaylaruth", -- (MBA-MBA)
		"Sol/30171 2000 GY70", -- (MBA-MBA)
		"Sol/30172 Giedraitis", -- (MBA-MBA)
		"Sol/30173 Greenwood", -- (MBA-MBA)
		"Sol/30174 Hollyjackson", -- (MBA-MBA)
		"Sol/30175 Adityajain", -- (MBA-MBA)
		"Sol/30176 Gelseyjaymes", -- (MBA-MBA)
		"Sol/30177 Khashayar", -- (MBA-MBA)
		"Sol/30178 2000 GW77", -- (MBA-MBA)
		"Sol/30179 Movva", -- (MBA-MBA)
		"Sol/30180 2000 GX87", -- (MBA-MBA)
		"Sol/30181 2000 GR88", -- (MBA-MBA)
		"Sol/30182 2000 GC95", -- (MBA-MBA)
		"Sol/30183 Murali", -- (MBA-MBA)
		"Sol/30184 Okasinski", -- (MBA-MBA)
		"Sol/30185 2000 GT95", -- (MBA-MBA)
		"Sol/30186 Ostojic", -- (MBA-MBA)
		"Sol/30187 Jamesroney", -- (MBA-MBA)
		"Sol/30188 Hafsasaeed", -- (MBA-MBA)
		"Sol/30189 2000 GV96", -- (MBA-MBA)
		"Sol/30190 Alexshelby", -- (MBA-MBA)
		"Sol/30191 Sivakumar", -- (MBA-MBA)
		"Sol/30192 Talarterzian", -- (MBA-MBA)
		"Sol/30193 Annikaurban", -- (MBA-MBA)
		"Sol/30194 Liamyoung", -- (MBA-MBA)
		"Sol/30195 Akdemir", -- (MBA-MBA)
		"Sol/30196 2000 GB102", -- (MBA-MBA)
		"Sol/30197 Nickbadyrka", -- (MBA-MBA)
		"Sol/30198 2000 GR103", -- (MBA-MBA)
		"Sol/30199 Ericbrown", -- (MBA-MBA)
		"Sol/30200 Terryburch", -- (MBA-MBA)
		"Sol/30201 Caruana", -- (MBA-MBA)
		"Sol/30202 2000 GD105", -- (MBA-MBA)
		"Sol/30203 Kimdavis", -- (MBA-MBA)
		"Sol/30204 Stevedoherty", -- (MBA-MBA)
		"Sol/30205 Mistyevans", -- (MBA-MBA)
		"Sol/30206 Jasonfricker", -- (MBA-MBA)
		"Sol/30207 2000 GL109", -- (MBA-MBA)
		"Sol/30208 Guigarcia", -- (MBA-MBA)
		"Sol/30209 Garciaarriola", -- (MBA-MBA)
		"Sol/30210 2000 GN122", -- (MBA-MBA)
		"Sol/30211 Sheilah", -- (MBA-MBA)
		"Sol/30212 2000 GP123", -- (MBA-MBA)
		"Sol/30213 2000 GW124", -- (MBA-MBA)
		"Sol/30214 2000 GS125", -- (MBA-MBA)
		"Sol/30215 2000 GU125", -- (MBA-MBA)
		"Sol/30216 Summerjohnson", -- (MBA-MBA)
		"Sol/30217 2000 GA126", -- (MBA-MBA)
		"Sol/30218 Paulaladd", -- (MBA-MBA)
		"Sol/30219 2000 GM126", -- (MBA-MBA)
		"Sol/30220 2000 GP126", -- (MBA-MBA)
		"Sol/30221 LeDonne", -- (MBA-MBA)
		"Sol/30222 Malecki", -- (MBA-MBA)
		"Sol/30223 2000 GE134", -- (MBA-MBA)
		"Sol/30224 2000 GU136", -- (MBA-MBA)
		"Sol/30225 Ellenzweibel", -- (MBA-MBA)
		"Sol/30226 2000 GY137", -- (MBA-MBA)
		"Sol/30227 2000 GO139", -- (MBA-MBA)
		"Sol/30228 Hushoucun", -- (MBA-MBA)
		"Sol/30229 2000 GL142", -- (MBA-MBA)
		"Sol/30230 Ralucarufu", -- (MBA-MBA)
		"Sol/30232 2000 GV153", -- (MBA-MBA)
		"Sol/30233 2000 GJ161", -- (MBA-MBA)
		"Sol/30235 Kimmiller", -- (MBA-MBA)
		"Sol/30236 2000 HF", -- (MBA-MBA)
		"Sol/30237 2000 HY1", -- (MBA-MBA)
		"Sol/30238 2000 HY4", -- (MBA-MBA)
		"Sol/30239 2000 HZ4", -- (MBA-MBA)
		"Sol/30240 Morgensen", -- (MBA-MBA)
		"Sol/30241 Donnamower", -- (MBA-MBA)
		"Sol/30242 Naymark", -- (MBA-MBA)
		"Sol/30243 2000 HS9", -- (MBA-MBA)
		"Sol/30244 Linhpham", -- (MBA-MBA)
		"Sol/30245 Paigesmith", -- (MBA-MBA)
		"Sol/30246 2000 HC13", -- (MBA-MBA)
		"Sol/30247 2000 HN13", -- (MBA-MBA)
		"Sol/30248 Kimstinson", -- (MBA-MBA)
		"Sol/30249 Zamora", -- (MBA-MBA)
		"Sol/30250 2000 HG14", -- (MBA-MBA)
		"Sol/30251 Ashkin", -- (MBA-MBA)
		"Sol/30252 Textorisova", -- (MBA-MBA)
		"Sol/30253 Vitek", -- (MBA-MBA)
		"Sol/30254 2000 HZ25", -- (MBA-MBA)
		"Sol/30255 2000 HK26", -- (MBA-MBA)
		"Sol/30256 2000 HC30", -- (MBA-MBA)
		"Sol/30257 Leejanel", -- (MBA-MBA)
		"Sol/30258 2000 HA33", -- (MBA-MBA)
		"Sol/30259 Catherineli", -- (MBA-MBA)
		"Sol/30260 2000 HY35", -- (MBA-MBA)
		"Sol/30261 2000 HB36", -- (MBA-MBA)
		"Sol/30262 2000 HP41", -- (MBA-MBA)
		"Sol/30263 2000 HR41", -- (MBA-MBA)
		"Sol/30264 2000 HT44", -- (MBA-MBA)
		"Sol/30265 2000 HH45", -- (MBA-MBA)
		"Sol/30266 2000 HW48", -- (MBA-MBA)
		"Sol/30267 Raghuvanshi", -- (MBA-MBA)
		"Sol/30268 Jessezhang", -- (MBA-MBA)
		"Sol/30269 Anandapadmanaban", -- (MBA-MBA)
		"Sol/30270 Chemparathy", -- (MBA-MBA)
		"Sol/30271 Brandoncui", -- (MBA-MBA)
		"Sol/30272 D'Mello", -- (MBA-MBA)
		"Sol/30273 Samepstein", -- (MBA-MBA)
		"Sol/30274 2000 HN53", -- (MBA-MBA)
		"Sol/30275 Eskow", -- (MBA-MBA)
		"Sol/30276 Noahgolowich", -- (MBA-MBA)
		"Sol/30277 Charlesgulian", -- (MBA-MBA)
		"Sol/30278 2000 HN56", -- (MBA-MBA)
		"Sol/30279 2000 HQ56", -- (MBA-MBA)
		"Sol/30280 2000 HS56", -- (MBA-MBA)
		"Sol/30281 Horstman", -- (MBA-MBA)
		"Sol/30282 Jamessmith", -- (MBA-MBA)
		"Sol/30283 Shirleysmith", -- (MBA-MBA)
		"Sol/30284 2000 HG58", -- (MBA-MBA)
		"Sol/30285 2000 HB59", -- (MBA-MBA)
		"Sol/30286 2000 HG61", -- (MBA-MBA)
		"Sol/30287 2000 HK62", -- (MBA-MBA)
		"Sol/30288 2000 HT62", -- (MBA-MBA)
		"Sol/30289 2000 HP65", -- (MBA-MBA)
		"Sol/30290 2000 HG69", -- (MBA-MBA)
		"Sol/30291 2000 HL71", -- (MBA-MBA)
		"Sol/30292 2000 HJ72", -- (MBA-MBA)
		"Sol/30293 2000 HO72", -- (MBA-MBA)
		"Sol/30294 2000 HQ74", -- (MBA-MBA)
		"Sol/30295 Anvitagupta", -- (MBA-MBA)
		"Sol/30296 Bricehuang", -- (MBA-MBA)
		"Sol/30297 2000 HO77", -- (MBA-MBA)
		"Sol/30298 Somyakhare", -- (MBA-MBA)
		"Sol/30299 Shashkishore", -- (MBA-MBA)
		"Sol/30300 2000 HF86", -- (MBA-MBA)
		"Sol/30301 Kuditipudi", -- (MBA-MBA)
		"Sol/30302 Kritilall", -- (MBA-MBA)
		"Sol/30303 2000 HS93", -- (MBA-MBA)
		"Sol/30306 Frigyesriesz", -- (MBA-MBA)
		"Sol/30307 Marcelriesz", -- (MBA-MBA)
		"Sol/30308 Ienli", -- (MBA-MBA)
		"Sol/30309 2000 JR2", -- (MBA-MBA)
		"Sol/30310 Alexanderlin", -- (MBA-MBA)
		"Sol/30312 Lilyliu", -- (MBA-MBA)
		"Sol/30313 2000 JF14", -- (MBA-MBA)
		"Sol/30314 Yelenam", -- (MBA-MBA)
		"Sol/30316 Scottmassa", -- (MBA-MBA)
		"Sol/30317 2000 JR15", -- (MBA-MBA)
		"Sol/30318 2000 JW15", -- (MBA-MBA)
		"Sol/30319 2000 JT16", -- (MBA-MBA)
		"Sol/30320 2000 JP17", -- (MBA-MBA)
		"Sol/30321 McCleary", -- (MBA-MBA)
		"Sol/30322 2000 JU17", -- (MBA-MBA)
		"Sol/30323 Anyam", -- (MBA-MBA)
		"Sol/30324 Pandya", -- (MBA-MBA)
		"Sol/30325 Reesabpathak", -- (MBA-MBA)
		"Sol/30326 Maxpine", -- (MBA-MBA)
		"Sol/30327 Prembabu", -- (MBA-MBA)
		"Sol/30328 Emilyspencer", -- (MBA-MBA)
		"Sol/30329 2000 JR23", -- (MBA-MBA)
		"Sol/30330 Tiffanysun", -- (MBA-MBA)
		"Sol/30331 2000 JT26", -- (MBA-MBA)
		"Sol/30332 Tanaytandon", -- (MBA-MBA)
		"Sol/30333 Stevenwang", -- (MBA-MBA)
		"Sol/30334 Michaelwiner", -- (MBA-MBA)
		"Sol/30335 2000 JU28", -- (MBA-MBA)
		"Sol/30336 Zhangyizhen", -- (MBA-MBA)
		"Sol/30337 Crystalzheng", -- (MBA-MBA)
		"Sol/30338 2000 JW29", -- (MBA-MBA)
		"Sol/30339 2000 JQ32", -- (MBA-MBA)
		"Sol/30340 2000 JY32", -- (MBA-MBA)
		"Sol/30341 2000 JT33", -- (MBA-MBA)
		"Sol/30342 2000 JX35", -- (MBA-MBA)
		"Sol/30343 2000 JB36", -- (MBA-MBA)
		"Sol/30344 2000 JG36", -- (MBA-MBA)
		"Sol/30345 2000 JN36", -- (MBA-MBA)
		"Sol/30346 2000 JK37", -- (MBA-MBA)
		"Sol/30347 Pattyhunt", -- (MBA-MBA)
		"Sol/30348 Marizzabailey", -- (MBA-MBA)
		"Sol/30349 2000 JV38", -- (MBA-MBA)
		"Sol/30350 Beltecas", -- (MBA-MBA)
		"Sol/30351 2000 JK39", -- (MBA-MBA)
		"Sol/30352 2000 JL39", -- (MBA-MBA)
		"Sol/30353 Carothers", -- (MBA-MBA)
		"Sol/30355 2000 JU39", -- (MBA-MBA)
		"Sol/30356 2000 JJ41", -- (MBA-MBA)
		"Sol/30357 Davisdon", -- (MBA-MBA)
		"Sol/30358 2000 JF49", -- (MBA-MBA)
		"Sol/30359 2000 JE50", -- (MBA-MBA)
		"Sol/30360 2000 JY50", -- (MBA-MBA)
		"Sol/30361 2000 JJ51", -- (MBA-MBA)
		"Sol/30362 Jenniferdean", -- (MBA-MBA)
		"Sol/30363 Dellasantina", -- (MBA-MBA)
		"Sol/30364 2000 JX54", -- (MBA-MBA)
		"Sol/30365 Gregduran", -- (MBA-MBA)
		"Sol/30366 2000 JC57", -- (MBA-MBA)
		"Sol/30367 2000 JS57", -- (MBA-MBA)
		"Sol/30368 Ericferrante", -- (MBA-MBA)
		"Sol/30369 2000 JU58", -- (MBA-MBA)
		"Sol/30370 Jongoetz", -- (MBA-MBA)
		"Sol/30371 Johngorman", -- (MBA-MBA)
		"Sol/30372 Halback", -- (MBA-MBA)
		"Sol/30373 Mattharley", -- (MBA-MBA)
		"Sol/30374 Bobbiehinson", -- (MBA-MBA)
		"Sol/30375 Kathuang", -- (MBA-MBA)
		"Sol/30376 2000 JE65", -- (MBA-MBA)
		"Sol/30377 2000 JL66", -- (MBA-MBA)
		"Sol/30378 2000 JW67", -- (MBA-MBA)
		"Sol/30379 Molaro", -- (MBA-MBA)
		"Sol/30380 2000 JE76", -- (MBA-MBA)
		"Sol/30381 2000 JN76", -- (MBA-MBA)
		"Sol/30382 2000 JB81", -- (MBA-MBA)
		"Sol/30383 2000 KZ1", -- (MBA-MBA)
		"Sol/30384 Robertirelan", -- (MBA-MBA)
		"Sol/30385 2000 KG8", -- (MBA-MBA)
		"Sol/30386 Philipjeffery", -- (MBA-MBA)
		"Sol/30387 2000 KN16", -- (MBA-MBA)
		"Sol/30388 Nicolejustice", -- (MBA-MBA)
		"Sol/30389 Ledoux", -- (MBA-MBA)
		"Sol/30390 2000 KX17", -- (MBA-MBA)
		"Sol/30391 2000 KA23", -- (MBA-MBA)
		"Sol/30392 2000 KX26", -- (MBA-MBA)
		"Sol/30393 2000 KN30", -- (MBA-MBA)
		"Sol/30395 2000 KQ36", -- (MBA-MBA)
		"Sol/30396 Annleonard", -- (MBA-MBA)
		"Sol/30397 2000 KU39", -- (MBA-MBA)
		"Sol/30398 2000 KM41", -- (MBA-MBA)
		"Sol/30399 2000 KF42", -- (MBA-MBA)
		"Sol/30400 2000 KL42", -- (MBA-MBA)
		"Sol/30402 2000 KN50", -- (MBA-MBA)
		"Sol/30403 2000 KR50", -- (MBA-MBA)
		"Sol/30404 2000 KN51", -- (MBA-MBA)
		"Sol/30405 2000 KE52", -- (MBA-MBA)
		"Sol/30406 Middleman", -- (MBA-MBA)
		"Sol/30407 Pantano", -- (MBA-MBA)
		"Sol/30408 2000 KW55", -- (MBA-MBA)
		"Sol/30409 Piccirillo", -- (MBA-MBA)
		"Sol/30410 2000 KU56", -- (MBA-MBA)
		"Sol/30411 2000 KP57", -- (MBA-MBA)
		"Sol/30412 2000 KJ58", -- (MBA-MBA)
		"Sol/30413 2000 KS59", -- (MBA-MBA)
		"Sol/30414 Pistacchi", -- (MBA-MBA)
		"Sol/30415 2000 KT74", -- (MBA-MBA)
		"Sol/30416 Schacht", -- (MBA-MBA)
		"Sol/30417 Staudt", -- (MBA-MBA)
		"Sol/30419 2000 LU", -- (MBA-MBA)
		"Sol/30420 2000 LD1", -- (MBA-MBA)
		"Sol/30421 Jameschafer", -- (MBA-MBA)
		"Sol/30422 2000 LE4", -- (MBA-MBA)
		"Sol/30423 2000 LG4", -- (MBA-MBA)
		"Sol/30424 2000 LS4", -- (MBA-MBA)
		"Sol/30425 Silverman", -- (MBA-MBA)
		"Sol/30426 Philtalbot", -- (MBA-MBA)
		"Sol/30427 2000 LX8", -- (MBA-MBA)
		"Sol/30428 2000 LP11", -- (MBA-MBA)
		"Sol/30429 2000 LR11", -- (MBA-MBA)
		"Sol/30430 Robertoegel", -- (MBA-MBA)
		"Sol/30431 Michaeltran", -- (MBA-MBA)
		"Sol/30432 2000 LM20", -- (MBA-MBA)
		"Sol/30433 2000 LJ21", -- (MBA-MBA)
		"Sol/30434 2000 LQ21", -- (MBA-MBA)
		"Sol/30436 2000 LC29", -- (MBA-MBA)
		"Sol/30437 Michtchenko", -- (MBA-MBA)
		"Sol/30438 2000 LL34", -- (MBA-MBA)
		"Sol/30439 Moe", -- (MBA-MBA)
		"Sol/30440 Larry", -- (MBA-MBA)
		"Sol/30442 2000 MO4", -- (MBA-MBA)
		"Sol/30443 Stieltjes", -- (MBA-MBA)
		"Sol/30444 Shemp", -- (MBA-MBA)
		"Sol/30446 2000 NO2", -- (MBA-MBA)
		"Sol/30447 2000 NO3", -- (MBA-MBA)
		"Sol/30448 Yoshiomoriyama", -- (MBA-MBA)
		"Sol/30449 2000 NH13", -- (MBA-MBA)
		"Sol/30450 2000 NM20", -- (MBA-MBA)
		"Sol/30451 2000 NX23", -- (MBA-MBA)
		"Sol/30452 2000 NR24", -- (MBA-MBA)
		"Sol/30453 2000 NQ25", -- (MBA-MBA)
		"Sol/30454 2000 NK26", -- (MBA-MBA)
		"Sol/30455 2000 NB27", -- (MBA-MBA)
		"Sol/30456 2000 OY1", -- (MBA-MBA)
		"Sol/30457 2000 OZ3", -- (MBA-MBA)
		"Sol/30458 2000 OC6", -- (MBA-MBA)
		"Sol/30459 2000 OK6", -- (MBA-MBA)
		"Sol/30460 2000 OT6", -- (MBA-MBA)
		"Sol/30461 2000 OZ9", -- (MBA-MBA)
		"Sol/30462 2000 OM10", -- (MBA-MBA)
		"Sol/30463 2000 OE11", -- (MBA-MBA)
		"Sol/30464 2000 OH12", -- (MBA-MBA)
		"Sol/30465 2000 OY13", -- (MBA-MBA)
		"Sol/30466 2000 OP14", -- (MBA-MBA)
		"Sol/30467 2000 OV14", -- (MBA-MBA)
		"Sol/30468 2000 OW16", -- (MBA-MBA)
		"Sol/30469 2000 OZ16", -- (MBA-MBA)
		"Sol/30470 2000 OR19", -- (MBA-MBA)
		"Sol/30473 Ethanbutson", -- (MBA-MBA)
		"Sol/30474 2000 OE26", -- (MBA-MBA)
		"Sol/30475 2000 OA32", -- (MBA-MBA)
		"Sol/30476 2000 OY34", -- (MBA-MBA)
		"Sol/30477 2000 OM36", -- (MBA-MBA)
		"Sol/30480 2000 OH40", -- (MBA-MBA)
		"Sol/30481 2000 OX40", -- (MBA-MBA)
		"Sol/30482 2000 OG45", -- (MBA-MBA)
		"Sol/30484 2000 PD6", -- (MBA-MBA)
		"Sol/30485 2000 PK16", -- (MBA-MBA)
		"Sol/30486 2000 PE23", -- (MBA-MBA)
		"Sol/30487 Dominikovacs", -- (MBA-MBA)
		"Sol/30488 Steinlechner", -- (MBA-MBA)
		"Sol/30489 2000 QL32", -- (MBA-MBA)
		"Sol/30490 2000 QP33", -- (MBA-MBA)
		"Sol/30491 2000 QJ38", -- (MBA-MBA)
		"Sol/30492 2000 QQ40", -- (MBA-MBA)
		"Sol/30493 2000 QM48", -- (MBA-MBA)
		"Sol/30494 2000 QD67", -- (MBA-MBA)
		"Sol/30496 2000 QN80", -- (MBA-MBA)
		"Sol/30497 2000 QH97", -- (MBA-MBA)
		"Sol/30500 2000 QC193", -- (MBA-MBA)
		"Sol/30501 2000 RH17", -- (MBA-MBA)
		"Sol/30502 2000 RY29", -- (MBA-MBA)
		"Sol/30503 2000 RW79", -- (MBA-MBA)
		"Sol/30507 2000 SK8", -- (MBA-MBA)
		"Sol/30509 Yukitrippel", -- (MBA-MBA)
		"Sol/30511 2001 FS29", -- (MBA-MBA)
		"Sol/30513 2001 HE48", -- (MBA-MBA)
		"Sol/30514 Chiomento", -- (MBA-MBA)
		"Sol/30515 2001 KZ29", -- (MBA-MBA)
		"Sol/30516 2001 LB7", -- (MBA-MBA)
		"Sol/30518 2001 LE16", -- (MBA-MBA)
		"Sol/30519 2001 ML9", -- (MBA-MBA)
		"Sol/30520 2001 MM11", -- (MBA-MBA)
		"Sol/30521 2001 MU14", -- (MBA-MBA)
		"Sol/30522 2001 MQ15", -- (MBA-MBA)
		"Sol/30524 Mandushev", -- (MBA-MBA)
		"Sol/30525 Lenbright", -- (MBA-MBA)
		"Sol/30526 2001 NC2", -- (MBA-MBA)
		"Sol/30527 2001 NW10", -- (MBA-MBA)
		"Sol/30528 2001 NT17", -- (MBA-MBA)
		"Sol/30529 2001 NE18", -- (MBA-MBA)
		"Sol/30530 2001 NS18", -- (MBA-MBA)
		"Sol/30531 2001 ND21", -- (MBA-MBA)
		"Sol/30532 2001 OO", -- (MBA-MBA)
		"Sol/30533 Saeidzoonemat", -- (MBA-MBA)
		"Sol/30534 2001 OA5", -- (MBA-MBA)
		"Sol/30536 Erondon", -- (MBA-MBA)
		"Sol/30537 2001 OR8", -- (MBA-MBA)
		"Sol/30538 2001 OG12", -- (MBA-MBA)
		"Sol/30539 Raissamuller", -- (MBA-MBA)
		"Sol/30540 2001 ON14", -- (MBA-MBA)
		"Sol/30541 2001 OG20", -- (MBA-MBA)
		"Sol/30542 2001 OG23", -- (MBA-MBA)
		"Sol/30543 2001 OE27", -- (MBA-MBA)
		"Sol/30544 2001 OO32", -- (MBA-MBA)
		"Sol/30545 2001 OT35", -- (MBA-MBA)
		"Sol/30546 2001 OA38", -- (MBA-MBA)
		"Sol/30547 2001 OS44", -- (MBA-MBA)
		"Sol/30548 2001 OT45", -- (MBA-MBA)
		"Sol/30549 2001 OE46", -- (MBA-MBA)
		"Sol/30550 2001 OH47", -- (MBA-MBA)
		"Sol/30551 2001 OH50", -- (MBA-MBA)
		"Sol/30552 2001 OM54", -- (MBA-MBA)
		"Sol/30553 2001 OV56", -- (MBA-MBA)
		"Sol/30554 2001 OP57", -- (MBA-MBA)
		"Sol/30555 2001 OM59", -- (MBA-MBA)
		"Sol/30556 2001 OX59", -- (MBA-MBA)
		"Sol/30557 2001 OD67", -- (MBA-MBA)
		"Sol/30558 Jamesoconnor", -- (MBA-MBA)
		"Sol/30559 2001 OG68", -- (MBA-MBA)
		"Sol/30560 2001 OO71", -- (MBA-MBA)
		"Sol/30561 2001 OP71", -- (MBA-MBA)
		"Sol/30563 2001 OZ75", -- (MBA-MBA)
		"Sol/30564 Olomouc", -- (MBA-MBA)
		"Sol/30565 2001 OV80", -- (MBA-MBA)
		"Sol/30567 2001 OR90", -- (MBA-MBA)
		"Sol/30568 2001 OQ91", -- (MBA-MBA)
		"Sol/30569 2001 OG94", -- (MBA-MBA)
		"Sol/30570 2001 OO96", -- (MBA-MBA)
		"Sol/30571 2001 OW97", -- (MBA-MBA)
		"Sol/30572 2001 OE98", -- (MBA-MBA)
		"Sol/30573 2001 OR99", -- (MBA-MBA)
		"Sol/30574 2001 OQ100", -- (MBA-MBA)
		"Sol/30575 2001 OM101", -- (MBA-MBA)
		"Sol/30576 2001 OC103", -- (MBA-MBA)
		"Sol/30578 2001 OD105", -- (MBA-MBA)
		"Sol/30579 2001 OW107", -- (MBA-MBA)
		"Sol/30580 2001 PG2", -- (MBA-MBA)
		"Sol/30581 2001 PY2", -- (MBA-MBA)
		"Sol/30582 2001 PJ3", -- (MBA-MBA)
		"Sol/30583 2001 PZ6", -- (MBA-MBA)
		"Sol/30584 2001 PF9", -- (MBA-MBA)
		"Sol/30585 Firenze", -- (MBA-MBA)
		"Sol/30586 2001 PV21", -- (MBA-MBA)
		"Sol/30587 2001 PC33", -- (MBA-MBA)
		"Sol/30588 2001 PC35", -- (MBA-MBA)
		"Sol/30589 2001 QQ7", -- (MBA-MBA)
		"Sol/30590 2001 QZ9", -- (MBA-MBA)
		"Sol/30591 2001 QG10", -- (MBA-MBA)
		"Sol/30592 2001 QO10", -- (MBA-MBA)
		"Sol/30593 Dangovski", -- (MBA-MBA)
		"Sol/30594 2001 QD30", -- (MBA-MBA)
		"Sol/30595 2001 QE43", -- (MBA-MBA)
		"Sol/30596 Amdeans", -- (MBA-MBA)
		"Sol/30597 2001 QP69", -- (MBA-MBA)
		"Sol/30598 2001 QA117", -- (MBA-MBA)
		"Sol/30599 2052 P-L", -- (MBA-MBA)
		"Sol/30600 2078 P-L", -- (MBA-MBA)
		"Sol/30601 2082 P-L", -- (MBA-MBA)
		"Sol/30602 2086 P-L", -- (MBA-MBA)
		"Sol/30603 2106 P-L", -- (MBA-MBA)
		"Sol/30604 2107 P-L", -- (MBA-MBA)
		"Sol/30605 2204 P-L", -- (MBA-MBA)
		"Sol/30606 2503 P-L", -- (MBA-MBA)
		"Sol/30607 2507 P-L", -- (MBA-MBA)
		"Sol/30608 2573 P-L", -- (MBA-MBA)
		"Sol/30609 2618 P-L", -- (MBA-MBA)
		"Sol/30610 2623 P-L", -- (MBA-MBA)
		"Sol/30611 2627 P-L", -- (MBA-MBA)
		"Sol/30612 2638 P-L", -- (MBA-MBA)
		"Sol/30613 2678 P-L", -- (MBA-MBA)
		"Sol/30614 2778 P-L", -- (MBA-MBA)
		"Sol/30615 2818 P-L", -- (MBA-MBA)
		"Sol/30616 3049 P-L", -- (MBA-MBA)
		"Sol/30617 3068 P-L", -- (MBA-MBA)
		"Sol/30618 3084 P-L", -- (MBA-MBA)
		"Sol/30619 4045 P-L", -- (MBA-MBA)
		"Sol/30620 4126 P-L", -- (MBA-MBA)
		"Sol/30621 4189 P-L", -- (MBA-MBA)
		"Sol/30622 4213 P-L", -- (MBA-MBA)
		"Sol/30623 4226 P-L", -- (MBA-MBA)
		"Sol/30624 4232 P-L", -- (MBA-MBA)
		"Sol/30625 4236 P-L", -- (MBA-MBA)
		"Sol/30626 4240 P-L", -- (MBA-MBA)
		"Sol/30627 4269 P-L", -- (MBA-MBA)
		"Sol/30628 4644 P-L", -- (MBA-MBA)
		"Sol/30629 4667 P-L", -- (MBA-MBA)
		"Sol/30630 4733 P-L", -- (MBA-MBA)
		"Sol/30631 6026 P-L", -- (MBA-MBA)
		"Sol/30632 6117 P-L", -- (MBA-MBA)
		"Sol/30633 6120 P-L", -- (MBA-MBA)
		"Sol/30634 6128 P-L", -- (MBA-MBA)
		"Sol/30635 6186 P-L", -- (MBA-MBA)
		"Sol/30636 6190 P-L", -- (MBA-MBA)
		"Sol/30637 6196 P-L", -- (MBA-MBA)
		"Sol/30638 6237 P-L", -- (MBA-MBA)
		"Sol/30640 6319 P-L", -- (MBA-MBA)
		"Sol/30641 6349 P-L", -- (MBA-MBA)
		"Sol/30642 6532 P-L", -- (MBA-MBA)
		"Sol/30643 6590 P-L", -- (MBA-MBA)
		"Sol/30644 6601 P-L", -- (MBA-MBA)
		"Sol/30645 6604 P-L", -- (MBA-MBA)
		"Sol/30646 6623 P-L", -- (MBA-MBA)
		"Sol/30647 6642 P-L", -- (MBA-MBA)
		"Sol/30648 6679 P-L", -- (MBA-MBA)
		"Sol/30649 6871 P-L", -- (MBA-MBA)
		"Sol/30650 7638 P-L", -- (MBA-MBA)
		"Sol/30651 9588 P-L", -- (MBA-MBA)
		"Sol/30652 1236 T-1", -- (MBA-MBA)
		"Sol/30653 2190 T-1", -- (MBA-MBA)
		"Sol/30654 2234 T-1", -- (MBA-MBA)
		"Sol/30655 2289 T-1", -- (MBA-MBA)
		"Sol/30656 3098 T-1", -- (MBA-MBA)
		"Sol/30657 3258 T-1", -- (MBA-MBA)
		"Sol/30658 4042 T-1", -- (MBA-MBA)
		"Sol/30659 4109 T-1", -- (MBA-MBA)
		"Sol/30660 4142 T-1", -- (MBA-MBA)
		"Sol/30661 4166 T-1", -- (MBA-MBA)
		"Sol/30662 4256 T-1", -- (MBA-MBA)
		"Sol/30663 1026 T-2", -- (MBA-MBA)
		"Sol/30664 1040 T-2", -- (MBA-MBA)
		"Sol/30665 1144 T-2", -- (MBA-MBA)
		"Sol/30666 1156 T-2", -- (MBA-MBA)
		"Sol/30667 1177 T-2", -- (MBA-MBA)
		"Sol/30668 1227 T-2", -- (MBA-MBA)
		"Sol/30669 1234 T-2", -- (MBA-MBA)
		"Sol/30670 1283 T-2", -- (MBA-MBA)
		"Sol/30671 1314 T-2", -- (MBA-MBA)
		"Sol/30672 1346 T-2", -- (MBA-MBA)
		"Sol/30673 1409 T-2", -- (MBA-MBA)
		"Sol/30674 1455 T-2", -- (MBA-MBA)
		"Sol/30675 2042 T-2", -- (MBA-MBA)
		"Sol/30676 2201 T-2", -- (MBA-MBA)
		"Sol/30677 2231 T-2", -- (MBA-MBA)
		"Sol/30678 2265 T-2", -- (MBA-MBA)
		"Sol/30679 2303 T-2", -- (MBA-MBA)
		"Sol/30680 3029 T-2", -- (MBA-MBA)
		"Sol/30681 3084 T-2", -- (MBA-MBA)
		"Sol/30682 3209 T-2", -- (MBA-MBA)
		"Sol/30683 3211 T-2", -- (MBA-MBA)
		"Sol/30684 3237 T-2", -- (MBA-MBA)
		"Sol/30685 3243 T-2", -- (MBA-MBA)
		"Sol/30686 3288 T-2", -- (MBA-MBA)
		"Sol/30687 3347 T-2", -- (MBA-MBA)
		"Sol/30688 4194 T-2", -- (MBA-MBA)
		"Sol/30689 4318 T-2", -- (MBA-MBA)
		"Sol/30690 4633 T-2", -- (MBA-MBA)
		"Sol/30691 4810 T-2", -- (MBA-MBA)
		"Sol/30692 5040 T-2", -- (MBA-MBA)
		"Sol/30693 5069 T-2", -- (MBA-MBA)
		"Sol/30694 5112 T-2", -- (MBA-MBA)
		"Sol/30695 1020 T-3", -- (MBA-MBA)
		"Sol/30696 1110 T-3", -- (MBA-MBA)
		"Sol/30697 2137 T-3", -- (MBA-MBA)
		"Sol/30699 2356 T-3", -- (MBA-MBA)
		"Sol/30700 2367 T-3", -- (MBA-MBA)
		"Sol/30701 2381 T-3", -- (MBA-MBA)
		"Sol/30702 3042 T-3", -- (MBA-MBA)
		"Sol/30703 3101 T-3", -- (MBA-MBA)
		"Sol/30706 4026 T-3", -- (MBA-MBA)
		"Sol/30707 4075 T-3", -- (MBA-MBA)
		"Sol/30709 4107 T-3", -- (MBA-MBA)
		"Sol/30710 4137 T-3", -- (MBA-MBA)
		"Sol/30711 4186 T-3", -- (MBA-MBA)
		"Sol/30712 4207 T-3", -- (MBA-MBA)
		"Sol/30713 4216 T-3", -- (MBA-MBA)
		"Sol/30715 5034 T-3", -- (MBA-MBA)
		"Sol/30716 5107 T-3", -- (MBA-MBA)
		"Sol/30718 Records", -- (MBA-MBA)
		"Sol/30719 Isserstedt", -- (MBA-MBA)
		"Sol/30720 1969 GB", -- (MBA-MBA)
		"Sol/30721 1975 ST1", -- (MBA-MBA)
		"Sol/30722 Biblioran", -- (MBA-MBA)
		"Sol/30723 1978 RU8", -- (MBA-MBA)
		"Sol/30725 Klimov", -- (MBA-MBA)
		"Sol/30726 1978 VK7", -- (MBA-MBA)
		"Sol/30727 1979 MC9", -- (MBA-MBA)
		"Sol/30728 1979 QD2", -- (MBA-MBA)
		"Sol/30729 1980 TA", -- (MBA-MBA)
		"Sol/30730 1981 DL", -- (MBA-MBA)
		"Sol/30731 1981 EK2", -- (MBA-MBA)
		"Sol/30732 1981 EQ2", -- (MBA-MBA)
		"Sol/30733 1981 EJ3", -- (MBA-MBA)
		"Sol/30734 1981 ES3", -- (MBA-MBA)
		"Sol/30735 1981 EF7", -- (MBA-MBA)
		"Sol/30736 1981 EU7", -- (MBA-MBA)
		"Sol/30738 1981 EO11", -- (MBA-MBA)
		"Sol/30739 1981 EN14", -- (MBA-MBA)
		"Sol/30740 1981 ET14", -- (MBA-MBA)
		"Sol/30741 1981 EQ15", -- (MBA-MBA)
		"Sol/30742 1981 EG17", -- (MBA-MBA)
		"Sol/30743 1981 EQ17", -- (MBA-MBA)
		"Sol/30744 1981 EN18", -- (MBA-MBA)
		"Sol/30745 1981 EB22", -- (MBA-MBA)
		"Sol/30746 1981 EG24", -- (MBA-MBA)
		"Sol/30747 1981 EM25", -- (MBA-MBA)
		"Sol/30748 1981 ES25", -- (MBA-MBA)
		"Sol/30749 1981 ER26", -- (MBA-MBA)
		"Sol/30750 1981 EY28", -- (MBA-MBA)
		"Sol/30751 1981 EL29", -- (MBA-MBA)
		"Sol/30752 1981 EQ33", -- (MBA-MBA)
		"Sol/30753 1981 EL38", -- (MBA-MBA)
		"Sol/30754 1981 EB39", -- (MBA-MBA)
		"Sol/30755 1981 EO39", -- (MBA-MBA)
		"Sol/30756 1981 ET39", -- (MBA-MBA)
		"Sol/30757 1981 EB40", -- (MBA-MBA)
		"Sol/30758 1981 EN41", -- (MBA-MBA)
		"Sol/30759 1981 EV41", -- (MBA-MBA)
		"Sol/30760 1981 EY41", -- (MBA-MBA)
		"Sol/30761 1981 EF42", -- (MBA-MBA)
		"Sol/30762 1981 ES42", -- (MBA-MBA)
		"Sol/30763 1981 EJ47", -- (MBA-MBA)
		"Sol/30766 1981 UX22", -- (MBA-MBA)
		"Sol/30769 Kaydash", -- (MBA-MBA)
		"Sol/30770 1984 SL4", -- (MBA-MBA)
		"Sol/30772 1986 RJ1", -- (MBA-MBA)
		"Sol/30773 Schelde", -- (MBA-MBA)
		"Sol/30774 1987 BU1", -- (MBA-MBA)
		"Sol/30776 1987 QY", -- (MBA-MBA)
		"Sol/30777 1987 SB3", -- (MBA-MBA)
		"Sol/30778 Doblin", -- (MBA-MBA)
		"Sol/30779 Sankt-Stephan", -- (MBA-MBA)
		"Sol/30780 1988 CA2", -- (MBA-MBA)
		"Sol/30781 1988 CR2", -- (MBA-MBA)
		"Sol/30782 1988 CC4", -- (MBA-MBA)
		"Sol/30783 1988 CO4", -- (MBA-MBA)
		"Sol/30784 1988 PO", -- (MBA-MBA)
		"Sol/30787 1988 RC", -- (MBA-MBA)
		"Sol/30788 Angekauffmann", -- (MBA-MBA)
		"Sol/30789 1988 RB6", -- (MBA-MBA)
		"Sol/30790 1988 RT11", -- (MBA-MBA)
		"Sol/30795 1989 AR5", -- (MBA-MBA)
		"Sol/30796 1989 CU2", -- (MBA-MBA)
		"Sol/30798 Graubunden", -- (MBA-MBA)
		"Sol/30799 1989 LH", -- (MBA-MBA)
		"Sol/30801 1989 SS1", -- (MBA-MBA)
		"Sol/30802 1989 SH3", -- (MBA-MBA)
		"Sol/30803 1989 SG14", -- (MBA-MBA)
		"Sol/30804 1989 TO14", -- (MBA-MBA)
		"Sol/30805 1989 UO2", -- (MBA-MBA)
		"Sol/30808 1989 YA2", -- (MBA-MBA)
		"Sol/30809 1990 EO8", -- (MBA-MBA)
		"Sol/30810 1990 FM", -- (MBA-MBA)
		"Sol/30811 1990 OD2", -- (MBA-MBA)
		"Sol/30812 1990 OZ4", -- (MBA-MBA)
		"Sol/30813 1990 QT", -- (MBA-MBA)
		"Sol/30814 1990 QW", -- (MBA-MBA)
		"Sol/30815 1990 QH2", -- (MBA-MBA)
		"Sol/30816 1990 QA6", -- (MBA-MBA)
		"Sol/30817 1990 QN9", -- (MBA-MBA)
		"Sol/30818 1990 RH2", -- (MBA-MBA)
		"Sol/30819 1990 RL2", -- (MBA-MBA)
		"Sol/30820 1990 RU2", -- (MBA-MBA)
		"Sol/30821 Chernetenko", -- (MBA-MBA)
		"Sol/30822 1990 SX5", -- (MBA-MBA)
		"Sol/30823 1990 SY15", -- (MBA-MBA)
		"Sol/30824 1990 TD", -- (MBA-MBA)
		"Sol/30826 Coulomb", -- (MBA-MBA)
		"Sol/30827 Lautenschlager", -- (MBA-MBA)
		"Sol/30828 Bethe", -- (MBA-MBA)
		"Sol/30829 Wolfwacker", -- (MBA-MBA)
		"Sol/30830 Jahn", -- (MBA-MBA)
		"Sol/30832 Urbaincreve", -- (MBA-MBA)
		"Sol/30833 1990 VM4", -- (MBA-MBA)
		"Sol/30834 1990 VR6", -- (MBA-MBA)
		"Sol/30835 Waterloo", -- (MBA-MBA)
		"Sol/30836 Schnittke", -- (MBA-MBA)
		"Sol/30837 Steinheil", -- (MBA-MBA)
		"Sol/30838 Hitomiyamasaki", -- (MBA-MBA)
		"Sol/30839 1991 GH1", -- (MBA-MBA)
		"Sol/30840 Jackalice", -- (MBA-MBA)
		"Sol/30841 1991 GA3", -- (MBA-MBA)
		"Sol/30842 1991 GO7", -- (MBA-MBA)
		"Sol/30843 1991 JK1", -- (MBA-MBA)
		"Sol/30844 Hukeller", -- (MBA-MBA)
		"Sol/30845 1991 PQ3", -- (MBA-MBA)
		"Sol/30846 1991 PJ17", -- (MBA-MBA)
		"Sol/30847 Lampert", -- (MBA-MBA)
		"Sol/30848 1991 RZ19", -- (MBA-MBA)
		"Sol/30849 1991 RE20", -- (MBA-MBA)
		"Sol/30850 Vonsiemens", -- (MBA-MBA)
		"Sol/30851 Reissfelder", -- (MBA-MBA)
		"Sol/30852 Debye", -- (MBA-MBA)
		"Sol/30853 1991 UH3", -- (MBA-MBA)
		"Sol/30855 1991 VQ9", -- (MBA-MBA)
		"Sol/30857 Parsec", -- (MBA-MBA)
		"Sol/30858 1992 AU1", -- (MBA-MBA)
		"Sol/30859 1992 BM", -- (MBA-MBA)
		"Sol/30860 1992 DA4", -- (MBA-MBA)
		"Sol/30861 1992 DS5", -- (MBA-MBA)
		"Sol/30862 1992 DF10", -- (MBA-MBA)
		"Sol/30863 1992 EA4", -- (MBA-MBA)
		"Sol/30864 1992 EE6", -- (MBA-MBA)
		"Sol/30866 1992 EN8", -- (MBA-MBA)
		"Sol/30867 1992 EL9", -- (MBA-MBA)
		"Sol/30868 1992 ET10", -- (MBA-MBA)
		"Sol/30869 1992 EU11", -- (MBA-MBA)
		"Sol/30870 1992 EW15", -- (MBA-MBA)
		"Sol/30871 1992 EG16", -- (MBA-MBA)
		"Sol/30872 1992 EM17", -- (MBA-MBA)
		"Sol/30873 1992 EN17", -- (MBA-MBA)
		"Sol/30874 1992 EA23", -- (MBA-MBA)
		"Sol/30875 1992 EX25", -- (MBA-MBA)
		"Sol/30876 1992 EM27", -- (MBA-MBA)
		"Sol/30877 1992 ES30", -- (MBA-MBA)
		"Sol/30878 1992 GQ", -- (MBA-MBA)
		"Sol/30879 Hiroshikanai", -- (MBA-MBA)
		"Sol/30880 1992 PC2", -- (MBA-MBA)
		"Sol/30881 Robertstevenson", -- (MBA-MBA)
		"Sol/30883 de Broglie", -- (MBA-MBA)
		"Sol/30885 1992 UU4", -- (MBA-MBA)
		"Sol/30886 1992 WJ1", -- (MBA-MBA)
		"Sol/30888 Okitsumisaki", -- (MBA-MBA)
		"Sol/30889 1993 FU6", -- (MBA-MBA)
		"Sol/30890 1993 FB9", -- (MBA-MBA)
		"Sol/30891 1993 FV14", -- (MBA-MBA)
		"Sol/30892 1993 FR18", -- (MBA-MBA)
		"Sol/30893 1993 FD19", -- (MBA-MBA)
		"Sol/30894 1993 FD20", -- (MBA-MBA)
		"Sol/30895 1993 FH23", -- (MBA-MBA)
		"Sol/30896 1993 FX26", -- (MBA-MBA)
		"Sol/30897 1993 FG29", -- (MBA-MBA)
		"Sol/30898 1993 FJ29", -- (MBA-MBA)
		"Sol/30899 1993 FL32", -- (MBA-MBA)
		"Sol/30900 1993 FM34", -- (MBA-MBA)
		"Sol/30901 1993 FU34", -- (MBA-MBA)
		"Sol/30902 1993 FF35", -- (MBA-MBA)
		"Sol/30903 1993 FU37", -- (MBA-MBA)
		"Sol/30904 1993 FV41", -- (MBA-MBA)
		"Sol/30905 1993 FC42", -- (MBA-MBA)
		"Sol/30907 1993 FD47", -- (MBA-MBA)
		"Sol/30908 1993 FW47", -- (MBA-MBA)
		"Sol/30909 1993 FZ49", -- (MBA-MBA)
		"Sol/30910 1993 FP52", -- (MBA-MBA)
		"Sol/30911 1993 FY75", -- (MBA-MBA)
		"Sol/30912 1993 FP76", -- (MBA-MBA)
		"Sol/30913 1993 FO77", -- (MBA-MBA)
		"Sol/30914 1993 FV82", -- (MBA-MBA)
		"Sol/30915 1993 GF1", -- (MBA-MBA)
		"Sol/30916 1993 GN1", -- (MBA-MBA)
		"Sol/30917 Moehorgan", -- (MBA-MBA)
		"Sol/30918 1993 KV2", -- (MBA-MBA)
		"Sol/30919 1993 NV1", -- (MBA-MBA)
		"Sol/30920 1993 OV4", -- (MBA-MBA)
		"Sol/30921 1993 OG6", -- (MBA-MBA)
		"Sol/30922 1993 OE13", -- (MBA-MBA)
		"Sol/30923 1993 QU4", -- (MBA-MBA)
		"Sol/30924 1993 RC2", -- (MBA-MBA)
		"Sol/30925 1993 RD2", -- (MBA-MBA)
		"Sol/30926 1993 TL13", -- (MBA-MBA)
		"Sol/30927 1993 TF17", -- (MBA-MBA)
		"Sol/30928 Jefferson", -- (MBA-MBA)
		"Sol/30929 1993 TR38", -- (MBA-MBA)
		"Sol/30930 1993 UF", -- (MBA-MBA)
		"Sol/30931 1993 UJ5", -- (MBA-MBA)
		"Sol/30932 1993 UO5", -- (MBA-MBA)
		"Sol/30933 Grillparzer", -- (MBA-MBA)
		"Sol/30940 1994 CL2", -- (MBA-MBA)
		"Sol/30941 1994 CJ11", -- (MBA-MBA)
		"Sol/30943 1994 ED2", -- (MBA-MBA)
		"Sol/30944 1994 GD1", -- (MBA-MBA)
		"Sol/30945 1994 GW9", -- (MBA-MBA)
		"Sol/30946 1994 HB", -- (MBA-MBA)
		"Sol/30947 1994 JW", -- (MBA-MBA)
		"Sol/30948 1994 PU", -- (MBA-MBA)
		"Sol/30949 1994 PF9", -- (MBA-MBA)
		"Sol/30950 1994 PJ9", -- (MBA-MBA)
		"Sol/30951 1994 PL13", -- (MBA-MBA)
		"Sol/30952 1994 PX15", -- (MBA-MBA)
		"Sol/30954 1994 PM28", -- (MBA-MBA)
		"Sol/30955 Weiser", -- (MBA-MBA)
		"Sol/30956 1994 QP", -- (MBA-MBA)
		"Sol/30957 1994 SQ7", -- (MBA-MBA)
		"Sol/30959 1994 TG9", -- (MBA-MBA)
		"Sol/30960 1994 UV2", -- (MBA-MBA)
		"Sol/30961 1994 VD1", -- (MBA-MBA)
		"Sol/30962 1994 VH7", -- (MBA-MBA)
		"Sol/30964 1994 WW7", -- (MBA-MBA)
		"Sol/30965 1994 XW", -- (MBA-MBA)
		"Sol/30966 1994 XN1", -- (MBA-MBA)
		"Sol/30967 1994 XX4", -- (MBA-MBA)
		"Sol/30968 1995 AM1", -- (MBA-MBA)
		"Sol/30969 1995 BP2", -- (MBA-MBA)
		"Sol/30970 1995 BP3", -- (MBA-MBA)
		"Sol/30971 1995 DJ", -- (MBA-MBA)
		"Sol/30972 1995 DE8", -- (MBA-MBA)
		"Sol/30973 1995 DS8", -- (MBA-MBA)
		"Sol/30974 1995 EL", -- (MBA-MBA)
		"Sol/30975 1995 EM", -- (MBA-MBA)
		"Sol/30976 1995 FH1", -- (MBA-MBA)
		"Sol/30977 1995 JJ1", -- (MBA-MBA)
		"Sol/30978 1995 MO5", -- (MBA-MBA)
		"Sol/30979 1995 OB5", -- (MBA-MBA)
		"Sol/30980 1995 QU3", -- (MBA-MBA)
		"Sol/30981 1995 SJ4", -- (MBA-MBA)
		"Sol/30982 1995 SP5", -- (MBA-MBA)
		"Sol/30983 1995 SE16", -- (MBA-MBA)
		"Sol/30985 1995 SM24", -- (MBA-MBA)
		"Sol/30986 1995 SC28", -- (MBA-MBA)
		"Sol/30987 1995 SO34", -- (MBA-MBA)
		"Sol/30988 1995 SE36", -- (MBA-MBA)
		"Sol/30989 1995 SZ43", -- (MBA-MBA)
		"Sol/30990 1995 ST48", -- (MBA-MBA)
		"Sol/30991 Minenze", -- (MBA-MBA)
		"Sol/30992 1995 SV66", -- (MBA-MBA)
		"Sol/30993 1995 SA81", -- (MBA-MBA)
		"Sol/30994 1995 UE2", -- (MBA-MBA)
		"Sol/30995 1995 UZ3", -- (MBA-MBA)
		"Sol/30996 1995 UH4", -- (MBA-MBA)
		"Sol/30998 1995 UF11", -- (MBA-MBA)
		"Sol/30999 1995 UJ31", -- (MBA-MBA)
		
		------------------------------------------
		-- 31000
		------------------------------------------
		
		"Sol/31000 Rockchic", -- (MBA-MBA)
		"Sol/31002 1995 VR15", -- (MBA-MBA)
		"Sol/31003 1995 WQ2", -- (MBA-MBA)
		"Sol/31004 1995 WW28", -- (MBA-MBA)
		"Sol/31005 1995 WC31", -- (MBA-MBA)
		"Sol/31007 1996 AE14", -- (MBA-MBA)
		"Sol/31008 1996 BN2", -- (MBA-MBA)
		"Sol/31009 1996 CP", -- (MBA-MBA)
		"Sol/31010 1996 CJ1", -- (MBA-MBA)
		"Sol/31011 1996 CG7", -- (MBA-MBA)
		"Sol/31012 Jiangshiyang", -- (MBA-MBA)
		"Sol/31013 1996 DR", -- (MBA-MBA)
		"Sol/31014 1996 DW", -- (MBA-MBA)
		"Sol/31015 Boccardi", -- (MBA-MBA)
		"Sol/31016 1996 DY1", -- (MBA-MBA)
		"Sol/31017 1996 EH2", -- (MBA-MBA)
		"Sol/31018 1996 ET2", -- (MBA-MBA)
		"Sol/31019 1996 EH10", -- (MBA-MBA)
		"Sol/31021 1996 FW1", -- (MBA-MBA)
		"Sol/31022 1996 FJ9", -- (MBA-MBA)
		"Sol/31023 1996 FT10", -- (MBA-MBA)
		"Sol/31024 1996 FT11", -- (MBA-MBA)
		"Sol/31025 1996 GR", -- (MBA-MBA)
		"Sol/31026 1996 GB7", -- (MBA-MBA)
		"Sol/31027 1996 HQ", -- (MBA-MBA)
		"Sol/31028 Cerulli", -- (MBA-MBA)
		"Sol/31029 1996 HC16", -- (MBA-MBA)
		"Sol/31030 1996 HN19", -- (MBA-MBA)
		"Sol/31032 Scheidemann", -- (MBA-MBA)
		"Sol/31033 1996 HY23", -- (MBA-MBA)
		"Sol/31034 1996 HC24", -- (MBA-MBA)
		"Sol/31035 1996 HJ24", -- (MBA-MBA)
		"Sol/31036 1996 HM25", -- (MBA-MBA)
		"Sol/31038 1996 HG26", -- (MBA-MBA)
		"Sol/31039 1996 JN", -- (MBA-MBA)
		"Sol/31040 1996 JW8", -- (MBA-MBA)
		"Sol/31041 1996 KD", -- (MBA-MBA)
		"Sol/31042 1996 KS4", -- (MBA-MBA)
		"Sol/31043 Sturm", -- (MBA-MBA)
		"Sol/31044 1996 NY", -- (MBA-MBA)
		"Sol/31045 1996 NP4", -- (MBA-MBA)
		"Sol/31046 1996 NU4", -- (MBA-MBA)
		"Sol/31047 1996 PW8", -- (MBA-MBA)
		"Sol/31048 1996 PO9", -- (MBA-MBA)
		"Sol/31049 1996 QZ", -- (MBA-MBA)
		"Sol/31050 1996 RA2", -- (MBA-MBA)
		"Sol/31051 1996 RT3", -- (MBA-MBA)
		"Sol/31052 1996 RC5", -- (MBA-MBA)
		"Sol/31053 1996 RD5", -- (MBA-MBA)
		"Sol/31054 1996 RT5", -- (MBA-MBA)
		"Sol/31055 1996 RZ19", -- (MBA-MBA)
		"Sol/31056 1996 RK25", -- (MBA-MBA)
		"Sol/31057 1996 SK4", -- (MBA-MBA)
		"Sol/31058 1996 TA5", -- (MBA-MBA)
		"Sol/31059 1996 TQ5", -- (MBA-MBA)
		"Sol/31060 1996 TB6", -- (MBA-MBA)
		"Sol/31061 Tamao", -- (MBA-MBA)
		"Sol/31062 1996 TP10", -- (MBA-MBA)
		"Sol/31063 1996 TK11", -- (MBA-MBA)
		"Sol/31064 1996 TP11", -- (MBA-MBA)
		"Sol/31065 Beishizhang", -- (MBA-MBA)
		"Sol/31066 1996 TR25", -- (MBA-MBA)
		"Sol/31067 1996 TF50", -- (MBA-MBA)
		"Sol/31068 1996 TT54", -- (MBA-MBA)
		"Sol/31069 1996 UM1", -- (MBA-MBA)
		"Sol/31070 1996 VX9", -- (MBA-MBA)
		"Sol/31071 1996 VL18", -- (MBA-MBA)
		"Sol/31072 1996 VZ22", -- (MBA-MBA)
		"Sol/31073 1996 VV29", -- (MBA-MBA)
		"Sol/31074 1996 WY1", -- (MBA-MBA)
		"Sol/31075 1996 XV", -- (MBA-MBA)
		"Sol/31077 1996 XZ2", -- (MBA-MBA)
		"Sol/31078 1996 XJ5", -- (MBA-MBA)
		"Sol/31079 1996 XS5", -- (MBA-MBA)
		"Sol/31080 1996 XA6", -- (MBA-MBA)
		"Sol/31081 1996 XO13", -- (MBA-MBA)
		"Sol/31082 1996 XM19", -- (MBA-MBA)
		"Sol/31083 1996 XE32", -- (MBA-MBA)
		"Sol/31084 1996 YX2", -- (MBA-MBA)
		"Sol/31085 1997 AV12", -- (MBA-MBA)
		"Sol/31086 Gehringer", -- (MBA-MBA)
		"Sol/31087 Oirase", -- (MBA-MBA)
		"Sol/31088 1997 BV", -- (MBA-MBA)
		"Sol/31089 1997 BW1", -- (MBA-MBA)
		"Sol/31092 Carolowilhelmina", -- (MBA-MBA)
		"Sol/31093 1997 CE28", -- (MBA-MBA)
		"Sol/31095 Buneiou", -- (MBA-MBA)
		"Sol/31096 1997 GH14", -- (MBA-MBA)
		"Sol/31099 1997 MF4", -- (MBA-MBA)
		"Sol/31100 1997 ML4", -- (MBA-MBA)
		"Sol/31101 1997 NM1", -- (MBA-MBA)
		"Sol/31102 1997 NP2", -- (MBA-MBA)
		"Sol/31103 1997 OE2", -- (MBA-MBA)
		"Sol/31104 Annanetrebko", -- (MBA-MBA)
		"Sol/31105 Oguniyamagata", -- (MBA-MBA)
		"Sol/31106 1997 PU2", -- (MBA-MBA)
		"Sol/31107 1997 PS3", -- (MBA-MBA)
		"Sol/31108 1997 PW3", -- (MBA-MBA)
		"Sol/31109 Janpalous", -- (MBA-MBA)
		"Sol/31110 Clapas", -- (MBA-MBA)
		"Sol/31112 1997 PQ5", -- (MBA-MBA)
		"Sol/31113 Stull", -- (MBA-MBA)
		"Sol/31114 1997 QB1", -- (MBA-MBA)
		"Sol/31115 1997 QF4", -- (MBA-MBA)
		"Sol/31116 1997 QM4", -- (MBA-MBA)
		"Sol/31117 1997 QF5", -- (MBA-MBA)
		"Sol/31118 1997 RN1", -- (MBA-MBA)
		"Sol/31119 1997 RP1", -- (MBA-MBA)
		"Sol/31120 1997 RT8", -- (MBA-MBA)
		"Sol/31121 1997 RD10", -- (MBA-MBA)
		"Sol/31122 Brooktaylor", -- (MBA-MBA)
		"Sol/31123 1997 SU", -- (MBA-MBA)
		"Sol/31124 Slavicek", -- (MBA-MBA)
		"Sol/31125 1997 SL1", -- (MBA-MBA)
		"Sol/31126 1997 SG2", -- (MBA-MBA)
		"Sol/31127 1997 SL4", -- (MBA-MBA)
		"Sol/31128 1997 SL9", -- (MBA-MBA)
		"Sol/31129 Langyatai", -- (MBA-MBA)
		"Sol/31130 1997 SS10", -- (MBA-MBA)
		"Sol/31131 1997 SV10", -- (MBA-MBA)
		"Sol/31132 1997 SD13", -- (MBA-MBA)
		"Sol/31133 1997 SZ15", -- (MBA-MBA)
		"Sol/31134 Zurria", -- (MBA-MBA)
		"Sol/31135 1997 SN24", -- (MBA-MBA)
		"Sol/31136 1997 SN31", -- (MBA-MBA)
		"Sol/31137 1997 SQ32", -- (MBA-MBA)
		"Sol/31138 1997 SJ33", -- (MBA-MBA)
		"Sol/31139 Garnavich", -- (MBA-MBA)
		"Sol/31140 1997 TC9", -- (MBA-MBA)
		"Sol/31141 1997 TN18", -- (MBA-MBA)
		"Sol/31142 1997 TT22", -- (MBA-MBA)
		"Sol/31143 1997 TN24", -- (MBA-MBA)
		"Sol/31144 1997 TM26", -- (MBA-MBA)
		"Sol/31145 1997 UK", -- (MBA-MBA)
		"Sol/31146 1997 UV3", -- (MBA-MBA)
		"Sol/31147 Miriquidi", -- (MBA-MBA)
		"Sol/31148 1997 UO8", -- (MBA-MBA)
		"Sol/31149 1997 UE13", -- (MBA-MBA)
		"Sol/31150 1997 UT20", -- (MBA-MBA)
		"Sol/31151 Sajichugaku", -- (MBA-MBA)
		"Sol/31152 Daishinsai", -- (MBA-MBA)
		"Sol/31153 Enricaparri", -- (MBA-MBA)
		"Sol/31154 1997 VJ", -- (MBA-MBA)
		"Sol/31155 1997 VG2", -- (MBA-MBA)
		"Sol/31156 1997 WO", -- (MBA-MBA)
		"Sol/31157 1997 WK1", -- (MBA-MBA)
		"Sol/31158 1997 WE3", -- (MBA-MBA)
		"Sol/31159 1997 WB6", -- (MBA-MBA)
		"Sol/31160 1997 WQ9", -- (MBA-MBA)
		"Sol/31161 1997 WR11", -- (MBA-MBA)
		"Sol/31162 1997 WB13", -- (MBA-MBA)
		"Sol/31163 1997 WR18", -- (MBA-MBA)
		"Sol/31164 1997 WM35", -- (MBA-MBA)
		"Sol/31165 1997 WN43", -- (MBA-MBA)
		"Sol/31166 1997 WX45", -- (MBA-MBA)
		"Sol/31167 1997 WL46", -- (MBA-MBA)
		"Sol/31168 1997 WM49", -- (MBA-MBA)
		"Sol/31169 1997 WV53", -- (MBA-MBA)
		"Sol/31170 1997 WO58", -- (MBA-MBA)
		"Sol/31171 1997 XB", -- (MBA-MBA)
		"Sol/31172 1997 XQ", -- (MBA-MBA)
		"Sol/31174 Rozelot", -- (MBA-MBA)
		"Sol/31176 1997 XL9", -- (MBA-MBA)
		"Sol/31177 1997 XH11", -- (MBA-MBA)
		"Sol/31178 1997 XK13", -- (MBA-MBA)
		"Sol/31179 Gongju", -- (MBA-MBA)
		"Sol/31181 1997 YY3", -- (MBA-MBA)
		"Sol/31183 1997 YT4", -- (MBA-MBA)
		"Sol/31184 1997 YZ4", -- (MBA-MBA)
		"Sol/31185 1997 YK5", -- (MBA-MBA)
		"Sol/31186 1997 YQ5", -- (MBA-MBA)
		"Sol/31187 1997 YK7", -- (MBA-MBA)
		"Sol/31188 1997 YM7", -- (MBA-MBA)
		"Sol/31189 Tricomi", -- (MBA-MBA)
		"Sol/31190 Toussaint", -- (MBA-MBA)
		"Sol/31191 1997 YD15", -- (MBA-MBA)
		"Sol/31192 Aigoual", -- (MBA-MBA)
		"Sol/31193 1997 YP16", -- (MBA-MBA)
		"Sol/31194 1997 YQ16", -- (MBA-MBA)
		"Sol/31196 Yulong", -- (MBA-MBA)
		"Sol/31197 1997 YS19", -- (MBA-MBA)
		"Sol/31198 1998 AB1", -- (MBA-MBA)
		"Sol/31199 1998 AK3", -- (MBA-MBA)
		"Sol/31200 1998 AL4", -- (MBA-MBA)
		"Sol/31201 Michellegrand", -- (MBA-MBA)
		"Sol/31202 1998 AX7", -- (MBA-MBA)
		"Sol/31203 Hersman", -- (MBA-MBA)
		"Sol/31204 1998 AA10", -- (MBA-MBA)
		"Sol/31205 1998 BW", -- (MBA-MBA)
		"Sol/31206 1998 BF1", -- (MBA-MBA)
		"Sol/31207 1998 BM1", -- (MBA-MBA)
		"Sol/31208 1998 BU1", -- (MBA-MBA)
		"Sol/31209 1998 BZ6", -- (MBA-MBA)
		"Sol/31212 1998 BZ8", -- (MBA-MBA)
		"Sol/31213 1998 BK9", -- (MBA-MBA)
		"Sol/31214 1998 BZ9", -- (MBA-MBA)
		"Sol/31215 1998 BN10", -- (MBA-MBA)
		"Sol/31216 1998 BL12", -- (MBA-MBA)
		"Sol/31217 1998 BD15", -- (MBA-MBA)
		"Sol/31218 1998 BZ20", -- (MBA-MBA)
		"Sol/31219 1998 BW24", -- (MBA-MBA)
		"Sol/31220 1998 BA26", -- (MBA-MBA)
		"Sol/31222 1998 BD30", -- (MBA-MBA)
		"Sol/31223 1998 BJ30", -- (MBA-MBA)
		"Sol/31224 1998 BP33", -- (MBA-MBA)
		"Sol/31225 1998 BH35", -- (MBA-MBA)
		"Sol/31226 1998 BZ40", -- (MBA-MBA)
		"Sol/31227 1998 BC41", -- (MBA-MBA)
		"Sol/31228 1998 BR45", -- (MBA-MBA)
		"Sol/31229 1998 BD46", -- (MBA-MBA)
		"Sol/31231 Uthmann", -- (MBA-MBA)
		"Sol/31232 Slavonice", -- (MBA-MBA)
		"Sol/31233 1998 CG1", -- (MBA-MBA)
		"Sol/31234 Bea", -- (MBA-MBA)
		"Sol/31235 1998 CE3", -- (MBA-MBA)
		"Sol/31236 1998 CC4", -- (MBA-MBA)
		"Sol/31237 1998 CY4", -- (MBA-MBA)
		"Sol/31241 1998 DK2", -- (MBA-MBA)
		"Sol/31242 1998 DO10", -- (MBA-MBA)
		"Sol/31243 1998 DW10", -- (MBA-MBA)
		"Sol/31245 1998 DR11", -- (MBA-MBA)
		"Sol/31246 1998 DZ12", -- (MBA-MBA)
		"Sol/31247 1998 DD13", -- (MBA-MBA)
		"Sol/31248 1998 DH13", -- (MBA-MBA)
		"Sol/31250 1998 DR14", -- (MBA-MBA)
		"Sol/31251 1998 DU14", -- (MBA-MBA)
		"Sol/31252 1998 DA15", -- (MBA-MBA)
		"Sol/31253 1998 DQ21", -- (MBA-MBA)
		"Sol/31254 1998 DK23", -- (MBA-MBA)
		"Sol/31255 1998 DL27", -- (MBA-MBA)
		"Sol/31256 1998 DM32", -- (MBA-MBA)
		"Sol/31257 1998 DG35", -- (MBA-MBA)
		"Sol/31258 1998 EE", -- (MBA-MBA)
		"Sol/31259 1998 EB3", -- (MBA-MBA)
		"Sol/31260 1998 EE6", -- (MBA-MBA)
		"Sol/31262 1998 ES8", -- (MBA-MBA)
		"Sol/31263 1998 EG9", -- (MBA-MBA)
		"Sol/31264 1998 EQ11", -- (MBA-MBA)
		"Sol/31265 1998 EC13", -- (MBA-MBA)
		"Sol/31266 Tournefort", -- (MBA-MBA)
		"Sol/31267 Kuldiga", -- (MBA-MBA)
		"Sol/31268 Welty", -- (MBA-MBA)
		"Sol/31269 1998 FO", -- (MBA-MBA)
		"Sol/31270 1998 FP14", -- (MBA-MBA)
		"Sol/31271 Nallino", -- (MBA-MBA)
		"Sol/31272 Makosinski", -- (MBA-MBA)
		"Sol/31273 1998 FY23", -- (MBA-MBA)
		"Sol/31274 1998 FE24", -- (MBA-MBA)
		"Sol/31275 1998 FN25", -- (MBA-MBA)
		"Sol/31276 Calvinrieder", -- (MBA-MBA)
		"Sol/31277 1998 FK28", -- (MBA-MBA)
		"Sol/31278 1998 FK30", -- (MBA-MBA)
		"Sol/31279 1998 FQ31", -- (MBA-MBA)
		"Sol/31280 1998 FG33", -- (MBA-MBA)
		"Sol/31281 Stothers", -- (MBA-MBA)
		"Sol/31282 Nicoleticea", -- (MBA-MBA)
		"Sol/31283 Wanruomeng", -- (MBA-MBA)
		"Sol/31285 1998 FK51", -- (MBA-MBA)
		"Sol/31286 1998 FD54", -- (MBA-MBA)
		"Sol/31287 1998 FK58", -- (MBA-MBA)
		"Sol/31288 1998 FZ59", -- (MBA-MBA)
		"Sol/31289 1998 FN62", -- (MBA-MBA)
		"Sol/31290 1998 FG63", -- (MBA-MBA)
		"Sol/31291 Yaoyue", -- (MBA-MBA)
		"Sol/31292 1998 FK66", -- (MBA-MBA)
		"Sol/31294 1998 FJ71", -- (MBA-MBA)
		"Sol/31295 1998 FF72", -- (MBA-MBA)
		"Sol/31296 1998 FY73", -- (MBA-MBA)
		"Sol/31297 1998 FZ74", -- (MBA-MBA)
		"Sol/31298 Chantaihei", -- (MBA-MBA)
		"Sol/31299 1998 FJ80", -- (MBA-MBA)
		"Sol/31300 1998 FZ82", -- (MBA-MBA)
		"Sol/31301 1998 FE92", -- (MBA-MBA)
		"Sol/31302 1998 FT95", -- (MBA-MBA)
		"Sol/31303 1998 FO99", -- (MBA-MBA)
		"Sol/31304 1998 FE103", -- (MBA-MBA)
		"Sol/31305 1998 FL104", -- (MBA-MBA)
		"Sol/31306 1998 FZ104", -- (MBA-MBA)
		"Sol/31307 1998 FK105", -- (MBA-MBA)
		"Sol/31308 1998 FK113", -- (MBA-MBA)
		"Sol/31310 1998 FP118", -- (MBA-MBA)
		"Sol/31311 1998 FX118", -- (MBA-MBA)
		"Sol/31312 Fangerhai", -- (MBA-MBA)
		"Sol/31313 Kanwingyi", -- (MBA-MBA)
		"Sol/31314 1998 FS120", -- (MBA-MBA)
		"Sol/31315 1998 FS132", -- (MBA-MBA)
		"Sol/31321 1998 HD3", -- (MBA-MBA)
		"Sol/31322 1998 HS14", -- (MBA-MBA)
		"Sol/31323 Lysa hora", -- (MBA-MBA)
		"Sol/31324 Jirimrazek", -- (MBA-MBA)
		"Sol/31325 1998 HN33", -- (MBA-MBA)
		"Sol/31326 1998 HF34", -- (MBA-MBA)
		"Sol/31327 1998 HM34", -- (MBA-MBA)
		"Sol/31328 1998 HV47", -- (MBA-MBA)
		"Sol/31329 1998 HU57", -- (MBA-MBA)
		"Sol/31330 1998 HB84", -- (MBA-MBA)
		"Sol/31331 1998 HU92", -- (MBA-MBA)
		"Sol/31332 1998 HC101", -- (MBA-MBA)
		"Sol/31333 1998 HD101", -- (MBA-MBA)
		"Sol/31334 1998 HW102", -- (MBA-MBA)
		"Sol/31335 1998 HY124", -- (MBA-MBA)
		"Sol/31336 Chenyuhsin", -- (MBA-MBA)
		"Sol/31337 1998 HA134", -- (MBA-MBA)
		"Sol/31341 1998 KH55", -- (MBA-MBA)
		"Sol/31347 1998 QV90", -- (MBA-MBA)
		"Sol/31349 Uria-Monzon", -- (MBA-MBA)
		"Sol/31350 1998 SF2", -- (MBA-MBA)
		"Sol/31352 1998 SP135", -- (MBA-MBA)
		"Sol/31353 1998 TE", -- (MBA-MBA)
		"Sol/31355 1998 TT6", -- (MBA-MBA)
		"Sol/31356 1998 TN10", -- (MBA-MBA)
		"Sol/31357 1998 UP20", -- (MBA-MBA)
		"Sol/31358 1998 UR23", -- (MBA-MBA)
		"Sol/31359 1998 UA28", -- (MBA-MBA)
		"Sol/31360 Huangyihsuan", -- (MBA-MBA)
		"Sol/31361 1998 VQ29", -- (MBA-MBA)
		"Sol/31362 1998 VU41", -- (MBA-MBA)
		"Sol/31363 Shulga", -- (MBA-MBA)
		"Sol/31364 1998 WM6", -- (MBA-MBA)
		"Sol/31365 1998 WF7", -- (MBA-MBA)
		"Sol/31366 1998 WF8", -- (MBA-MBA)
		"Sol/31368 1998 WW23", -- (MBA-MBA)
		"Sol/31369 1998 WX26", -- (MBA-MBA)
		"Sol/31370 1998 XS3", -- (MBA-MBA)
		"Sol/31371 1998 XN10", -- (MBA-MBA)
		"Sol/31372 1998 XN11", -- (MBA-MBA)
		"Sol/31373 1998 XN12", -- (MBA-MBA)
		"Sol/31374 Hruskova", -- (MBA-MBA)
		"Sol/31375 Krystufek", -- (MBA-MBA)
		"Sol/31376 Leobauersfeld", -- (MBA-MBA)
		"Sol/31377 Kleinwort", -- (MBA-MBA)
		"Sol/31378 Neidinger", -- (MBA-MBA)
		"Sol/31379 1998 XX51", -- (MBA-MBA)
		"Sol/31380 Hegyesi", -- (MBA-MBA)
		"Sol/31381 1998 XW86", -- (MBA-MBA)
		"Sol/31382 1998 XN89", -- (MBA-MBA)
		"Sol/31383 1998 XJ94", -- (MBA-MBA)
		"Sol/31384 1998 XE96", -- (MBA-MBA)
		"Sol/31385 1998 XF96", -- (MBA-MBA)
		"Sol/31386 1998 YG1", -- (MBA-MBA)
		"Sol/31387 Lehoucq", -- (MBA-MBA)
		"Sol/31388 1998 YL2", -- (MBA-MBA)
		"Sol/31389 Alexkaplan", -- (MBA-MBA)
		"Sol/31390 1998 YB4", -- (MBA-MBA)
		"Sol/31391 1998 YA5", -- (MBA-MBA)
		"Sol/31392 1998 YJ5", -- (MBA-MBA)
		"Sol/31393 1998 YG8", -- (MBA-MBA)
		"Sol/31394 1998 YX9", -- (MBA-MBA)
		"Sol/31395 1998 YB11", -- (MBA-MBA)
		"Sol/31396 1998 YQ12", -- (MBA-MBA)
		"Sol/31397 1998 YR15", -- (MBA-MBA)
		"Sol/31398 1998 YU29", -- (MBA-MBA)
		"Sol/31400 Dakshdua", -- (MBA-MBA)
		"Sol/31401 1999 AK", -- (MBA-MBA)
		"Sol/31402 Negishi", -- (MBA-MBA)
		"Sol/31403 1999 AV", -- (MBA-MBA)
		"Sol/31404 1999 AL1", -- (MBA-MBA)
		"Sol/31405 1999 AD2", -- (MBA-MBA)
		"Sol/31406 1999 AA4", -- (MBA-MBA)
		"Sol/31407 1999 AP4", -- (MBA-MBA)
		"Sol/31408 1999 AV4", -- (MBA-MBA)
		"Sol/31409 1999 AB5", -- (MBA-MBA)
		"Sol/31410 1999 AY5", -- (MBA-MBA)
		"Sol/31411 1999 AU9", -- (MBA-MBA)
		"Sol/31412 1999 AP20", -- (MBA-MBA)
		"Sol/31413 1999 AR21", -- (MBA-MBA)
		"Sol/31414 Rotarysusa", -- (MBA-MBA)
		"Sol/31416 Peteworden", -- (MBA-MBA)
		"Sol/31417 1999 AD32", -- (MBA-MBA)
		"Sol/31418 Sosaoyarzabal", -- (MBA-MBA)
		"Sol/31419 1999 AN37", -- (MBA-MBA)
		"Sol/31420 1999 BV", -- (MBA-MBA)
		"Sol/31421 1999 BZ", -- (MBA-MBA)
		"Sol/31422 1999 BE1", -- (MBA-MBA)
		"Sol/31423 1999 BR2", -- (MBA-MBA)
		"Sol/31424 1999 BW2", -- (MBA-MBA)
		"Sol/31425 1999 BF3", -- (MBA-MBA)
		"Sol/31426 Davidlouapre", -- (MBA-MBA)
		"Sol/31427 1999 BS5", -- (MBA-MBA)
		"Sol/31428 1999 BG6", -- (MBA-MBA)
		"Sol/31429 Diegoazzaro", -- (MBA-MBA)
		"Sol/31430 1999 BX8", -- (MBA-MBA)
		"Sol/31431 Cabibbo", -- (MBA-MBA)
		"Sol/31432 1999 BY12", -- (MBA-MBA)
		"Sol/31433 1999 BA13", -- (MBA-MBA)
		"Sol/31434 1999 BQ13", -- (MBA-MBA)
		"Sol/31435 Benhauck", -- (MBA-MBA)
		"Sol/31436 1999 BJ15", -- (MBA-MBA)
		"Sol/31437 Verma", -- (MBA-MBA)
		"Sol/31438 Yasuhitohayashi", -- (MBA-MBA)
		"Sol/31439 Mieyamanaka", -- (MBA-MBA)
		"Sol/31440 1999 BD26", -- (MBA-MBA)
		"Sol/31441 1999 BE28", -- (MBA-MBA)
		"Sol/31442 Stark", -- (MBA-MBA)
		"Sol/31443 1999 CL2", -- (MBA-MBA)
		"Sol/31444 1999 CW2", -- (MBA-MBA)
		"Sol/31445 1999 CS5", -- (MBA-MBA)
		"Sol/31446 1999 CV5", -- (MBA-MBA)
		"Sol/31447 1999 CB8", -- (MBA-MBA)
		"Sol/31448 1999 CO8", -- (MBA-MBA)
		"Sol/31449 1999 CO9", -- (MBA-MBA)
		"Sol/31450 Stevepreston", -- (MBA-MBA)
		"Sol/31451 Joenickell", -- (MBA-MBA)
		"Sol/31452 1999 CX12", -- (MBA-MBA)
		"Sol/31453 Arnaudthiry", -- (MBA-MBA)
		"Sol/31454 1999 CH14", -- (MBA-MBA)
		"Sol/31455 1999 CU14", -- (MBA-MBA)
		"Sol/31456 1999 CV14", -- (MBA-MBA)
		"Sol/31457 1999 CW14", -- (MBA-MBA)
		"Sol/31458 Delrosso", -- (MBA-MBA)
		"Sol/31459 1999 CB17", -- (MBA-MBA)
		"Sol/31460 Jongsowfei", -- (MBA-MBA)
		"Sol/31461 Shannonlee", -- (MBA-MBA)
		"Sol/31462 Brchnelova", -- (MBA-MBA)
		"Sol/31463 Michalgeci", -- (MBA-MBA)
		"Sol/31464 Liscinsky", -- (MBA-MBA)
		"Sol/31465 Piyasiri", -- (MBA-MBA)
		"Sol/31466 Abualhassan", -- (MBA-MBA)
		"Sol/31467 1999 CG29", -- (MBA-MBA)
		"Sol/31468 Albastaki", -- (MBA-MBA)
		"Sol/31469 Aizawa", -- (MBA-MBA)
		"Sol/31470 Alagappan", -- (MBA-MBA)
		"Sol/31471 Sallyalbright", -- (MBA-MBA)
		"Sol/31472 1999 CT36", -- (MBA-MBA)
		"Sol/31473 Guangning", -- (MBA-MBA)
		"Sol/31474 Advaithanand", -- (MBA-MBA)
		"Sol/31475 Robbacchus", -- (MBA-MBA)
		"Sol/31476 Bocconcelli", -- (MBA-MBA)
		"Sol/31477 Meenakshi", -- (MBA-MBA)
		"Sol/31478 1999 CJ45", -- (MBA-MBA)
		"Sol/31479 Botello", -- (MBA-MBA)
		"Sol/31480 Jonahbutler", -- (MBA-MBA)
		"Sol/31481 1999 CX47", -- (MBA-MBA)
		"Sol/31482 Caddell", -- (MBA-MBA)
		"Sol/31483 Caulfield", -- (MBA-MBA)
		"Sol/31484 1999 CC49", -- (MBA-MBA)
		"Sol/31485 1999 CM51", -- (MBA-MBA)
		"Sol/31486 1999 CR52", -- (MBA-MBA)
		"Sol/31487 Parthchopra", -- (MBA-MBA)
		"Sol/31488 1999 CM53", -- (MBA-MBA)
		"Sol/31489 Matthewchun", -- (MBA-MBA)
		"Sol/31490 Swapnavdeka", -- (MBA-MBA)
		"Sol/31491 Demessie", -- (MBA-MBA)
		"Sol/31492 Jennarose", -- (MBA-MBA)
		"Sol/31493 Fernando-Peiris", -- (MBA-MBA)
		"Sol/31494 Emmafreedman", -- (MBA-MBA)
		"Sol/31495 Sarahgalvin", -- (MBA-MBA)
		"Sol/31496 Glowacz", -- (MBA-MBA)
		"Sol/31497 1999 CW61", -- (MBA-MBA)
		"Sol/31498 1999 CX61", -- (MBA-MBA)
		"Sol/31499 1999 CS64", -- (MBA-MBA)
		"Sol/31500 Grutzik", -- (MBA-MBA)
		"Sol/31501 Williamhang", -- (MBA-MBA)
		"Sol/31502 Hellerstein", -- (MBA-MBA)
		"Sol/31503 Jessicahong", -- (MBA-MBA)
		"Sol/31504 Jaisonjain", -- (MBA-MBA)
		"Sol/31505 1999 CE74", -- (MBA-MBA)
		"Sol/31506 1999 CZ76", -- (MBA-MBA)
		"Sol/31507 Williamjin", -- (MBA-MBA)
		"Sol/31508 Kanevsky", -- (MBA-MBA)
		"Sol/31509 1999 CT84", -- (MBA-MBA)
		"Sol/31510 Saumya", -- (MBA-MBA)
		"Sol/31511 Jessicakim", -- (MBA-MBA)
		"Sol/31512 Koyyalagunta", -- (MBA-MBA)
		"Sol/31513 Lafazan", -- (MBA-MBA)
		"Sol/31514 1999 CL101", -- (MBA-MBA)
		"Sol/31515 1999 CN101", -- (MBA-MBA)
		"Sol/31516 Leibowitz", -- (MBA-MBA)
		"Sol/31517 Mahoui", -- (MBA-MBA)
		"Sol/31518 1999 CG103", -- (MBA-MBA)
		"Sol/31519 Mimamarquez", -- (MBA-MBA)
		"Sol/31520 1999 CB105", -- (MBA-MBA)
		"Sol/31521 1999 CT106", -- (MBA-MBA)
		"Sol/31522 McCutchen", -- (MBA-MBA)
		"Sol/31523 Jessemichel", -- (MBA-MBA)
		"Sol/31524 1999 CE112", -- (MBA-MBA)
		"Sol/31525 Nickmiller", -- (MBA-MBA)
		"Sol/31526 1999 CW124", -- (MBA-MBA)
		"Sol/31527 1999 CM126", -- (MBA-MBA)
		"Sol/31528 1999 CU126", -- (MBA-MBA)
		"Sol/31529 1999 CW127", -- (MBA-MBA)
		"Sol/31530 1999 CQ128", -- (MBA-MBA)
		"Sol/31531 ARRL", -- (MBA-MBA)
		"Sol/31532 1999 CZ146", -- (MBA-MBA)
		"Sol/31533 1999 CV148", -- (MBA-MBA)
		"Sol/31534 1999 CE149", -- (MBA-MBA)
		"Sol/31535 1999 CE150", -- (MBA-MBA)
		"Sol/31536 1999 CX150", -- (MBA-MBA)
		"Sol/31537 1999 DZ", -- (MBA-MBA)
		"Sol/31538 1999 DM1", -- (MBA-MBA)
		"Sol/31540 1999 DK2", -- (MBA-MBA)
		"Sol/31541 1999 DC3", -- (MBA-MBA)
		"Sol/31542 1999 DR3", -- (MBA-MBA)
		"Sol/31543 1999 DM5", -- (MBA-MBA)
		"Sol/31544 1999 DZ5", -- (MBA-MBA)
		"Sol/31545 1999 DN6", -- (MBA-MBA)
		"Sol/31546 1999 DP6", -- (MBA-MBA)
		"Sol/31547 1999 DT6", -- (MBA-MBA)
		"Sol/31548 1999 DV6", -- (MBA-MBA)
		"Sol/31549 1999 DY6", -- (MBA-MBA)
		"Sol/31550 1999 DT7", -- (MBA-MBA)
		"Sol/31551 1999 DV7", -- (MBA-MBA)
		"Sol/31552 1999 EJ", -- (MBA-MBA)
		"Sol/31553 1999 EG2", -- (MBA-MBA)
		"Sol/31554 1999 EJ2", -- (MBA-MBA)
		"Sol/31555 Wheeler", -- (MBA-MBA)
		"Sol/31556 Shatner", -- (MBA-MBA)
		"Sol/31557 Holleybakich", -- (MBA-MBA)
		"Sol/31558 1999 EE6", -- (MBA-MBA)
		"Sol/31559 Alonmillet", -- (MBA-MBA)
		"Sol/31560 1999 EQ14", -- (MBA-MBA)
		"Sol/31561 1999 FT5", -- (MBA-MBA)
		"Sol/31562 1999 FU6", -- (MBA-MBA)
		"Sol/31563 1999 FW8", -- (MBA-MBA)
		"Sol/31564 1999 FF9", -- (MBA-MBA)
		"Sol/31565 1999 FO9", -- (MBA-MBA)
		"Sol/31566 1999 FF10", -- (MBA-MBA)
		"Sol/31567 1999 FG10", -- (MBA-MBA)
		"Sol/31568 1999 FQ14", -- (MBA-MBA)
		"Sol/31569 Adriansonka", -- (MBA-MBA)
		"Sol/31570 1999 FG19", -- (MBA-MBA)
		"Sol/31571 1999 FY20", -- (MBA-MBA)
		"Sol/31572 1999 FM22", -- (MBA-MBA)
		"Sol/31573 Mohanty", -- (MBA-MBA)
		"Sol/31574 Moshova", -- (MBA-MBA)
		"Sol/31575 Nikhilmurthy", -- (MBA-MBA)
		"Sol/31576 Nandigala", -- (MBA-MBA)
		"Sol/31577 1999 FO27", -- (MBA-MBA)
		"Sol/31578 1999 FM29", -- (MBA-MBA)
		"Sol/31580 Bridgetoei", -- (MBA-MBA)
		"Sol/31581 Onnink", -- (MBA-MBA)
		"Sol/31582 Miraeparker", -- (MBA-MBA)
		"Sol/31583 1999 FP30", -- (MBA-MBA)
		"Sol/31584 Emaparker", -- (MBA-MBA)
		"Sol/31585 1999 FJ31", -- (MBA-MBA)
		"Sol/31586 1999 FA32", -- (MBA-MBA)
		"Sol/31587 1999 FQ32", -- (MBA-MBA)
		"Sol/31588 Harrypaul", -- (MBA-MBA)
		"Sol/31589 1999 FX33", -- (MBA-MBA)
		"Sol/31590 1999 FS34", -- (MBA-MBA)
		"Sol/31591 1999 FD35", -- (MBA-MBA)
		"Sol/31592 Jacobplaut", -- (MBA-MBA)
		"Sol/31593 Romapradhan", -- (MBA-MBA)
		"Sol/31594 Drewprevost", -- (MBA-MBA)
		"Sol/31595 Noahpritt", -- (MBA-MBA)
		"Sol/31596 Ragavender", -- (MBA-MBA)
		"Sol/31597 Allisonmarie", -- (MBA-MBA)
		"Sol/31598 Danielrudin", -- (MBA-MBA)
		"Sol/31599 Chloesherry", -- (MBA-MBA)
		"Sol/31600 Somasundaram", -- (MBA-MBA)
		"Sol/31601 1999 GF", -- (MBA-MBA)
		"Sol/31602 1999 GG", -- (MBA-MBA)
		"Sol/31603 1999 GQ3", -- (MBA-MBA)
		"Sol/31604 1999 GH4", -- (MBA-MBA)
		"Sol/31605 Braschi", -- (MBA-MBA)
		"Sol/31606 1999 GX4", -- (MBA-MBA)
		"Sol/31607 1999 GQ5", -- (MBA-MBA)
		"Sol/31608 1999 GR5", -- (MBA-MBA)
		"Sol/31609 1999 GT5", -- (MBA-MBA)
		"Sol/31610 1999 GC6", -- (MBA-MBA)
		"Sol/31611 1999 GF6", -- (MBA-MBA)
		"Sol/31612 1999 GG6", -- (MBA-MBA)
		"Sol/31613 1999 GO8", -- (MBA-MBA)
		"Sol/31615 1999 GF16", -- (MBA-MBA)
		"Sol/31616 1999 GM17", -- (MBA-MBA)
		"Sol/31617 Meeraradha", -- (MBA-MBA)
		"Sol/31618 Tharakan", -- (MBA-MBA)
		"Sol/31619 Jodietinker", -- (MBA-MBA)
		"Sol/31620 1999 GB19", -- (MBA-MBA)
		"Sol/31621 1999 GH19", -- (MBA-MBA)
		"Sol/31622 1999 GL19", -- (MBA-MBA)
		"Sol/31623 1999 GK20", -- (MBA-MBA)
		"Sol/31624 1999 GP20", -- (MBA-MBA)
		"Sol/31625 1999 GR20", -- (MBA-MBA)
		"Sol/31626 1999 GV20", -- (MBA-MBA)
		"Sol/31627 Ulmera", -- (MBA-MBA)
		"Sol/31628 Vorperian", -- (MBA-MBA)
		"Sol/31629 1999 GK23", -- (MBA-MBA)
		"Sol/31630 Jennywang", -- (MBA-MBA)
		"Sol/31631 Abbywilliams", -- (MBA-MBA)
		"Sol/31632 Stephaying", -- (MBA-MBA)
		"Sol/31633 Almonte", -- (MBA-MBA)
		"Sol/31634 1999 GG31", -- (MBA-MBA)
		"Sol/31635 Anandarao", -- (MBA-MBA)
		"Sol/31636 1999 GB32", -- (MBA-MBA)
		"Sol/31637 Bhimaraju", -- (MBA-MBA)
		"Sol/31638 1999 GL32", -- (MBA-MBA)
		"Sol/31639 Bodoni", -- (MBA-MBA)
		"Sol/31640 Johncaven", -- (MBA-MBA)
		"Sol/31641 Cevasco", -- (MBA-MBA)
		"Sol/31642 Soyounchoi", -- (MBA-MBA)
		"Sol/31643 Natashachugh", -- (MBA-MBA)
		"Sol/31644 1999 GY41", -- (MBA-MBA)
		"Sol/31645 1999 GJ42", -- (MBA-MBA)
		"Sol/31646 1999 GQ44", -- (MBA-MBA)
		"Sol/31647 1999 GY51", -- (MBA-MBA)
		"Sol/31649 1999 GL55", -- (MBA-MBA)
		"Sol/31650 Frydek-Mistek", -- (MBA-MBA)
		"Sol/31651 1999 HH2", -- (MBA-MBA)
		"Sol/31652 1999 HS2", -- (MBA-MBA)
		"Sol/31653 1999 HH4", -- (MBA-MBA)
		"Sol/31654 1999 HJ5", -- (MBA-MBA)
		"Sol/31655 Averyclowes", -- (MBA-MBA)
		"Sol/31656 1999 HL8", -- (MBA-MBA)
		"Sol/31657 1999 HN8", -- (MBA-MBA)
		"Sol/31658 1999 HU8", -- (MBA-MBA)
		"Sol/31660 Maximiliandu", -- (MBA-MBA)
		"Sol/31661 Eggebraaten", -- (MBA-MBA)
		"Sol/31663 Anjani", -- (MBA-MBA)
		"Sol/31664 Randiiwessen", -- (MBA-MBA)
		"Sol/31665 Veblen", -- (MBA-MBA)
		"Sol/31666 1999 JK3", -- (MBA-MBA)
		"Sol/31667 1999 JL3", -- (MBA-MBA)
		"Sol/31668 1999 JX3", -- (MBA-MBA)
		"Sol/31670 1999 JL7", -- (MBA-MBA)
		"Sol/31671 Masatoshi", -- (MBA-MBA)
		"Sol/31672 1999 JB8", -- (MBA-MBA)
		"Sol/31673 Nayessda", -- (MBA-MBA)
		"Sol/31674 Westermann", -- (MBA-MBA)
		"Sol/31675 1999 JO10", -- (MBA-MBA)
		"Sol/31676 1999 JN16", -- (MBA-MBA)
		"Sol/31677 Audreyglende", -- (MBA-MBA)
		"Sol/31678 1999 JX18", -- (MBA-MBA)
		"Sol/31679 Glenngrimmett", -- (MBA-MBA)
		"Sol/31680 Josephuitt", -- (MBA-MBA)
		"Sol/31681 1999 JH21", -- (MBA-MBA)
		"Sol/31682 Kinsey", -- (MBA-MBA)
		"Sol/31683 1999 JJ22", -- (MBA-MBA)
		"Sol/31684 Lindsay", -- (MBA-MBA)
		"Sol/31685 1999 JB25", -- (MBA-MBA)
		"Sol/31686 1999 JL26", -- (MBA-MBA)
		"Sol/31687 1999 JP26", -- (MBA-MBA)
		"Sol/31688 Bryantliu", -- (MBA-MBA)
		"Sol/31689 Sebmellen", -- (MBA-MBA)
		"Sol/31691 1999 JO30", -- (MBA-MBA)
		"Sol/31692 1999 JQ31", -- (MBA-MBA)
		"Sol/31693 1999 JC32", -- (MBA-MBA)
		"Sol/31695 1999 JQ32", -- (MBA-MBA)
		"Sol/31696 Rohitmital", -- (MBA-MBA)
		"Sol/31698 Nikolaiortiz", -- (MBA-MBA)
		"Sol/31699 1999 JA36", -- (MBA-MBA)
		"Sol/31700 Naperez", -- (MBA-MBA)
		"Sol/31701 Ragula", -- (MBA-MBA)
		"Sol/31702 1999 JD41", -- (MBA-MBA)
		"Sol/31703 1999 JZ43", -- (MBA-MBA)
		"Sol/31704 1999 JZ44", -- (MBA-MBA)
		"Sol/31705 1999 JM45", -- (MBA-MBA)
		"Sol/31706 Singhani", -- (MBA-MBA)
		"Sol/31707 1999 JH49", -- (MBA-MBA)
		"Sol/31708 1999 JL49", -- (MBA-MBA)
		"Sol/31709 1999 JD51", -- (MBA-MBA)
		"Sol/31710 1999 JC52", -- (MBA-MBA)
		"Sol/31711 Suresh", -- (MBA-MBA)
		"Sol/31713 1999 JF54", -- (MBA-MBA)
		"Sol/31714 1999 JP54", -- (MBA-MBA)
		"Sol/31715 1999 JX56", -- (MBA-MBA)
		"Sol/31716 Matoonder", -- (MBA-MBA)
		"Sol/31717 1999 JA58", -- (MBA-MBA)
		"Sol/31718 1999 JO58", -- (MBA-MBA)
		"Sol/31719 Davidyue", -- (MBA-MBA)
		"Sol/31720 1999 JW59", -- (MBA-MBA)
		"Sol/31721 1999 JB60", -- (MBA-MBA)
		"Sol/31723 1999 JT61", -- (MBA-MBA)
		"Sol/31724 1999 JJ64", -- (MBA-MBA)
		"Sol/31725 Anushazaman", -- (MBA-MBA)
		"Sol/31726 1999 JA67", -- (MBA-MBA)
		"Sol/31727 Amandalewis", -- (MBA-MBA)
		"Sol/31728 Rhondah", -- (MBA-MBA)
		"Sol/31729 Scharmen", -- (MBA-MBA)
		"Sol/31730 1999 JV70", -- (MBA-MBA)
		"Sol/31731 Johnwiley", -- (MBA-MBA)
		"Sol/31732 1999 JB71", -- (MBA-MBA)
		"Sol/31733 1999 JP71", -- (MBA-MBA)
		"Sol/31734 1999 JT71", -- (MBA-MBA)
		"Sol/31735 1999 JJ72", -- (MBA-MBA)
		"Sol/31736 1999 JR73", -- (MBA-MBA)
		"Sol/31737 Carriecoombs", -- (MBA-MBA)
		"Sol/31738 1999 JC77", -- (MBA-MBA)
		"Sol/31739 1999 JE77", -- (MBA-MBA)
		"Sol/31740 1999 JW77", -- (MBA-MBA)
		"Sol/31741 1999 JG78", -- (MBA-MBA)
		"Sol/31742 1999 JA79", -- (MBA-MBA)
		"Sol/31743 1999 JK79", -- (MBA-MBA)
		"Sol/31744 Shimshock", -- (MBA-MBA)
		"Sol/31745 1999 JN82", -- (MBA-MBA)
		"Sol/31746 1999 JP82", -- (MBA-MBA)
		"Sol/31747 1999 JD83", -- (MBA-MBA)
		"Sol/31748 1999 JG83", -- (MBA-MBA)
		"Sol/31749 1999 JV83", -- (MBA-MBA)
		"Sol/31750 1999 JQ84", -- (MBA-MBA)
		"Sol/31751 1999 JF85", -- (MBA-MBA)
		"Sol/31752 1999 JN91", -- (MBA-MBA)
		"Sol/31753 1999 JL94", -- (MBA-MBA)
		"Sol/31754 1999 JT95", -- (MBA-MBA)
		"Sol/31755 1999 JA96", -- (MBA-MBA)
		"Sol/31756 1999 JL98", -- (MBA-MBA)
		"Sol/31757 1999 JO98", -- (MBA-MBA)
		"Sol/31758 1999 JQ99", -- (MBA-MBA)
		"Sol/31759 1999 JT99", -- (MBA-MBA)
		"Sol/31760 1999 JG101", -- (MBA-MBA)
		"Sol/31761 1999 JO103", -- (MBA-MBA)
		"Sol/31762 1999 JB104", -- (MBA-MBA)
		"Sol/31763 1999 JW107", -- (MBA-MBA)
		"Sol/31764 1999 JB108", -- (MBA-MBA)
		"Sol/31765 1999 JG114", -- (MBA-MBA)
		"Sol/31766 1999 JD116", -- (MBA-MBA)
		"Sol/31767 Jennimartin", -- (MBA-MBA)
		"Sol/31768 1999 JA117", -- (MBA-MBA)
		"Sol/31769 1999 JL117", -- (MBA-MBA)
		"Sol/31770 Melivanhouten", -- (MBA-MBA)
		"Sol/31771 Kirstenwright", -- (MBA-MBA)
		"Sol/31772 Asztalos", -- (MBA-MBA)
		"Sol/31773 1999 JL121", -- (MBA-MBA)
		"Sol/31774 Debralas", -- (MBA-MBA)
		"Sol/31775 1999 JN122", -- (MBA-MBA)
		"Sol/31776 1999 JE124", -- (MBA-MBA)
		"Sol/31777 Amywinegar", -- (MBA-MBA)
		"Sol/31778 Richardschnur", -- (MBA-MBA)
		"Sol/31779 1999 JO129", -- (MBA-MBA)
		"Sol/31780 1999 JB136", -- (MBA-MBA)
		"Sol/31781 1999 KZ2", -- (MBA-MBA)
		"Sol/31782 1999 KM6", -- (MBA-MBA)
		"Sol/31783 1999 KV9", -- (MBA-MBA)
		"Sol/31784 1999 KB11", -- (MBA-MBA)
		"Sol/31785 1999 KK13", -- (MBA-MBA)
		"Sol/31786 1999 KO13", -- (MBA-MBA)
		"Sol/31787 Darcylawson", -- (MBA-MBA)
		"Sol/31788 1999 KQ14", -- (MBA-MBA)
		"Sol/31789 1999 KA15", -- (MBA-MBA)
		"Sol/31790 1999 LA1", -- (MBA-MBA)
		"Sol/31791 1999 LT3", -- (MBA-MBA)
		"Sol/31792 1999 LY4", -- (MBA-MBA)
		"Sol/31794 1999 LL9", -- (MBA-MBA)
		"Sol/31795 1999 LM14", -- (MBA-MBA)
		"Sol/31797 1999 LN16", -- (MBA-MBA)
		"Sol/31798 1999 LY16", -- (MBA-MBA)
		"Sol/31799 1999 LN23", -- (MBA-MBA)
		"Sol/31800 1999 LT25", -- (MBA-MBA)
		"Sol/31802 1999 LP30", -- (MBA-MBA)
		"Sol/31803 1999 LN32", -- (MBA-MBA)
		"Sol/31804 1999 MG", -- (MBA-MBA)
		"Sol/31805 1999 NN5", -- (MBA-MBA)
		"Sol/31807 Shaunalennon", -- (MBA-MBA)
		"Sol/31808 1999 NR34", -- (MBA-MBA)
		"Sol/31809 1999 NS36", -- (MBA-MBA)
		"Sol/31810 1999 NR38", -- (MBA-MBA)
		"Sol/31811 1999 NA41", -- (MBA-MBA)
		"Sol/31812 1999 NL47", -- (MBA-MBA)
		"Sol/31815 1999 RY111", -- (MBA-MBA)
		"Sol/31816 1999 RZ117", -- (MBA-MBA)
		"Sol/31823 Viete", -- (MBA-MBA)
		"Sol/31825 1999 UL13", -- (MBA-MBA)
		"Sol/31826 1999 VM2", -- (MBA-MBA)
		"Sol/31828 1999 VU199", -- (MBA-MBA)
		"Sol/31829 1999 XT12", -- (MBA-MBA)
		"Sol/31830 1999 XT59", -- (MBA-MBA)
		"Sol/31833 2000 AW123", -- (MBA-MBA)
		"Sol/31834 2000 AL142", -- (MBA-MBA)
		"Sol/31836 Poshedly", -- (MBA-MBA)
		"Sol/31837 2000 CB35", -- (MBA-MBA)
		"Sol/31838 Angelarob", -- (MBA-MBA)
		"Sol/31839 Depinto", -- (MBA-MBA)
		"Sol/31840 Normnegus", -- (MBA-MBA)
		"Sol/31841 2000 CQ70", -- (MBA-MBA)
		"Sol/31842 2000 CF77", -- (MBA-MBA)
		"Sol/31844 Mattwill", -- (MBA-MBA)
		"Sol/31846 Elainegillum", -- (MBA-MBA)
		"Sol/31847 2000 DQ96", -- (MBA-MBA)
		"Sol/31848 Mikemattei", -- (MBA-MBA)
		"Sol/31851 2000 EK40", -- (MBA-MBA)
		"Sol/31852 2000 EO43", -- (MBA-MBA)
		"Sol/31853 Rahulmital", -- (MBA-MBA)
		"Sol/31854 Darshanashah", -- (MBA-MBA)
		"Sol/31855 2000 EA50", -- (MBA-MBA)
		"Sol/31856 2000 EP54", -- (MBA-MBA)
		"Sol/31857 2000 EG58", -- (MBA-MBA)
		"Sol/31858 Raykanipe", -- (MBA-MBA)
		"Sol/31859 Zemaitis", -- (MBA-MBA)
		"Sol/31860 2000 ES68", -- (MBA-MBA)
		"Sol/31861 Darleshimizu", -- (MBA-MBA)
		"Sol/31862 Garfinkle", -- (MBA-MBA)
		"Sol/31863 Hazelcoffman", -- (MBA-MBA)
		"Sol/31864 2000 EC86", -- (MBA-MBA)
		"Sol/31865 2000 ED86", -- (MBA-MBA)
		"Sol/31866 2000 EA94", -- (MBA-MBA)
		"Sol/31867 2000 EG94", -- (MBA-MBA)
		"Sol/31868 2000 EO97", -- (MBA-MBA)
		"Sol/31870 2000 EG101", -- (MBA-MBA)
		"Sol/31871 2000 EA105", -- (MBA-MBA)
		"Sol/31872 Terkan", -- (MBA-MBA)
		"Sol/31873 Toliou", -- (MBA-MBA)
		"Sol/31874 2000 EF135", -- (MBA-MBA)
		"Sol/31875 Saksena", -- (MBA-MBA)
		"Sol/31876 Jenkens", -- (MBA-MBA)
		"Sol/31877 Davideverett", -- (MBA-MBA)
		"Sol/31878 2000 FR7", -- (MBA-MBA)
		"Sol/31879 2000 FL12", -- (MBA-MBA)
		"Sol/31880 2000 FW12", -- (MBA-MBA)
		"Sol/31882 2000 FD20", -- (MBA-MBA)
		"Sol/31883 Susanstern", -- (MBA-MBA)
		"Sol/31884 2000 FK27", -- (MBA-MBA)
		"Sol/31885 Greggweger", -- (MBA-MBA)
		"Sol/31886 Verlisak", -- (MBA-MBA)
		"Sol/31887 2000 FM33", -- (MBA-MBA)
		"Sol/31888 Polizzi", -- (MBA-MBA)
		"Sol/31889 2000 FW35", -- (MBA-MBA)
		"Sol/31890 2000 FG37", -- (MBA-MBA)
		"Sol/31891 2000 FR42", -- (MBA-MBA)
		"Sol/31892 2000 FC43", -- (MBA-MBA)
		"Sol/31893 Rodriguezalvarez", -- (MBA-MBA)
		"Sol/31894 2000 FD44", -- (MBA-MBA)
		"Sol/31896 Gaydarov", -- (MBA-MBA)
		"Sol/31897 Brooksdasilva", -- (MBA-MBA)
		"Sol/31899 Adityamohan", -- (MBA-MBA)
		"Sol/31900 2000 GX15", -- (MBA-MBA)
		"Sol/31901 Amitscheer", -- (MBA-MBA)
		"Sol/31902 Raymondwang", -- (MBA-MBA)
		"Sol/31903 Euniceyou", -- (MBA-MBA)
		"Sol/31904 Haoruochen", -- (MBA-MBA)
		"Sol/31905 Likinpong", -- (MBA-MBA)
		"Sol/31906 2000 GF44", -- (MBA-MBA)
		"Sol/31907 Wongsumming", -- (MBA-MBA)
		"Sol/31908 2000 GP46", -- (MBA-MBA)
		"Sol/31909 Chenweitung", -- (MBA-MBA)
		"Sol/31910 Moustafa", -- (MBA-MBA)
		"Sol/31911 Luciafauth", -- (MBA-MBA)
		"Sol/31912 Lukasgrafner", -- (MBA-MBA)
		"Sol/31914 2000 GL65", -- (MBA-MBA)
		"Sol/31915 2000 GA66", -- (MBA-MBA)
		"Sol/31916 Arnehensel", -- (MBA-MBA)
		"Sol/31917 Lukashohne", -- (MBA-MBA)
		"Sol/31918 Onkargujral", -- (MBA-MBA)
		"Sol/31919 Carragher", -- (MBA-MBA)
		"Sol/31920 Annamcevoy", -- (MBA-MBA)
		"Sol/31921 2000 GD71", -- (MBA-MBA)
		"Sol/31922 Alsharif", -- (MBA-MBA)
		"Sol/31923 2000 GN73", -- (MBA-MBA)
		"Sol/31924 2000 GD74", -- (MBA-MBA)
		"Sol/31925 Krutovskiy", -- (MBA-MBA)
		"Sol/31926 Alhamood", -- (MBA-MBA)
		"Sol/31927 2000 GT78", -- (MBA-MBA)
		"Sol/31928 Limzhengtheng", -- (MBA-MBA)
		"Sol/31929 2000 GF79", -- (MBA-MBA)
		"Sol/31930 2000 GJ81", -- (MBA-MBA)
		"Sol/31931 Sipiera", -- (MBA-MBA)
		"Sol/31932 2000 GK85", -- (MBA-MBA)
		"Sol/31933 Tanyizhao", -- (MBA-MBA)
		"Sol/31934 Benjamintan", -- (MBA-MBA)
		"Sol/31935 Midgley", -- (MBA-MBA)
		"Sol/31936 Bernardsmit", -- (MBA-MBA)
		"Sol/31937 Kangsunwoo", -- (MBA-MBA)
		"Sol/31938 Nattapong", -- (MBA-MBA)
		"Sol/31939 Thananon", -- (MBA-MBA)
		"Sol/31940 Sutthiluk", -- (MBA-MBA)
		"Sol/31941 2000 GQ105", -- (MBA-MBA)
		"Sol/31942 2000 GA106", -- (MBA-MBA)
		"Sol/31943 Tahsinelmas", -- (MBA-MBA)
		"Sol/31944 Seyitherdem", -- (MBA-MBA)
		"Sol/31945 2000 GQ108", -- (MBA-MBA)
		"Sol/31946 Sahilabbi", -- (MBA-MBA)
		"Sol/31947 2000 GO109", -- (MBA-MBA)
		"Sol/31948 2000 GH110", -- (MBA-MBA)
		"Sol/31949 2000 GR120", -- (MBA-MBA)
		"Sol/31950 2000 GC122", -- (MBA-MBA)
		"Sol/31951 Alexisallen", -- (MBA-MBA)
		"Sol/31952 Bialtdecelie", -- (MBA-MBA)
		"Sol/31953 Bontha", -- (MBA-MBA)
		"Sol/31954 Georgiebotev", -- (MBA-MBA)
		"Sol/31955 2000 GU126", -- (MBA-MBA)
		"Sol/31956 Wald", -- (MBA-MBA)
		"Sol/31957 Braunstein", -- (MBA-MBA)
		"Sol/31958 2000 GN135", -- (MBA-MBA)
		"Sol/31959 Keianacave", -- (MBA-MBA)
		"Sol/31960 2000 GC142", -- (MBA-MBA)
		"Sol/31961 2000 GJ142", -- (MBA-MBA)
		"Sol/31962 2000 GE153", -- (MBA-MBA)
		"Sol/31963 2000 GE154", -- (MBA-MBA)
		"Sol/31964 2000 GG161", -- (MBA-MBA)
		"Sol/31965 2000 GQ161", -- (MBA-MBA)
		"Sol/31966 2000 HR1", -- (MBA-MBA)
		"Sol/31967 2000 HW4", -- (MBA-MBA)
		"Sol/31969 Yihuachen", -- (MBA-MBA)
		"Sol/31970 2000 HD9", -- (MBA-MBA)
		"Sol/31971 Beatricechoi", -- (MBA-MBA)
		"Sol/31972 Carlycrump", -- (MBA-MBA)
		"Sol/31973 Ashwindatta", -- (MBA-MBA)
		"Sol/31974 2000 HG12", -- (MBA-MBA)
		"Sol/31975 Johndean", -- (MBA-MBA)
		"Sol/31976 Niyatidesai", -- (MBA-MBA)
		"Sol/31977 Devalapurkar", -- (MBA-MBA)
		"Sol/31978 Jeremyphilip", -- (MBA-MBA)
		"Sol/31979 2000 HH14", -- (MBA-MBA)
		"Sol/31980 Axelfeldmann", -- (MBA-MBA)
		"Sol/31981 2000 HH15", -- (MBA-MBA)
		"Sol/31983 2000 HS21", -- (MBA-MBA)
		"Sol/31984 Unger", -- (MBA-MBA)
		"Sol/31985 Andrewryan", -- (MBA-MBA)
		"Sol/31987 2000 HN28", -- (MBA-MBA)
		"Sol/31988 Jasonfiacco", -- (MBA-MBA)
		"Sol/31989 2000 HX33", -- (MBA-MBA)
		"Sol/31990 2000 HX34", -- (MBA-MBA)
		"Sol/31991 Royghosh", -- (MBA-MBA)
		"Sol/31992 2000 HX35", -- (MBA-MBA)
		"Sol/31993 2000 HL37", -- (MBA-MBA)
		"Sol/31994 2000 HR40", -- (MBA-MBA)
		"Sol/31995 2000 HX40", -- (MBA-MBA)
		"Sol/31996 Goecknerwald", -- (MBA-MBA)
		"Sol/31997 2000 HR43", -- (MBA-MBA)
		"Sol/31998 2000 HN44", -- (MBA-MBA)
		"Sol/31999 2000 HF47", -- (MBA-MBA)
		
		------------------------------------------
		-- 32000
		------------------------------------------
		
		"Sol/32000 2000 HA51", -- (MBA-MBA)
		"Sol/32001 Golbin", -- (MBA-MBA)
		"Sol/32002 Gorokhovsky", -- (MBA-MBA)
		"Sol/32003 2000 HN51", -- (MBA-MBA)
		"Sol/32004 2000 HR51", -- (MBA-MBA)
		"Sol/32005 Roberthalfon", -- (MBA-MBA)
		"Sol/32006 Hallisey", -- (MBA-MBA)
		"Sol/32007 Amirhelmy", -- (MBA-MBA)
		"Sol/32008 Adriangalad", -- (MBA-MBA)
		"Sol/32009 2000 HN54", -- (MBA-MBA)
		"Sol/32010 2000 HW54", -- (MBA-MBA)
		"Sol/32011 2000 HF56", -- (MBA-MBA)
		"Sol/32012 2000 HE57", -- (MBA-MBA)
		"Sol/32013 2000 HJ57", -- (MBA-MBA)
		"Sol/32014 Bida", -- (MBA-MBA)
		"Sol/32015 2000 HC67", -- (MBA-MBA)
		"Sol/32016 2000 HC76", -- (MBA-MBA)
		"Sol/32017 2000 HC77", -- (MBA-MBA)
		"Sol/32018 Robhenning", -- (MBA-MBA)
		"Sol/32019 Krithikaiyer", -- (MBA-MBA)
		"Sol/32020 2000 HZ87", -- (MBA-MBA)
		"Sol/32021 Lilyjenkins", -- (MBA-MBA)
		"Sol/32022 Sarahjenkins", -- (MBA-MBA)
		"Sol/32023 2000 HO89", -- (MBA-MBA)
		"Sol/32024 2000 HP89", -- (MBA-MBA)
		"Sol/32025 Karanjerath", -- (MBA-MBA)
		"Sol/32026 2000 HQ90", -- (MBA-MBA)
		"Sol/32027 2000 HO100", -- (MBA-MBA)
		"Sol/32028 2000 JU12", -- (MBA-MBA)
		"Sol/32029 2000 JJ14", -- (MBA-MBA)
		"Sol/32030 2000 JX14", -- (MBA-MBA)
		"Sol/32031 Joyjin", -- (MBA-MBA)
		"Sol/32032 Askandola", -- (MBA-MBA)
		"Sol/32033 Arjunkapoor", -- (MBA-MBA)
		"Sol/32034 Sophiakorner", -- (MBA-MBA)
		"Sol/32035 2000 JS18", -- (MBA-MBA)
		"Sol/32036 2000 JP19", -- (MBA-MBA)
		"Sol/32037 Deepikakurup", -- (MBA-MBA)
		"Sol/32038 Kwiecinski", -- (MBA-MBA)
		"Sol/32040 2000 JH26", -- (MBA-MBA)
		"Sol/32041 2000 JP26", -- (MBA-MBA)
		"Sol/32042 2000 JZ26", -- (MBA-MBA)
		"Sol/32043 2000 JO27", -- (MBA-MBA)
		"Sol/32044 Lakmazaheri", -- (MBA-MBA)
		"Sol/32045 2000 JD28", -- (MBA-MBA)
		"Sol/32046 2000 JR28", -- (MBA-MBA)
		"Sol/32047 Wenjiali", -- (MBA-MBA)
		"Sol/32048 Kathyliu", -- (MBA-MBA)
		"Sol/32049 Jonathanma", -- (MBA-MBA)
		"Sol/32050 2000 JA37", -- (MBA-MBA)
		"Sol/32051 Sadhikamalladi", -- (MBA-MBA)
		"Sol/32052 Diyamathur", -- (MBA-MBA)
		"Sol/32053 Demetrimaxim", -- (MBA-MBA)
		"Sol/32054 Musunuri", -- (MBA-MBA)
		"Sol/32055 2000 JS39", -- (MBA-MBA)
		"Sol/32056 Abrarnadroo", -- (MBA-MBA)
		"Sol/32057 Ethannovek", -- (MBA-MBA)
		"Sol/32058 Charlesnoyes", -- (MBA-MBA)
		"Sol/32059 Ruchipandya", -- (MBA-MBA)
		"Sol/32060 Wyattpontius", -- (MBA-MBA)
		"Sol/32061 2000 JK48", -- (MBA-MBA)
		"Sol/32062 Amolpunjabi", -- (MBA-MBA)
		"Sol/32063 Pusapaty", -- (MBA-MBA)
		"Sol/32064 2000 JU51", -- (MBA-MBA)
		"Sol/32065 Radulovacki", -- (MBA-MBA)
		"Sol/32066 Ramayya", -- (MBA-MBA)
		"Sol/32067 Ranganathan", -- (MBA-MBA)
		"Sol/32068 2000 JE58", -- (MBA-MBA)
		"Sol/32069 Mayarao", -- (MBA-MBA)
		"Sol/32070 Michaelretchin", -- (MBA-MBA)
		"Sol/32071 Matthewretchin", -- (MBA-MBA)
		"Sol/32072 Revanur", -- (MBA-MBA)
		"Sol/32073 Cassidyryan", -- (MBA-MBA)
		"Sol/32074 Kevinsadhu", -- (MBA-MBA)
		"Sol/32075 2000 JU66", -- (MBA-MBA)
		"Sol/32076 2000 JA70", -- (MBA-MBA)
		"Sol/32077 2000 JW72", -- (MBA-MBA)
		"Sol/32078 Jamesavoldelli", -- (MBA-MBA)
		"Sol/32079 Hughsavoldelli", -- (MBA-MBA)
		"Sol/32080 Sanashareef", -- (MBA-MBA)
		"Sol/32081 2000 JT77", -- (MBA-MBA)
		"Sol/32082 Sominsky", -- (MBA-MBA)
		"Sol/32083 2000 KO", -- (MBA-MBA)
		"Sol/32084 2000 KP5", -- (MBA-MBA)
		"Sol/32085 Tomback", -- (MBA-MBA)
		"Sol/32087 Vemulapalli", -- (MBA-MBA)
		"Sol/32088 Liamwallace", -- (MBA-MBA)
		"Sol/32089 Wojtania", -- (MBA-MBA)
		"Sol/32090 Craigworley", -- (MBA-MBA)
		"Sol/32091 Jasonwu", -- (MBA-MBA)
		"Sol/32092 Brianxia", -- (MBA-MBA)
		"Sol/32093 Zhengyan", -- (MBA-MBA)
		"Sol/32094 2000 KX32", -- (MBA-MBA)
		"Sol/32095 2000 KG38", -- (MBA-MBA)
		"Sol/32096 Puckett", -- (MBA-MBA)
		"Sol/32097 2000 KN39", -- (MBA-MBA)
		"Sol/32098 2000 KB43", -- (MBA-MBA)
		"Sol/32099 2000 KA48", -- (MBA-MBA)
		"Sol/32100 2000 KU48", -- (MBA-MBA)
		"Sol/32101 Williamyin", -- (MBA-MBA)
		"Sol/32102 2000 KB52", -- (MBA-MBA)
		"Sol/32103 Re'emsari", -- (MBA-MBA)
		"Sol/32104 2000 KR52", -- (MBA-MBA)
		"Sol/32105 2000 KT52", -- (MBA-MBA)
		"Sol/32106 2000 KD58", -- (MBA-MBA)
		"Sol/32107 Ylitalo", -- (MBA-MBA)
		"Sol/32108 Jovanzhang", -- (MBA-MBA)
		"Sol/32109 2000 KQ70", -- (MBA-MBA)
		"Sol/32110 2000 KA73", -- (MBA-MBA)
		"Sol/32111 2000 KD73", -- (MBA-MBA)
		"Sol/32112 2000 KK73", -- (MBA-MBA)
		"Sol/32113 2000 KP73", -- (MBA-MBA)
		"Sol/32114 2000 KY75", -- (MBA-MBA)
		"Sol/32115 2000 KQ80", -- (MBA-MBA)
		"Sol/32116 2000 LD4", -- (MBA-MBA)
		"Sol/32117 2000 LD5", -- (MBA-MBA)
		"Sol/32118 2000 LW5", -- (MBA-MBA)
		"Sol/32119 2000 LM7", -- (MBA-MBA)
		"Sol/32120 Stevezheng", -- (MBA-MBA)
		"Sol/32121 Joshuazhou", -- (MBA-MBA)
		"Sol/32123 2000 LO10", -- (MBA-MBA)
		"Sol/32124 2000 LH11", -- (MBA-MBA)
		"Sol/32125 2000 LZ11", -- (MBA-MBA)
		"Sol/32127 2000 LK12", -- (MBA-MBA)
		"Sol/32128 Jayzussman", -- (MBA-MBA)
		"Sol/32129 2000 LV14", -- (MBA-MBA)
		"Sol/32130 2000 LN16", -- (MBA-MBA)
		"Sol/32131 Ravindran", -- (MBA-MBA)
		"Sol/32132 Andrewamini", -- (MBA-MBA)
		"Sol/32133 2000 LU16", -- (MBA-MBA)
		"Sol/32134 2000 LQ17", -- (MBA-MBA)
		"Sol/32135 2000 LF18", -- (MBA-MBA)
		"Sol/32136 2000 LN18", -- (MBA-MBA)
		"Sol/32137 2000 LM19", -- (MBA-MBA)
		"Sol/32138 2000 LQ19", -- (MBA-MBA)
		"Sol/32139 2000 LT19", -- (MBA-MBA)
		"Sol/32140 2000 LF21", -- (MBA-MBA)
		"Sol/32141 2000 LB24", -- (MBA-MBA)
		"Sol/32142 2000 LU26", -- (MBA-MBA)
		"Sol/32143 2000 LA27", -- (MBA-MBA)
		"Sol/32144 2000 LA29", -- (MBA-MBA)
		"Sol/32145 Katberman", -- (MBA-MBA)
		"Sol/32146 Paigebrown", -- (MBA-MBA)
		"Sol/32147 2000 LW30", -- (MBA-MBA)
		"Sol/32148 2000 LX30", -- (MBA-MBA)
		"Sol/32149 2000 LY30", -- (MBA-MBA)
		"Sol/32150 2000 LJ31", -- (MBA-MBA)
		"Sol/32151 Seanmarshall", -- (MBA-MBA)
		"Sol/32152 2000 LK34", -- (MBA-MBA)
		"Sol/32153 2000 LM34", -- (MBA-MBA)
		"Sol/32154 2000 MH", -- (MBA-MBA)
		"Sol/32155 2000 MN", -- (MBA-MBA)
		"Sol/32156 2000 MY", -- (MBA-MBA)
		"Sol/32157 2000 MR1", -- (MBA-MBA)
		"Sol/32158 2000 MD2", -- (MBA-MBA)
		"Sol/32159 2000 MR2", -- (MBA-MBA)
		"Sol/32160 2000 MT2", -- (MBA-MBA)
		"Sol/32161 2000 MR3", -- (MBA-MBA)
		"Sol/32162 2000 MV5", -- (MBA-MBA)
		"Sol/32163 Claireburch", -- (MBA-MBA)
		"Sol/32164 2000 NW4", -- (MBA-MBA)
		"Sol/32165 2000 NY5", -- (MBA-MBA)
		"Sol/32166 2000 NN6", -- (MBA-MBA)
		"Sol/32167 2000 NU8", -- (MBA-MBA)
		"Sol/32168 2000 NP9", -- (MBA-MBA)
		"Sol/32169 2000 NT9", -- (MBA-MBA)
		"Sol/32170 2000 NU9", -- (MBA-MBA)
		"Sol/32171 2000 ND10", -- (MBA-MBA)
		"Sol/32173 2000 NF12", -- (MBA-MBA)
		"Sol/32174 2000 NW12", -- (MBA-MBA)
		"Sol/32175 2000 NF14", -- (MBA-MBA)
		"Sol/32176 2000 NS14", -- (MBA-MBA)
		"Sol/32177 2000 NZ14", -- (MBA-MBA)
		"Sol/32178 2000 ND15", -- (MBA-MBA)
		"Sol/32179 2000 NC16", -- (MBA-MBA)
		"Sol/32180 2000 NY16", -- (MBA-MBA)
		"Sol/32181 2000 NB17", -- (MBA-MBA)
		"Sol/32182 2000 NR18", -- (MBA-MBA)
		"Sol/32183 2000 ND19", -- (MBA-MBA)
		"Sol/32186 2000 NM23", -- (MBA-MBA)
		"Sol/32187 2000 NR23", -- (MBA-MBA)
		"Sol/32188 2000 NR25", -- (MBA-MBA)
		"Sol/32189 2000 NT25", -- (MBA-MBA)
		"Sol/32190 2000 NM26", -- (MBA-MBA)
		"Sol/32191 2000 NZ26", -- (MBA-MBA)
		"Sol/32192 2000 NH27", -- (MBA-MBA)
		"Sol/32193 2000 NK27", -- (MBA-MBA)
		"Sol/32194 2000 NY27", -- (MBA-MBA)
		"Sol/32195 2000 NT28", -- (MBA-MBA)
		"Sol/32196 2000 OK", -- (MBA-MBA)
		"Sol/32197 2000 OV", -- (MBA-MBA)
		"Sol/32198 2000 OK1", -- (MBA-MBA)
		"Sol/32199 2000 ON2", -- (MBA-MBA)
		"Sol/32200 Seiicyoshida", -- (MBA-MBA)
		"Sol/32201 2000 OZ2", -- (MBA-MBA)
		"Sol/32202 2000 OA3", -- (MBA-MBA)
		"Sol/32203 2000 OF3", -- (MBA-MBA)
		"Sol/32204 2000 OL5", -- (MBA-MBA)
		"Sol/32205 2000 OS5", -- (MBA-MBA)
		"Sol/32206 2000 OM6", -- (MBA-MBA)
		"Sol/32207 Mairepercy", -- (MBA-MBA)
		"Sol/32208 Johnpercy", -- (MBA-MBA)
		"Sol/32209 2000 OW9", -- (MBA-MBA)
		"Sol/32210 2000 OD10", -- (MBA-MBA)
		"Sol/32211 2000 OZ10", -- (MBA-MBA)
		"Sol/32212 2000 OV11", -- (MBA-MBA)
		"Sol/32213 Joshuachoe", -- (MBA-MBA)
		"Sol/32214 Colburn", -- (MBA-MBA)
		"Sol/32215 2000 OG16", -- (MBA-MBA)
		"Sol/32216 2000 OY17", -- (MBA-MBA)
		"Sol/32217 Beverlyge", -- (MBA-MBA)
		"Sol/32218 2000 OE19", -- (MBA-MBA)
		"Sol/32219 2000 OU20", -- (MBA-MBA)
		"Sol/32220 2000 OL21", -- (MBA-MBA)
		"Sol/32221 2000 OY22", -- (MBA-MBA)
		"Sol/32222 Charlesvest", -- (MBA-MBA)
		"Sol/32223 2000 OE23", -- (MBA-MBA)
		"Sol/32224 2000 OK23", -- (MBA-MBA)
		"Sol/32225 2000 OL23", -- (MBA-MBA)
		"Sol/32226 Vikulgupta", -- (MBA-MBA)
		"Sol/32227 2000 OM25", -- (MBA-MBA)
		"Sol/32228 2000 OH26", -- (MBA-MBA)
		"Sol/32229 Higashino", -- (MBA-MBA)
		"Sol/32231 2000 OT27", -- (MBA-MBA)
		"Sol/32232 2000 OU27", -- (MBA-MBA)
		"Sol/32233 Georgehou", -- (MBA-MBA)
		"Sol/32234 Jesslihuang", -- (MBA-MBA)
		"Sol/32235 2000 OJ32", -- (MBA-MBA)
		"Sol/32236 2000 OE35", -- (MBA-MBA)
		"Sol/32237 Jagadeesan", -- (MBA-MBA)
		"Sol/32238 2000 ON37", -- (MBA-MBA)
		"Sol/32239 2000 OB39", -- (MBA-MBA)
		"Sol/32241 2000 ON39", -- (MBA-MBA)
		"Sol/32242 Jagota", -- (MBA-MBA)
		"Sol/32243 2000 OU40", -- (MBA-MBA)
		"Sol/32244 2000 OK43", -- (MBA-MBA)
		"Sol/32245 2000 OM43", -- (MBA-MBA)
		"Sol/32246 2000 OQ43", -- (MBA-MBA)
		"Sol/32247 2000 OS43", -- (MBA-MBA)
		"Sol/32248 2000 OV44", -- (MBA-MBA)
		"Sol/32249 2000 OM45", -- (MBA-MBA)
		"Sol/32250 Karthik", -- (MBA-MBA)
		"Sol/32251 2000 OH50", -- (MBA-MBA)
		"Sol/32252 2000 OJ51", -- (MBA-MBA)
		"Sol/32253 2000 OP51", -- (MBA-MBA)
		"Sol/32255 2000 OT51", -- (MBA-MBA)
		"Sol/32256 2000 OL52", -- (MBA-MBA)
		"Sol/32257 2000 OW52", -- (MBA-MBA)
		"Sol/32258 2000 OF53", -- (MBA-MBA)
		"Sol/32259 2000 OT53", -- (MBA-MBA)
		"Sol/32260 Schult", -- (MBA-MBA)
		"Sol/32261 2000 OS58", -- (MBA-MBA)
		"Sol/32262 2000 OA60", -- (MBA-MBA)
		"Sol/32263 Kusnierkiewicz", -- (MBA-MBA)
		"Sol/32264 Cathjesslai", -- (MBA-MBA)
		"Sol/32265 2000 PJ1", -- (MBA-MBA)
		"Sol/32266 2000 PN1", -- (MBA-MBA)
		"Sol/32267 Hermannweyl", -- (MBA-MBA)
		"Sol/32268 2000 PX1", -- (MBA-MBA)
		"Sol/32269 2000 PB2", -- (MBA-MBA)
		"Sol/32270 Inokuchihiroo", -- (MBA-MBA)
		"Sol/32271 2000 PH4", -- (MBA-MBA)
		"Sol/32272 Hasegawayuya", -- (MBA-MBA)
		"Sol/32273 2000 PC6", -- (MBA-MBA)
		"Sol/32274 2000 PU10", -- (MBA-MBA)
		"Sol/32275 Limichael", -- (MBA-MBA)
		"Sol/32276 Allenliu", -- (MBA-MBA)
		"Sol/32277 Helenliu", -- (MBA-MBA)
		"Sol/32278 Makaram", -- (MBA-MBA)
		"Sol/32279 Marshall", -- (MBA-MBA)
		"Sol/32280 Rachelmashal", -- (MBA-MBA)
		"Sol/32281 Shreyamenon", -- (MBA-MBA)
		"Sol/32282 Arnoldmong", -- (MBA-MBA)
		"Sol/32283 2000 PD24", -- (MBA-MBA)
		"Sol/32284 2000 PH24", -- (MBA-MBA)
		"Sol/32285 2000 PR24", -- (MBA-MBA)
		"Sol/32286 2000 PS24", -- (MBA-MBA)
		"Sol/32287 2000 PF26", -- (MBA-MBA)
		"Sol/32288 Terui", -- (MBA-MBA)
		"Sol/32289 2000 QR4", -- (MBA-MBA)
		"Sol/32290 2000 QH5", -- (MBA-MBA)
		"Sol/32291 2000 QP8", -- (MBA-MBA)
		"Sol/32292 2000 QR8", -- (MBA-MBA)
		"Sol/32293 2000 QT8", -- (MBA-MBA)
		"Sol/32295 Ravichandran", -- (MBA-MBA)
		"Sol/32296 Aninsayana", -- (MBA-MBA)
		"Sol/32297 2000 QN11", -- (MBA-MBA)
		"Sol/32298 Kunalshroff", -- (MBA-MBA)
		"Sol/32299 Srinivas", -- (MBA-MBA)
		"Sol/32300 Uwamanzunna", -- (MBA-MBA)
		"Sol/32301 2000 QN23", -- (MBA-MBA)
		"Sol/32302 Mayavarma", -- (MBA-MBA)
		"Sol/32304 2000 QC25", -- (MBA-MBA)
		"Sol/32305 2000 QD28", -- (MBA-MBA)
		"Sol/32306 2000 QT28", -- (MBA-MBA)
		"Sol/32307 2000 QG31", -- (MBA-MBA)
		"Sol/32308 Sreyavemuri", -- (MBA-MBA)
		"Sol/32309 2000 QN32", -- (MBA-MBA)
		"Sol/32310 Asherwillner", -- (MBA-MBA)
		"Sol/32311 Josephineyu", -- (MBA-MBA)
		"Sol/32312 2000 QT38", -- (MBA-MBA)
		"Sol/32313 Zhangmichael", -- (MBA-MBA)
		"Sol/32314 Rachelzhang", -- (MBA-MBA)
		"Sol/32315 Clarezhu", -- (MBA-MBA)
		"Sol/32316 2000 QA44", -- (MBA-MBA)
		"Sol/32317 2000 QE44", -- (MBA-MBA)
		"Sol/32318 2000 QO47", -- (MBA-MBA)
		"Sol/32319 2000 QL49", -- (MBA-MBA)
		"Sol/32320 2000 QN51", -- (MBA-MBA)
		"Sol/32321 2000 QO53", -- (MBA-MBA)
		"Sol/32322 2000 QS57", -- (MBA-MBA)
		"Sol/32323 2000 QW60", -- (MBA-MBA)
		"Sol/32324 2000 QB61", -- (MBA-MBA)
		"Sol/32325 2000 QG62", -- (MBA-MBA)
		"Sol/32326 2000 QO62", -- (MBA-MBA)
		"Sol/32327 2000 QA63", -- (MBA-MBA)
		"Sol/32328 2000 QW63", -- (MBA-MBA)
		"Sol/32329 2000 QJ64", -- (MBA-MBA)
		"Sol/32330 2000 QK64", -- (MBA-MBA)
		"Sol/32331 2000 QK65", -- (MBA-MBA)
		"Sol/32333 2000 QQ71", -- (MBA-MBA)
		"Sol/32334 2000 QM77", -- (MBA-MBA)
		"Sol/32335 2000 QO82", -- (MBA-MBA)
		"Sol/32336 2000 QB86", -- (MBA-MBA)
		"Sol/32337 2000 QM87", -- (MBA-MBA)
		"Sol/32340 2000 QY88", -- (MBA-MBA)
		"Sol/32341 2000 QG89", -- (MBA-MBA)
		"Sol/32342 2000 QE90", -- (MBA-MBA)
		"Sol/32343 2000 QD92", -- (MBA-MBA)
		"Sol/32344 2000 QV94", -- (MBA-MBA)
		"Sol/32346 2000 QS99", -- (MBA-MBA)
		"Sol/32347 2000 QK101", -- (MBA-MBA)
		"Sol/32348 2000 QL103", -- (MBA-MBA)
		"Sol/32349 2000 QA109", -- (MBA-MBA)
		"Sol/32350 2000 QP115", -- (MBA-MBA)
		"Sol/32351 2000 QH116", -- (MBA-MBA)
		"Sol/32352 2000 QT116", -- (MBA-MBA)
		"Sol/32353 2000 QX118", -- (MBA-MBA)
		"Sol/32354 2000 QN119", -- (MBA-MBA)
		"Sol/32355 2000 QA122", -- (MBA-MBA)
		"Sol/32357 2000 QR124", -- (MBA-MBA)
		"Sol/32358 2000 QS124", -- (MBA-MBA)
		"Sol/32359 2000 QZ128", -- (MBA-MBA)
		"Sol/32360 2000 QV133", -- (MBA-MBA)
		"Sol/32361 2000 QF135", -- (MBA-MBA)
		"Sol/32362 2000 QS136", -- (MBA-MBA)
		"Sol/32363 2000 QX136", -- (MBA-MBA)
		"Sol/32364 2000 QS137", -- (MBA-MBA)
		"Sol/32365 2000 QV138", -- (MBA-MBA)
		"Sol/32366 2000 QA142", -- (MBA-MBA)
		"Sol/32367 2000 QL144", -- (MBA-MBA)
		"Sol/32368 2000 QS146", -- (MBA-MBA)
		"Sol/32369 2000 QQ149", -- (MBA-MBA)
		"Sol/32371 2000 QM154", -- (MBA-MBA)
		"Sol/32372 2000 QL159", -- (MBA-MBA)
		"Sol/32373 2000 QZ168", -- (MBA-MBA)
		"Sol/32374 2000 QK169", -- (MBA-MBA)
		"Sol/32375 2000 QM169", -- (MBA-MBA)
		"Sol/32376 2000 QP169", -- (MBA-MBA)
		"Sol/32377 2000 QP170", -- (MBA-MBA)
		"Sol/32378 2000 QB173", -- (MBA-MBA)
		"Sol/32379 Markadame", -- (MBA-MBA)
		"Sol/32380 2000 QE184", -- (MBA-MBA)
		"Sol/32381 Bellomo", -- (MBA-MBA)
		"Sol/32382 2000 QE187", -- (MBA-MBA)
		"Sol/32383 2000 QG188", -- (MBA-MBA)
		"Sol/32384 Scottbest", -- (MBA-MBA)
		"Sol/32385 2000 QU191", -- (MBA-MBA)
		"Sol/32386 2000 QB192", -- (MBA-MBA)
		"Sol/32387 D'Egidio", -- (MBA-MBA)
		"Sol/32388 2000 QU201", -- (MBA-MBA)
		"Sol/32389 Michflannory", -- (MBA-MBA)
		"Sol/32390 2000 QA203", -- (MBA-MBA)
		"Sol/32391 2000 QO203", -- (MBA-MBA)
		"Sol/32392 2000 QF207", -- (MBA-MBA)
		"Sol/32393 Galinato", -- (MBA-MBA)
		"Sol/32398 2000 QT218", -- (MBA-MBA)
		"Sol/32399 2000 QA219", -- (MBA-MBA)
		"Sol/32400 Itaparica", -- (MBA-MBA)
		"Sol/32401 2000 QO226", -- (MBA-MBA)
		"Sol/32402 2000 QF231", -- (MBA-MBA)
		"Sol/32403 2000 QK249", -- (MBA-MBA)
		"Sol/32404 2000 RN", -- (MBA-MBA)
		"Sol/32405 Jameshill", -- (MBA-MBA)
		"Sol/32406 Tracyhughes", -- (MBA-MBA)
		"Sol/32407 2000 RT1", -- (MBA-MBA)
		"Sol/32408 2000 RU12", -- (MBA-MBA)
		"Sol/32409 2000 RR16", -- (MBA-MBA)
		"Sol/32410 2000 RH19", -- (MBA-MBA)
		"Sol/32411 2000 RY24", -- (MBA-MBA)
		"Sol/32412 2000 RW25", -- (MBA-MBA)
		"Sol/32413 2000 RR26", -- (MBA-MBA)
		"Sol/32414 2000 RT29", -- (MBA-MBA)
		"Sol/32415 2000 RH30", -- (MBA-MBA)
		"Sol/32416 2000 RS31", -- (MBA-MBA)
		"Sol/32417 2000 RK32", -- (MBA-MBA)
		"Sol/32418 2000 RD33", -- (MBA-MBA)
		"Sol/32419 2000 RY33", -- (MBA-MBA)
		"Sol/32421 2000 RB41", -- (MBA-MBA)
		"Sol/32422 2000 RO42", -- (MBA-MBA)
		"Sol/32423 2000 RO43", -- (MBA-MBA)
		"Sol/32424 Caryjames", -- (MBA-MBA)
		"Sol/32425 2000 RL64", -- (MBA-MBA)
		"Sol/32426 2000 RP68", -- (MBA-MBA)
		"Sol/32427 2000 RU68", -- (MBA-MBA)
		"Sol/32428 Peterlangley", -- (MBA-MBA)
		"Sol/32431 2000 RC84", -- (MBA-MBA)
		"Sol/32432 2000 RT86", -- (MBA-MBA)
		"Sol/32436 Eranofek", -- (MBA-MBA)
		"Sol/32439 2000 RO99", -- (MBA-MBA)
		"Sol/32441 2000 RO100", -- (MBA-MBA)
		"Sol/32442 2000 RS100", -- (MBA-MBA)
		"Sol/32443 2000 RD101", -- (MBA-MBA)
		"Sol/32445 2000 RC104", -- (MBA-MBA)
		"Sol/32446 2000 SY5", -- (MBA-MBA)
		"Sol/32447 2000 SG6", -- (MBA-MBA)
		"Sol/32449 Crystalmiller", -- (MBA-MBA)
		"Sol/32450 2000 SH25", -- (MBA-MBA)
		"Sol/32452 2000 SC39", -- (MBA-MBA)
		"Sol/32453 Kanamishogo", -- (MBA-MBA)
		"Sol/32456 2000 SH72", -- (MBA-MBA)
		"Sol/32457 2000 SZ85", -- (MBA-MBA)
		"Sol/32458 2000 SF87", -- (MBA-MBA)
		"Sol/32459 2000 SK87", -- (MBA-MBA)
		"Sol/32462 Janmitchener", -- (MBA-MBA)
		"Sol/32463 2000 SO129", -- (MBA-MBA)
		"Sol/32465 2000 SM141", -- (MBA-MBA)
		"Sol/32466 2000 SN153", -- (MBA-MBA)
		"Sol/32468 2000 SS176", -- (MBA-MBA)
		"Sol/32469 2000 SL188", -- (MBA-MBA)
		"Sol/32470 2000 SD190", -- (MBA-MBA)
		"Sol/32472 2000 SC210", -- (MBA-MBA)
		"Sol/32473 2000 SG210", -- (MBA-MBA)
		"Sol/32476 2000 SP237", -- (MBA-MBA)
		"Sol/32477 2000 SV238", -- (MBA-MBA)
		"Sol/32479 2000 SL312", -- (MBA-MBA)
		"Sol/32481 2000 SF352", -- (MBA-MBA)
		"Sol/32483 2000 SM362", -- (MBA-MBA)
		"Sol/32484 2000 TV29", -- (MBA-MBA)
		"Sol/32485 2000 TY44", -- (MBA-MBA)
		"Sol/32486 2000 TY56", -- (MBA-MBA)
		"Sol/32487 2000 TM61", -- (MBA-MBA)
		"Sol/32488 2000 TF64", -- (MBA-MBA)
		"Sol/32489 2000 UG17", -- (MBA-MBA)
		"Sol/32490 2000 UU27", -- (MBA-MBA)
		"Sol/32491 2000 UU107", -- (MBA-MBA)
		"Sol/32492 2000 VJ15", -- (MBA-MBA)
		"Sol/32493 2000 WR3", -- (MBA-MBA)
		"Sol/32494 2000 WY125", -- (MBA-MBA)
		"Sol/32495 2000 WT171", -- (MBA-MBA)
		"Sol/32497 2000 XF18", -- (MBA-MBA)
		"Sol/32500 2000 YV76", -- (MBA-MBA)
		"Sol/32502 2001 BG77", -- (MBA-MBA)
		"Sol/32503 2001 FN57", -- (MBA-MBA)
		"Sol/32505 2001 KF17", -- (MBA-MBA)
		"Sol/32506 2001 KP30", -- (MBA-MBA)
		"Sol/32507 2001 LR15", -- (MBA-MBA)
		"Sol/32508 2001 MR11", -- (MBA-MBA)
		"Sol/32509 2001 MW29", -- (MBA-MBA)
		"Sol/32510 2001 NS", -- (MBA-MBA)
		"Sol/32512 2001 OM14", -- (MBA-MBA)
		"Sol/32514 2001 OK34", -- (MBA-MBA)
		"Sol/32515 2001 OU42", -- (MBA-MBA)
		"Sol/32516 2001 OH46", -- (MBA-MBA)
		"Sol/32517 2001 OA54", -- (MBA-MBA)
		"Sol/32518 2001 OZ69", -- (MBA-MBA)
		"Sol/32519 2001 OB73", -- (MBA-MBA)
		"Sol/32520 2001 OG73", -- (MBA-MBA)
		"Sol/32521 2001 OR80", -- (MBA-MBA)
		"Sol/32522 Judiepersons", -- (MBA-MBA)
		"Sol/32523 2001 OY82", -- (MBA-MBA)
		"Sol/32524 2001 OC85", -- (MBA-MBA)
		"Sol/32525 2001 OZ85", -- (MBA-MBA)
		"Sol/32526 2001 OD98", -- (MBA-MBA)
		"Sol/32527 Junko", -- (MBA-MBA)
		"Sol/32528 2001 OZ105", -- (MBA-MBA)
		"Sol/32529 2001 PD7", -- (MBA-MBA)
		"Sol/32530 2001 PW12", -- (MBA-MBA)
		"Sol/32533 Tranpham", -- (MBA-MBA)
		"Sol/32535 2001 PZ40", -- (MBA-MBA)
		"Sol/32536 2001 PD41", -- (MBA-MBA)
		"Sol/32537 2001 PH43", -- (MBA-MBA)
		"Sol/32538 2001 PB44", -- (MBA-MBA)
		"Sol/32539 2001 PD59", -- (MBA-MBA)
		"Sol/32540 2001 PN62", -- (MBA-MBA)
		"Sol/32541 2001 QF2", -- (MBA-MBA)
		"Sol/32543 2001 QL11", -- (MBA-MBA)
		"Sol/32544 Debjaniroy", -- (MBA-MBA)
		"Sol/32545 2001 QV13", -- (MBA-MBA)
		"Sol/32546 2001 QE14", -- (MBA-MBA)
		"Sol/32547 Shandroff", -- (MBA-MBA)
		"Sol/32548 2001 QU18", -- (MBA-MBA)
		"Sol/32549 Taricco", -- (MBA-MBA)
		"Sol/32550 Sharonthomas", -- (MBA-MBA)
		"Sol/32551 2001 QF22", -- (MBA-MBA)
		"Sol/32552 Jennithomas", -- (MBA-MBA)
		"Sol/32554 2001 QZ28", -- (MBA-MBA)
		"Sol/32555 2001 QZ29", -- (MBA-MBA)
		"Sol/32556 Jennivibber", -- (MBA-MBA)
		"Sol/32557 2001 QT30", -- (MBA-MBA)
		"Sol/32559 2001 QN31", -- (MBA-MBA)
		"Sol/32560 2001 QV31", -- (MBA-MBA)
		"Sol/32561 Waldron", -- (MBA-MBA)
		"Sol/32562 Caseywarner", -- (MBA-MBA)
		"Sol/32563 Nicolezaidi", -- (MBA-MBA)
		"Sol/32564 Glass", -- (MBA-MBA)
		"Sol/32565 2001 QC69", -- (MBA-MBA)
		"Sol/32566 2001 QC70", -- (MBA-MBA)
		"Sol/32567 2001 QQ70", -- (MBA-MBA)
		"Sol/32568 2001 QD71", -- (MBA-MBA)
		"Sol/32569 Deming", -- (MBA-MBA)
		"Sol/32570 Peruindiana", -- (MBA-MBA)
		"Sol/32571 Brayton", -- (MBA-MBA)
		"Sol/32572 2001 QR74", -- (MBA-MBA)
		"Sol/32573 2001 QD75", -- (MBA-MBA)
		"Sol/32574 2001 QM78", -- (MBA-MBA)
		"Sol/32576 2001 QK79", -- (MBA-MBA)
		"Sol/32577 2001 QC87", -- (MBA-MBA)
		"Sol/32578 2001 QY88", -- (MBA-MBA)
		"Sol/32579 Allendavia", -- (MBA-MBA)
		"Sol/32580 Avbalasingam", -- (MBA-MBA)
		"Sol/32582 Mayachandar", -- (MBA-MBA)
		"Sol/32583 2001 QZ101", -- (MBA-MBA)
		"Sol/32584 2001 QW105", -- (MBA-MBA)
		"Sol/32585 2001 QQ107", -- (MBA-MBA)
		"Sol/32586 2001 QQ116", -- (MBA-MBA)
		"Sol/32587 2001 QO117", -- (MBA-MBA)
		"Sol/32588 2001 QD124", -- (MBA-MBA)
		"Sol/32589 2001 QR127", -- (MBA-MBA)
		"Sol/32590 Cynthiachen", -- (MBA-MBA)
		"Sol/32591 2001 QV134", -- (MBA-MBA)
		"Sol/32592 2001 QR135", -- (MBA-MBA)
		"Sol/32593 Crotty", -- (MBA-MBA)
		"Sol/32594 Nathandeng", -- (MBA-MBA)
		"Sol/32595 2001 QA150", -- (MBA-MBA)
		"Sol/32596 Cepek", -- (MBA-MBA)
		"Sol/32597 2001 QC157", -- (MBA-MBA)
		"Sol/32598 2001 QN159", -- (MBA-MBA)
		"Sol/32599 2001 QL160", -- (MBA-MBA)
		"Sol/32600 2001 QF173", -- (MBA-MBA)
		"Sol/32601 2001 QA181", -- (MBA-MBA)
		"Sol/32602 2001 QE185", -- (MBA-MBA)
		"Sol/32603 Ariaeppinger", -- (MBA-MBA)
		"Sol/32604 2001 QP212", -- (MBA-MBA)
		"Sol/32605 Lucy", -- (MBA-MBA)
		"Sol/32606 2001 QY217", -- (MBA-MBA)
		"Sol/32607 2001 QH220", -- (MBA-MBA)
		"Sol/32608 Hallas", -- (MBA-MBA)
		"Sol/32609 Jamesfagan", -- (MBA-MBA)
		"Sol/32610 Siennafink", -- (MBA-MBA)
		"Sol/32611 Ananyaganesh", -- (MBA-MBA)
		"Sol/32612 Ghatare", -- (MBA-MBA)
		"Sol/32613 Tseyuenman", -- (MBA-MBA)
		"Sol/32614 Hacegarcia", -- (MBA-MBA)
		"Sol/32616 Nadinehan", -- (MBA-MBA)
		"Sol/32617 2001 QY283", -- (MBA-MBA)
		"Sol/32618 Leungkamcheung", -- (MBA-MBA)
		"Sol/32619 2001 QC295", -- (MBA-MBA)
		"Sol/32620 2001 QZ295", -- (MBA-MBA)
		"Sol/32621 Talcott", -- (MBA-MBA)
		"Sol/32622 Yuewaichun", -- (MBA-MBA)
		"Sol/32623 Samuelkahn", -- (MBA-MBA)
		"Sol/32625 2001 RZ45", -- (MBA-MBA)
		"Sol/32626 2001 RX64", -- (MBA-MBA)
		"Sol/32627 2001 RO69", -- (MBA-MBA)
		"Sol/32628 Lazorik", -- (MBA-MBA)
		"Sol/32629 2001 RQ70", -- (MBA-MBA)
		"Sol/32630 Ethanlevy", -- (MBA-MBA)
		"Sol/32631 Majzoub", -- (MBA-MBA)
		"Sol/32632 2001 RS75", -- (MBA-MBA)
		"Sol/32633 Honguyang", -- (MBA-MBA)
		"Sol/32634 Sonjamichaluk", -- (MBA-MBA)
		"Sol/32635 2001 SN", -- (MBA-MBA)
		"Sol/32636 2001 SD58", -- (MBA-MBA)
		"Sol/32638 2042 P-L", -- (MBA-MBA)
		"Sol/32639 2050 P-L", -- (MBA-MBA)
		"Sol/32640 2531 P-L", -- (MBA-MBA)
		"Sol/32641 2595 P-L", -- (MBA-MBA)
		"Sol/32643 2609 P-L", -- (MBA-MBA)
		"Sol/32644 2723 P-L", -- (MBA-MBA)
		"Sol/32645 2763 P-L", -- (MBA-MBA)
		"Sol/32646 3010 P-L", -- (MBA-MBA)
		"Sol/32647 3109 P-L", -- (MBA-MBA)
		"Sol/32648 3538 P-L", -- (MBA-MBA)
		"Sol/32649 4056 P-L", -- (MBA-MBA)
		"Sol/32650 4070 P-L", -- (MBA-MBA)
		"Sol/32651 4208 P-L", -- (MBA-MBA)
		"Sol/32652 4319 P-L", -- (MBA-MBA)
		"Sol/32653 4635 P-L", -- (MBA-MBA)
		"Sol/32655 4692 P-L", -- (MBA-MBA)
		"Sol/32656 4711 P-L", -- (MBA-MBA)
		"Sol/32657 4721 P-L", -- (MBA-MBA)
		"Sol/32658 4800 P-L", -- (MBA-MBA)
		"Sol/32659 4804 P-L", -- (MBA-MBA)
		"Sol/32660 4826 P-L", -- (MBA-MBA)
		"Sol/32661 4848 P-L", -- (MBA-MBA)
		"Sol/32663 5553 P-L", -- (MBA-MBA)
		"Sol/32664 6072 P-L", -- (MBA-MBA)
		"Sol/32665 6107 P-L", -- (MBA-MBA)
		"Sol/32666 6124 P-L", -- (MBA-MBA)
		"Sol/32667 6180 P-L", -- (MBA-MBA)
		"Sol/32668 6278 P-L", -- (MBA-MBA)
		"Sol/32669 6287 P-L", -- (MBA-MBA)
		"Sol/32670 6323 P-L", -- (MBA-MBA)
		"Sol/32671 6537 P-L", -- (MBA-MBA)
		"Sol/32672 6720 P-L", -- (MBA-MBA)
		"Sol/32673 6742 P-L", -- (MBA-MBA)
		"Sol/32674 6750 P-L", -- (MBA-MBA)
		"Sol/32675 6755 P-L", -- (MBA-MBA)
		"Sol/32676 6802 P-L", -- (MBA-MBA)
		"Sol/32677 6806 P-L", -- (MBA-MBA)
		"Sol/32678 7566 P-L", -- (MBA-MBA)
		"Sol/32679 1070 T-1", -- (MBA-MBA)
		"Sol/32680 1095 T-1", -- (MBA-MBA)
		"Sol/32681 1166 T-1", -- (MBA-MBA)
		"Sol/32682 1177 T-1", -- (MBA-MBA)
		"Sol/32683 1202 T-1", -- (MBA-MBA)
		"Sol/32684 1269 T-1", -- (MBA-MBA)
		"Sol/32685 1294 T-1", -- (MBA-MBA)
		"Sol/32686 2072 T-1", -- (MBA-MBA)
		"Sol/32687 3166 T-1", -- (MBA-MBA)
		"Sol/32688 4025 T-1", -- (MBA-MBA)
		"Sol/32689 4043 T-1", -- (MBA-MBA)
		"Sol/32690 4075 T-1", -- (MBA-MBA)
		"Sol/32691 4269 T-1", -- (MBA-MBA)
		"Sol/32692 4329 T-1", -- (MBA-MBA)
		"Sol/32693 4339 T-1", -- (MBA-MBA)
		"Sol/32694 4408 T-1", -- (MBA-MBA)
		"Sol/32695 1016 T-2", -- (MBA-MBA)
		"Sol/32696 1055 T-2", -- (MBA-MBA)
		"Sol/32697 1069 T-2", -- (MBA-MBA)
		"Sol/32698 1104 T-2", -- (MBA-MBA)
		"Sol/32699 1286 T-2", -- (MBA-MBA)
		"Sol/32700 1351 T-2", -- (MBA-MBA)
		"Sol/32701 1353 T-2", -- (MBA-MBA)
		"Sol/32702 2028 T-2", -- (MBA-MBA)
		"Sol/32703 2087 T-2", -- (MBA-MBA)
		"Sol/32704 2140 T-2", -- (MBA-MBA)
		"Sol/32705 2157 T-2", -- (MBA-MBA)
		"Sol/32706 2212 T-2", -- (MBA-MBA)
		"Sol/32707 3089 T-2", -- (MBA-MBA)
		"Sol/32708 3160 T-2", -- (MBA-MBA)
		"Sol/32709 3355 T-2", -- (MBA-MBA)
		"Sol/32710 4063 T-2", -- (MBA-MBA)
		"Sol/32711 4132 T-2", -- (MBA-MBA)
		"Sol/32712 4135 T-2", -- (MBA-MBA)
		"Sol/32713 4159 T-2", -- (MBA-MBA)
		"Sol/32714 5008 T-2", -- (MBA-MBA)
		"Sol/32715 5105 T-2", -- (MBA-MBA)
		"Sol/32716 5133 T-2", -- (MBA-MBA)
		"Sol/32717 5155 T-2", -- (MBA-MBA)
		"Sol/32718 1103 T-3", -- (MBA-MBA)
		"Sol/32719 1153 T-3", -- (MBA-MBA)
		"Sol/32721 2335 T-3", -- (MBA-MBA)
		"Sol/32722 3340 T-3", -- (MBA-MBA)
		"Sol/32723 4028 T-3", -- (MBA-MBA)
		"Sol/32725 4057 T-3", -- (MBA-MBA)
		"Sol/32727 4268 T-3", -- (MBA-MBA)
		"Sol/32728 4517 T-3", -- (MBA-MBA)
		"Sol/32730 Lamarr", -- (MBA-MBA)
		"Sol/32731 Annaivanovna", -- (MBA-MBA)
		"Sol/32732 1975 SH1", -- (MBA-MBA)
		"Sol/32733 1976 SB", -- (MBA-MBA)
		"Sol/32734 Kryukov", -- (MBA-MBA)
		"Sol/32735 Strekalov", -- (MBA-MBA)
		"Sol/32736 1978 UE5", -- (MBA-MBA)
		"Sol/32737 1978 UZ6", -- (MBA-MBA)
		"Sol/32738 1978 VT1", -- (MBA-MBA)
		"Sol/32739 1978 VA5", -- (MBA-MBA)
		"Sol/32740 1978 VB7", -- (MBA-MBA)
		"Sol/32741 1978 VX8", -- (MBA-MBA)
		"Sol/32742 1978 VB10", -- (MBA-MBA)
		"Sol/32743 1979 MR1", -- (MBA-MBA)
		"Sol/32744 1979 MR5", -- (MBA-MBA)
		"Sol/32745 1981 DO1", -- (MBA-MBA)
		"Sol/32746 1981 EW2", -- (MBA-MBA)
		"Sol/32747 1981 EY5", -- (MBA-MBA)
		"Sol/32748 1981 EY7", -- (MBA-MBA)
		"Sol/32749 1981 EA9", -- (MBA-MBA)
		"Sol/32750 1981 EG9", -- (MBA-MBA)
		"Sol/32751 1981 EB12", -- (MBA-MBA)
		"Sol/32752 1981 EZ13", -- (MBA-MBA)
		"Sol/32753 1981 EB14", -- (MBA-MBA)
		"Sol/32754 1981 EK15", -- (MBA-MBA)
		"Sol/32755 1981 EP15", -- (MBA-MBA)
		"Sol/32756 1981 ER15", -- (MBA-MBA)
		"Sol/32757 1981 EP18", -- (MBA-MBA)
		"Sol/32758 1981 ES18", -- (MBA-MBA)
		"Sol/32759 1981 EC28", -- (MBA-MBA)
		"Sol/32760 1981 ER28", -- (MBA-MBA)
		"Sol/32761 1981 ED31", -- (MBA-MBA)
		"Sol/32762 1981 ER32", -- (MBA-MBA)
		"Sol/32763 1981 EH35", -- (MBA-MBA)
		"Sol/32764 1981 EL36", -- (MBA-MBA)
		"Sol/32765 1981 EC40", -- (MBA-MBA)
		"Sol/32766 Voskresenskoe", -- (MBA-MBA)
		"Sol/32767 1983 RY2", -- (MBA-MBA)
		"Sol/32768 Alexandripatov", -- (MBA-MBA)
		"Sol/32769 1984 AJ1", -- (MBA-MBA)
		"Sol/32770 Starchik", -- (MBA-MBA)
		"Sol/32771 1985 RK3", -- (MBA-MBA)
		"Sol/32773 1986 TD", -- (MBA-MBA)
		"Sol/32774 1986 VZ", -- (MBA-MBA)
		"Sol/32775 1986 WP2", -- (MBA-MBA)
		"Sol/32776 Nriag", -- (MBA-MBA)
		"Sol/32777 1987 QF1", -- (MBA-MBA)
		"Sol/32778 1988 CW1", -- (MBA-MBA)
		"Sol/32779 1988 CZ2", -- (MBA-MBA)
		"Sol/32780 1988 CR5", -- (MBA-MBA)
		"Sol/32781 1988 DD2", -- (MBA-MBA)
		"Sol/32783 1988 RK13", -- (MBA-MBA)
		"Sol/32784 1989 AR", -- (MBA-MBA)
		"Sol/32785 1989 CU1", -- (MBA-MBA)
		"Sol/32786 1989 GW2", -- (MBA-MBA)
		"Sol/32787 1989 ST1", -- (MBA-MBA)
		"Sol/32788 1989 SJ3", -- (MBA-MBA)
		"Sol/32789 1989 SF5", -- (MBA-MBA)
		"Sol/32790 1989 SM8", -- (MBA-MBA)
		"Sol/32791 1989 TQ2", -- (MBA-MBA)
		"Sol/32792 1989 TR7", -- (MBA-MBA)
		"Sol/32793 1989 TQ15", -- (MBA-MBA)
		"Sol/32795 1989 WA3", -- (MBA-MBA)
		"Sol/32797 1990 OJ", -- (MBA-MBA)
		"Sol/32798 1990 OA2", -- (MBA-MBA)
		"Sol/32799 1990 QN1", -- (MBA-MBA)
		"Sol/32801 1990 RF5", -- (MBA-MBA)
		"Sol/32802 1990 SK", -- (MBA-MBA)
		"Sol/32803 1990 SR1", -- (MBA-MBA)
		"Sol/32804 1990 SO2", -- (MBA-MBA)
		"Sol/32805 1990 SM3", -- (MBA-MBA)
		"Sol/32806 1990 SF13", -- (MBA-MBA)
		"Sol/32807 Quarenghi", -- (MBA-MBA)
		"Sol/32810 Steinbach", -- (MBA-MBA)
		"Sol/32812 1990 UY4", -- (MBA-MBA)
		"Sol/32813 1990 WH4", -- (MBA-MBA)
		"Sol/32815 1991 GK1", -- (MBA-MBA)
		"Sol/32816 1991 PP1", -- (MBA-MBA)
		"Sol/32817 1991 PZ5", -- (MBA-MBA)
		"Sol/32818 1991 PL10", -- (MBA-MBA)
		"Sol/32819 1991 PM15", -- (MBA-MBA)
		"Sol/32820 1991 PU19", -- (MBA-MBA)
		"Sol/32821 Posch", -- (MBA-MBA)
		"Sol/32822 1991 RB16", -- (MBA-MBA)
		"Sol/32823 1991 TM8", -- (MBA-MBA)
		"Sol/32824 1992 CJ3", -- (MBA-MBA)
		"Sol/32825 1992 CK3", -- (MBA-MBA)
		"Sol/32826 1992 DC1", -- (MBA-MBA)
		"Sol/32828 1992 DM8", -- (MBA-MBA)
		"Sol/32829 1992 DT10", -- (MBA-MBA)
		"Sol/32830 1992 DL11", -- (MBA-MBA)
		"Sol/32831 1992 DA12", -- (MBA-MBA)
		"Sol/32833 1992 EW2", -- (MBA-MBA)
		"Sol/32834 1992 EO4", -- (MBA-MBA)
		"Sol/32835 1992 EO5", -- (MBA-MBA)
		"Sol/32836 1992 EC6", -- (MBA-MBA)
		"Sol/32837 1992 EK7", -- (MBA-MBA)
		"Sol/32838 1992 EL8", -- (MBA-MBA)
		"Sol/32839 1992 EY8", -- (MBA-MBA)
		"Sol/32840 1992 ED9", -- (MBA-MBA)
		"Sol/32841 1992 EO9", -- (MBA-MBA)
		"Sol/32842 1992 EO13", -- (MBA-MBA)
		"Sol/32843 1992 EC18", -- (MBA-MBA)
		"Sol/32845 1992 FU1", -- (MBA-MBA)
		"Sol/32846 1992 GS1", -- (MBA-MBA)
		"Sol/32847 1992 JO3", -- (MBA-MBA)
		"Sol/32848 1992 MD", -- (MBA-MBA)
		"Sol/32849 1992 OO2", -- (MBA-MBA)
		"Sol/32850 1992 RY4", -- (MBA-MBA)
		"Sol/32851 1992 RC6", -- (MBA-MBA)
		"Sol/32852 1992 RE7", -- (MBA-MBA)
		"Sol/32854 1992 SC13", -- (MBA-MBA)
		"Sol/32855 Zollitsch", -- (MBA-MBA)
		"Sol/32856 1992 SA25", -- (MBA-MBA)
		"Sol/32857 1992 UG6", -- (MBA-MBA)
		"Sol/32858 Kitakamigawa", -- (MBA-MBA)
		"Sol/32859 1993 EL", -- (MBA-MBA)
		"Sol/32860 1993 FG5", -- (MBA-MBA)
		"Sol/32861 1993 FM7", -- (MBA-MBA)
		"Sol/32862 1993 FD10", -- (MBA-MBA)
		"Sol/32863 1993 FP11", -- (MBA-MBA)
		"Sol/32864 1993 FW15", -- (MBA-MBA)
		"Sol/32865 1993 FQ16", -- (MBA-MBA)
		"Sol/32866 1993 FW16", -- (MBA-MBA)
		"Sol/32867 1993 FL20", -- (MBA-MBA)
		"Sol/32868 1993 FM25", -- (MBA-MBA)
		"Sol/32869 1993 FW26", -- (MBA-MBA)
		"Sol/32870 1993 FD27", -- (MBA-MBA)
		"Sol/32871 1993 FQ32", -- (MBA-MBA)
		"Sol/32872 1993 FM36", -- (MBA-MBA)
		"Sol/32873 1993 FS37", -- (MBA-MBA)
		"Sol/32874 1993 FJ48", -- (MBA-MBA)
		"Sol/32875 1993 FQ58", -- (MBA-MBA)
		"Sol/32876 1993 FW60", -- (MBA-MBA)
		"Sol/32877 1993 FU73", -- (MBA-MBA)
		"Sol/32878 1993 NX", -- (MBA-MBA)
		"Sol/32879 1993 OO5", -- (MBA-MBA)
		"Sol/32880 1993 OR5", -- (MBA-MBA)
		"Sol/32881 1993 OK6", -- (MBA-MBA)
		"Sol/32882 1993 RW6", -- (MBA-MBA)
		"Sol/32884 1993 SO14", -- (MBA-MBA)
		"Sol/32885 1993 TC25", -- (MBA-MBA)
		"Sol/32886 1993 TS26", -- (MBA-MBA)
		"Sol/32887 1993 TT26", -- (MBA-MBA)
		"Sol/32888 1993 TD27", -- (MBA-MBA)
		"Sol/32889 1993 TN29", -- (MBA-MBA)
		"Sol/32891 Amatrice", -- (MBA-MBA)
		"Sol/32892 Prufrock", -- (MBA-MBA)
		"Sol/32894 1994 JK3", -- (MBA-MBA)
		"Sol/32895 1994 JL5", -- (MBA-MBA)
		"Sol/32896 1994 NM2", -- (MBA-MBA)
		"Sol/32898 1994 PS1", -- (MBA-MBA)
		"Sol/32899 Knigge", -- (MBA-MBA)
		"Sol/32900 1994 PG5", -- (MBA-MBA)
		"Sol/32901 1994 PB9", -- (MBA-MBA)
		"Sol/32902 1994 PC10", -- (MBA-MBA)
		"Sol/32903 1994 PN17", -- (MBA-MBA)
		"Sol/32904 1994 PU24", -- (MBA-MBA)
		"Sol/32907 1994 RL2", -- (MBA-MBA)
		"Sol/32908 1994 SE2", -- (MBA-MBA)
		"Sol/32909 1994 TS", -- (MBA-MBA)
		"Sol/32911 Cervara", -- (MBA-MBA)
		"Sol/32912 1994 WS2", -- (MBA-MBA)
		"Sol/32913 1994 YV3", -- (MBA-MBA)
		"Sol/32914 1995 AG1", -- (MBA-MBA)
		"Sol/32915 1995 BD2", -- (MBA-MBA)
		"Sol/32916 1995 CL", -- (MBA-MBA)
		"Sol/32917 1995 CM", -- (MBA-MBA)
		"Sol/32918 1995 CZ", -- (MBA-MBA)
		"Sol/32919 1995 CJ1", -- (MBA-MBA)
		"Sol/32920 1995 CH2", -- (MBA-MBA)
		"Sol/32921 1995 EV", -- (MBA-MBA)
		"Sol/32922 1995 EM2", -- (MBA-MBA)
		"Sol/32923 1995 GF3", -- (MBA-MBA)
		"Sol/32924 1995 GF6", -- (MBA-MBA)
		"Sol/32925 1995 KF", -- (MBA-MBA)
		"Sol/32926 1995 ME1", -- (MBA-MBA)
		"Sol/32927 1995 OY3", -- (MBA-MBA)
		"Sol/32930 1995 SC4", -- (MBA-MBA)
		"Sol/32932 1995 SX15", -- (MBA-MBA)
		"Sol/32933 1995 SF21", -- (MBA-MBA)
		"Sol/32934 1995 SP25", -- (MBA-MBA)
		"Sol/32935 1995 SV43", -- (MBA-MBA)
		"Sol/32936 1995 SA44", -- (MBA-MBA)
		"Sol/32937 1995 TT", -- (MBA-MBA)
		"Sol/32938 Ivanopaci", -- (MBA-MBA)
		"Sol/32939 Nasimi", -- (MBA-MBA)
		"Sol/32940 1995 UW4", -- (MBA-MBA)
		"Sol/32941 1995 UY4", -- (MBA-MBA)
		"Sol/32942 1995 UD7", -- (MBA-MBA)
		"Sol/32943 Sandyryan", -- (MBA-MBA)
		"Sol/32944 Gussalli", -- (MBA-MBA)
		"Sol/32945 Lecce", -- (MBA-MBA)
		"Sol/32946 1995 WZ17", -- (MBA-MBA)
		"Sol/32947 1995 YH2", -- (MBA-MBA)
		"Sol/32948 1995 YA6", -- (MBA-MBA)
		"Sol/32949 1996 AR3", -- (MBA-MBA)
		"Sol/32950 1996 CA1", -- (MBA-MBA)
		"Sol/32951 1996 FA2", -- (MBA-MBA)
		"Sol/32952 1996 FA16", -- (MBA-MBA)
		"Sol/32953 1996 GF19", -- (MBA-MBA)
		"Sol/32954 1996 GP20", -- (MBA-MBA)
		"Sol/32955 1996 HC2", -- (MBA-MBA)
		"Sol/32956 1996 HR18", -- (MBA-MBA)
		"Sol/32957 1996 HX20", -- (MBA-MBA)
		"Sol/32958 1996 HU24", -- (MBA-MBA)
		"Sol/32959 1996 HB25", -- (MBA-MBA)
		"Sol/32960 1996 NO4", -- (MBA-MBA)
		"Sol/32961 1996 PS", -- (MBA-MBA)
		"Sol/32962 1996 PH1", -- (MBA-MBA)
		"Sol/32963 1996 PJ1", -- (MBA-MBA)
		"Sol/32964 1996 PS3", -- (MBA-MBA)
		"Sol/32965 1996 PX4", -- (MBA-MBA)
		"Sol/32966 1996 PE5", -- (MBA-MBA)
		"Sol/32967 1996 PG7", -- (MBA-MBA)
		"Sol/32968 1996 PK8", -- (MBA-MBA)
		"Sol/32969 Motohikosato", -- (MBA-MBA)
		"Sol/32970 1996 QX", -- (MBA-MBA)
		"Sol/32971 1996 RQ10", -- (MBA-MBA)
		"Sol/32972 1996 SB2", -- (MBA-MBA)
		"Sol/32973 1996 TN11", -- (MBA-MBA)
		"Sol/32974 1996 TX16", -- (MBA-MBA)
		"Sol/32975 1996 TR23", -- (MBA-MBA)
		"Sol/32976 1996 VK", -- (MBA-MBA)
		"Sol/32977 1996 VR4", -- (MBA-MBA)
		"Sol/32978 1996 VG7", -- (MBA-MBA)
		"Sol/32979 1996 VH7", -- (MBA-MBA)
		"Sol/32980 1996 VH25", -- (MBA-MBA)
		"Sol/32981 1996 VO27", -- (MBA-MBA)
		"Sol/32982 1996 VD38", -- (MBA-MBA)
		"Sol/32983 1996 WU2", -- (MBA-MBA)
		"Sol/32984 1996 XX", -- (MBA-MBA)
		"Sol/32985 1996 XN3", -- (MBA-MBA)
		"Sol/32986 1996 XQ6", -- (MBA-MBA)
		"Sol/32987 Uyuni", -- (MBA-MBA)
		"Sol/32988 1996 XK19", -- (MBA-MBA)
		"Sol/32989 1996 XA24", -- (MBA-MBA)
		"Sol/32990 Sayo-hime", -- (MBA-MBA)
		"Sol/32991 1997 AC3", -- (MBA-MBA)
		"Sol/32992 1997 AN3", -- (MBA-MBA)
		"Sol/32993 1997 AX6", -- (MBA-MBA)
		"Sol/32994 1997 AT21", -- (MBA-MBA)
		"Sol/32995 1997 BS1", -- (MBA-MBA)
		"Sol/32996 1997 CV", -- (MBA-MBA)
		"Sol/32997 1997 CG3", -- (MBA-MBA)
		"Sol/32998 1997 CK5", -- (MBA-MBA)
		
		------------------------------------------
		-- 33000
		------------------------------------------
		
		"Sol/33000 Chenjiansheng", -- (MBA-MBA)
		"Sol/33002 Everest", -- (MBA-MBA)
		"Sol/33003 1997 EJ", -- (MBA-MBA)
		"Sol/33004 Dianesipiera", -- (MBA-MBA)
		"Sol/33005 1997 EZ3", -- (MBA-MBA)
		"Sol/33009 1997 EM28", -- (MBA-MBA)
		"Sol/33010 Enricoprosperi", -- (MBA-MBA)
		"Sol/33014 Kalinich", -- (MBA-MBA)
		"Sol/33015 1997 GF7", -- (MBA-MBA)
		"Sol/33016 1997 GZ31", -- (MBA-MBA)
		"Sol/33017 Wronski", -- (MBA-MBA)
		"Sol/33018 1997 HT5", -- (MBA-MBA)
		"Sol/33019 1997 ME3", -- (MBA-MBA)
		"Sol/33020 1997 MG9", -- (MBA-MBA)
		"Sol/33021 1997 MV10", -- (MBA-MBA)
		"Sol/33022 1997 NN", -- (MBA-MBA)
		"Sol/33023 1997 PJ3", -- (MBA-MBA)
		"Sol/33024 1997 PD5", -- (MBA-MBA)
		"Sol/33025 1997 PV5", -- (MBA-MBA)
		"Sol/33026 1997 PD6", -- (MBA-MBA)
		"Sol/33027 Brouillac", -- (MBA-MBA)
		"Sol/33028 1997 QN", -- (MBA-MBA)
		"Sol/33029 1997 QV", -- (MBA-MBA)
		"Sol/33030 1997 QB2", -- (MBA-MBA)
		"Sol/33031 Paolofini", -- (MBA-MBA)
		"Sol/33032 1997 RQ8", -- (MBA-MBA)
		"Sol/33033 1997 RA10", -- (MBA-MBA)
		"Sol/33034 Dianadamrau", -- (MBA-MBA)
		"Sol/33035 Pareschi", -- (MBA-MBA)
		"Sol/33036 1997 ST10", -- (MBA-MBA)
		"Sol/33037 1997 SB14", -- (MBA-MBA)
		"Sol/33038 1997 SP24", -- (MBA-MBA)
		"Sol/33039 1997 SA25", -- (MBA-MBA)
		"Sol/33040 Pavelmayer", -- (MBA-MBA)
		"Sol/33041 1997 TG17", -- (MBA-MBA)
		"Sol/33042 1997 TU18", -- (MBA-MBA)
		"Sol/33043 1997 TC23", -- (MBA-MBA)
		"Sol/33044 Erikdavy", -- (MBA-MBA)
		"Sol/33045 1997 UF1", -- (MBA-MBA)
		"Sol/33046 1997 UF2", -- (MBA-MBA)
		"Sol/33047 1997 UO3", -- (MBA-MBA)
		"Sol/33048 1997 UX4", -- (MBA-MBA)
		"Sol/33049 1997 UF5", -- (MBA-MBA)
		"Sol/33050 1997 UR6", -- (MBA-MBA)
		"Sol/33051 1997 UF7", -- (MBA-MBA)
		"Sol/33052 1997 UA8", -- (MBA-MBA)
		"Sol/33053 1997 UB12", -- (MBA-MBA)
		"Sol/33054 Eduardorossi", -- (MBA-MBA)
		"Sol/33055 1997 UB15", -- (MBA-MBA)
		"Sol/33056 Ogunimachi", -- (MBA-MBA)
		"Sol/33057 1997 US17", -- (MBA-MBA)
		"Sol/33058 Kovarik", -- (MBA-MBA)
		"Sol/33059 1997 VS", -- (MBA-MBA)
		"Sol/33061 Vaclavmorava", -- (MBA-MBA)
		"Sol/33062 1997 VT2", -- (MBA-MBA)
		"Sol/33063 1997 VB3", -- (MBA-MBA)
		"Sol/33064 1997 VS3", -- (MBA-MBA)
		"Sol/33065 1997 VQ5", -- (MBA-MBA)
		"Sol/33066 1997 VS6", -- (MBA-MBA)
		"Sol/33067 1997 WJ", -- (MBA-MBA)
		"Sol/33068 1997 WO1", -- (MBA-MBA)
		"Sol/33069 1997 WQ2", -- (MBA-MBA)
		"Sol/33070 1997 WY7", -- (MBA-MBA)
		"Sol/33071 1997 WJ12", -- (MBA-MBA)
		"Sol/33072 1997 WO12", -- (MBA-MBA)
		"Sol/33074 1997 WP21", -- (MBA-MBA)
		"Sol/33075 1997 WV22", -- (MBA-MBA)
		"Sol/33076 1997 WM24", -- (MBA-MBA)
		"Sol/33077 1997 WG25", -- (MBA-MBA)
		"Sol/33078 1997 WN35", -- (MBA-MBA)
		"Sol/33079 1997 WB39", -- (MBA-MBA)
		"Sol/33080 1997 WF39", -- (MBA-MBA)
		"Sol/33081 1997 WR41", -- (MBA-MBA)
		"Sol/33082 1997 WF43", -- (MBA-MBA)
		"Sol/33083 1997 WN47", -- (MBA-MBA)
		"Sol/33084 1997 WX49", -- (MBA-MBA)
		"Sol/33085 1997 WN56", -- (MBA-MBA)
		"Sol/33086 1997 XS", -- (MBA-MBA)
		"Sol/33087 1997 XX", -- (MBA-MBA)
		"Sol/33088 1997 XX9", -- (MBA-MBA)
		"Sol/33089 1997 XK11", -- (MBA-MBA)
		"Sol/33090 1997 XT11", -- (MBA-MBA)
		"Sol/33091 1997 XO12", -- (MBA-MBA)
		"Sol/33092 1997 YR1", -- (MBA-MBA)
		"Sol/33093 1997 YF3", -- (MBA-MBA)
		"Sol/33094 1997 YG5", -- (MBA-MBA)
		"Sol/33095 1997 YM5", -- (MBA-MBA)
		"Sol/33096 1997 YS6", -- (MBA-MBA)
		"Sol/33097 1997 YB7", -- (MBA-MBA)
		"Sol/33098 1997 YG7", -- (MBA-MBA)
		"Sol/33099 1997 YN8", -- (MBA-MBA)
		"Sol/33100 Udine", -- (MBA-MBA)
		"Sol/33101 1997 YN10", -- (MBA-MBA)
		"Sol/33102 1997 YJ11", -- (MBA-MBA)
		"Sol/33103 Pintar", -- (MBA-MBA)
		"Sol/33104 1997 YJ13", -- (MBA-MBA)
		"Sol/33105 1997 YB14", -- (MBA-MBA)
		"Sol/33106 1997 YG16", -- (MBA-MBA)
		"Sol/33107 1997 YL16", -- (MBA-MBA)
		"Sol/33108 1997 YJ18", -- (MBA-MBA)
		"Sol/33109 1998 AB2", -- (MBA-MBA)
		"Sol/33110 1998 AM10", -- (MBA-MBA)
		"Sol/33111 1998 BL", -- (MBA-MBA)
		"Sol/33112 1998 BL1", -- (MBA-MBA)
		"Sol/33113 Julabeth", -- (MBA-MBA)
		"Sol/33114 1998 BH5", -- (MBA-MBA)
		"Sol/33115 1998 BB8", -- (MBA-MBA)
		"Sol/33116 1998 BO12", -- (MBA-MBA)
		"Sol/33117 Ashinimodi", -- (MBA-MBA)
		"Sol/33118 Naiknaware", -- (MBA-MBA)
		"Sol/33119 1998 BE15", -- (MBA-MBA)
		"Sol/33120 1998 BQ15", -- (MBA-MBA)
		"Sol/33121 1998 BR15", -- (MBA-MBA)
		"Sol/33122 1998 BR17", -- (MBA-MBA)
		"Sol/33123 1998 BG31", -- (MBA-MBA)
		"Sol/33124 1998 BN33", -- (MBA-MBA)
		"Sol/33125 1998 BU33", -- (MBA-MBA)
		"Sol/33126 1998 BB34", -- (MBA-MBA)
		"Sol/33127 1998 BO46", -- (MBA-MBA)
		"Sol/33129 Ivankrasko", -- (MBA-MBA)
		"Sol/33130 1998 CR1", -- (MBA-MBA)
		"Sol/33131 1998 CW3", -- (MBA-MBA)
		"Sol/33132 1998 CD4", -- (MBA-MBA)
		"Sol/33133 1998 CF4", -- (MBA-MBA)
		"Sol/33134 1998 CZ4", -- (MBA-MBA)
		"Sol/33135 Davidrisoldi", -- (MBA-MBA)
		"Sol/33136 1998 DZ", -- (MBA-MBA)
		"Sol/33137 Strejcek", -- (MBA-MBA)
		"Sol/33138 1998 DQ2", -- (MBA-MBA)
		"Sol/33139 1998 DU2", -- (MBA-MBA)
		"Sol/33140 1998 DF3", -- (MBA-MBA)
		"Sol/33141 1998 DZ4", -- (MBA-MBA)
		"Sol/33142 1998 DL6", -- (MBA-MBA)
		"Sol/33143 1998 DJ7", -- (MBA-MBA)
		"Sol/33144 1998 DM7", -- (MBA-MBA)
		"Sol/33145 1998 DK8", -- (MBA-MBA)
		"Sol/33146 1998 DL8", -- (MBA-MBA)
		"Sol/33147 1998 DD9", -- (MBA-MBA)
		"Sol/33148 1998 DM9", -- (MBA-MBA)
		"Sol/33149 1998 DE10", -- (MBA-MBA)
		"Sol/33150 1998 DN10", -- (MBA-MBA)
		"Sol/33151 1998 DY11", -- (MBA-MBA)
		"Sol/33152 1998 DV12", -- (MBA-MBA)
		"Sol/33153 1998 DH15", -- (MBA-MBA)
		"Sol/33154 Talent", -- (MBA-MBA)
		"Sol/33155 1998 DD17", -- (MBA-MBA)
		"Sol/33156 1998 DG17", -- (MBA-MBA)
		"Sol/33158 Rufus", -- (MBA-MBA)
		"Sol/33159 1998 DQ33", -- (MBA-MBA)
		"Sol/33161 1998 DE35", -- (MBA-MBA)
		"Sol/33162 Sofiarandich", -- (MBA-MBA)
		"Sol/33163 Alainaspect", -- (MBA-MBA)
		"Sol/33164 1998 EB2", -- (MBA-MBA)
		"Sol/33165 Joschhambsch", -- (MBA-MBA)
		"Sol/33166 1998 EV8", -- (MBA-MBA)
		"Sol/33167 1998 EJ9", -- (MBA-MBA)
		"Sol/33168 1998 ED10", -- (MBA-MBA)
		"Sol/33169 1998 EU10", -- (MBA-MBA)
		"Sol/33170 1998 EE11", -- (MBA-MBA)
		"Sol/33171 1998 EF14", -- (MBA-MBA)
		"Sol/33172 1998 EK14", -- (MBA-MBA)
		"Sol/33173 1998 FC", -- (MBA-MBA)
		"Sol/33174 1998 FK3", -- (MBA-MBA)
		"Sol/33176 1998 FN12", -- (MBA-MBA)
		"Sol/33177 1998 FR14", -- (MBA-MBA)
		"Sol/33178 1998 FL15", -- (MBA-MBA)
		"Sol/33179 Arsenewenger", -- (MBA-MBA)
		"Sol/33180 1998 FD17", -- (MBA-MBA)
		"Sol/33181 Aalokpatwa", -- (MBA-MBA)
		"Sol/33182 1998 FT26", -- (MBA-MBA)
		"Sol/33183 1998 FA28", -- (MBA-MBA)
		"Sol/33184 1998 FM30", -- (MBA-MBA)
		"Sol/33185 1998 FB31", -- (MBA-MBA)
		"Sol/33186 1998 FR34", -- (MBA-MBA)
		"Sol/33187 Pizzolato", -- (MBA-MBA)
		"Sol/33188 Shreya", -- (MBA-MBA)
		"Sol/33189 Ritzdorf", -- (MBA-MBA)
		"Sol/33190 Sigrest", -- (MBA-MBA)
		"Sol/33191 Santiagostone", -- (MBA-MBA)
		"Sol/33192 1998 FD44", -- (MBA-MBA)
		"Sol/33193 Emhyr", -- (MBA-MBA)
		"Sol/33194 1998 FE48", -- (MBA-MBA)
		"Sol/33195 Davenyadav", -- (MBA-MBA)
		"Sol/33197 Charlallen", -- (MBA-MBA)
		"Sol/33198 Mackewicz", -- (MBA-MBA)
		"Sol/33199 1998 FS53", -- (MBA-MBA)
		"Sol/33201 Thomasartiss", -- (MBA-MBA)
		"Sol/33202 Davignon", -- (MBA-MBA)
		"Sol/33203 1998 FA57", -- (MBA-MBA)
		"Sol/33204 1998 FP57", -- (MBA-MBA)
		"Sol/33205 Graigmarx", -- (MBA-MBA)
		"Sol/33206 1998 FB60", -- (MBA-MBA)
		"Sol/33207 1998 FU64", -- (MBA-MBA)
		"Sol/33208 1998 FL65", -- (MBA-MBA)
		"Sol/33209 1998 FD67", -- (MBA-MBA)
		"Sol/33210 Johnrobertson", -- (MBA-MBA)
		"Sol/33211 1998 FG74", -- (MBA-MBA)
		"Sol/33212 1998 FG76", -- (MBA-MBA)
		"Sol/33213 Diggs", -- (MBA-MBA)
		"Sol/33214 1998 FP90", -- (MBA-MBA)
		"Sol/33215 Garyjones", -- (MBA-MBA)
		"Sol/33216 1998 FW96", -- (MBA-MBA)
		"Sol/33217 Bonnybasu", -- (MBA-MBA)
		"Sol/33218 1998 FO106", -- (MBA-MBA)
		"Sol/33220 1998 FS109", -- (MBA-MBA)
		"Sol/33221 Raqueljacobson", -- (MBA-MBA)
		"Sol/33222 Gillingham", -- (MBA-MBA)
		"Sol/33223 1998 FT113", -- (MBA-MBA)
		"Sol/33224 Lesrogers", -- (MBA-MBA)
		"Sol/33225 1998 FA118", -- (MBA-MBA)
		"Sol/33226 Melissamacko", -- (MBA-MBA)
		"Sol/33227 1998 FX121", -- (MBA-MBA)
		"Sol/33228 1998 FZ121", -- (MBA-MBA)
		"Sol/33229 1998 FC124", -- (MBA-MBA)
		"Sol/33230 Libbyrobertson", -- (MBA-MBA)
		"Sol/33231 1998 FH146", -- (MBA-MBA)
		"Sol/33232 1998 GE3", -- (MBA-MBA)
		"Sol/33233 1998 GT6", -- (MBA-MBA)
		"Sol/33234 1998 GL7", -- (MBA-MBA)
		"Sol/33235 1998 GB8", -- (MBA-MBA)
		"Sol/33236 1998 GV8", -- (MBA-MBA)
		"Sol/33237 1998 GY8", -- (MBA-MBA)
		"Sol/33238 1998 GE9", -- (MBA-MBA)
		"Sol/33239 1998 GO9", -- (MBA-MBA)
		"Sol/33240 1998 HC3", -- (MBA-MBA)
		"Sol/33241 1998 HX5", -- (MBA-MBA)
		"Sol/33242 1998 HR6", -- (MBA-MBA)
		"Sol/33243 1998 HY7", -- (MBA-MBA)
		"Sol/33245 1998 HV14", -- (MBA-MBA)
		"Sol/33246 1998 HK17", -- (MBA-MBA)
		"Sol/33247 Iannacone", -- (MBA-MBA)
		"Sol/33248 Nataliehowell", -- (MBA-MBA)
		"Sol/33249 Pamelasvenson", -- (MBA-MBA)
		"Sol/33250 1998 HO23", -- (MBA-MBA)
		"Sol/33251 1998 HS24", -- (MBA-MBA)
		"Sol/33252 1998 HA28", -- (MBA-MBA)
		"Sol/33253 1998 HJ29", -- (MBA-MBA)
		"Sol/33254 Sundaresakumar", -- (MBA-MBA)
		"Sol/33255 Kathybush", -- (MBA-MBA)
		"Sol/33256 1998 HK35", -- (MBA-MBA)
		"Sol/33257 1998 HS37", -- (MBA-MBA)
		"Sol/33258 Femariebustos", -- (MBA-MBA)
		"Sol/33259 1998 HL39", -- (MBA-MBA)
		"Sol/33260 1998 HJ43", -- (MBA-MBA)
		"Sol/33261 Ginagarlie", -- (MBA-MBA)
		"Sol/33262 1998 HK51", -- (MBA-MBA)
		"Sol/33263 Willhutch", -- (MBA-MBA)
		"Sol/33264 Maryrogers", -- (MBA-MBA)
		"Sol/33265 1998 HC63", -- (MBA-MBA)
		"Sol/33266 1998 HW78", -- (MBA-MBA)
		"Sol/33267 1998 HY93", -- (MBA-MBA)
		"Sol/33268 1998 HZ93", -- (MBA-MBA)
		"Sol/33269 Broccoli", -- (MBA-MBA)
		"Sol/33270 Katiecrysup", -- (MBA-MBA)
		"Sol/33271 1998 HS101", -- (MBA-MBA)
		"Sol/33272 1998 HC102", -- (MBA-MBA)
		"Sol/33273 1998 HM103", -- (MBA-MBA)
		"Sol/33274 Beaubingham", -- (MBA-MBA)
		"Sol/33275 1998 HD115", -- (MBA-MBA)
		"Sol/33276 1998 HS115", -- (MBA-MBA)
		"Sol/33277 1998 HO119", -- (MBA-MBA)
		"Sol/33278 1998 HR119", -- (MBA-MBA)
		"Sol/33279 1998 HA120", -- (MBA-MBA)
		"Sol/33280 1998 HT120", -- (MBA-MBA)
		"Sol/33281 1998 HE125", -- (MBA-MBA)
		"Sol/33282 Arjunramani", -- (MBA-MBA)
		"Sol/33283 1998 HJ148", -- (MBA-MBA)
		"Sol/33284 1998 HD153", -- (MBA-MBA)
		"Sol/33285 1998 JR2", -- (MBA-MBA)
		"Sol/33286 1998 KA", -- (MBA-MBA)
		"Sol/33287 1998 KE1", -- (MBA-MBA)
		"Sol/33288 Shixian", -- (MBA-MBA)
		"Sol/33289 1998 KP5", -- (MBA-MBA)
		"Sol/33290 Carloszuluaga", -- (MBA-MBA)
		"Sol/33291 1998 KP9", -- (MBA-MBA)
		"Sol/33293 1998 KM31", -- (MBA-MBA)
		"Sol/33294 1998 KM35", -- (MBA-MBA)
		"Sol/33295 1998 KV40", -- (MBA-MBA)
		"Sol/33296 1998 KN42", -- (MBA-MBA)
		"Sol/33298 1998 KY44", -- (MBA-MBA)
		"Sol/33300 1998 KP45", -- (MBA-MBA)
		"Sol/33301 1998 KH47", -- (MBA-MBA)
		"Sol/33302 1998 KV48", -- (MBA-MBA)
		"Sol/33303 1998 KW48", -- (MBA-MBA)
		"Sol/33304 1998 KH50", -- (MBA-MBA)
		"Sol/33306 1998 KT50", -- (MBA-MBA)
		"Sol/33307 1998 KX52", -- (MBA-MBA)
		"Sol/33308 1998 KR53", -- (MBA-MBA)
		"Sol/33309 1998 KY53", -- (MBA-MBA)
		"Sol/33311 1998 KX54", -- (MBA-MBA)
		"Sol/33312 1998 KG57", -- (MBA-MBA)
		"Sol/33313 1998 KJ60", -- (MBA-MBA)
		"Sol/33314 1998 KX60", -- (MBA-MBA)
		"Sol/33316 1998 KY65", -- (MBA-MBA)
		"Sol/33317 1998 MT5", -- (MBA-MBA)
		"Sol/33318 1998 MU9", -- (MBA-MBA)
		"Sol/33320 1998 OP12", -- (MBA-MBA)
		"Sol/33321 1998 QL", -- (MBA-MBA)
		"Sol/33323 1998 QN53", -- (MBA-MBA)
		"Sol/33328 Archanaverma", -- (MBA-MBA)
		"Sol/33329 Stefanwan", -- (MBA-MBA)
		"Sol/33330 Bareges", -- (MBA-MBA)
		"Sol/33331 1998 SY21", -- (MBA-MBA)
		"Sol/33333 1998 SP66", -- (MBA-MBA)
		"Sol/33334 Turon", -- (MBA-MBA)
		"Sol/33335 Guibert", -- (MBA-MBA)
		"Sol/33336 1998 VF7", -- (MBA-MBA)
		"Sol/33337 Amberyang", -- (MBA-MBA)
		"Sol/33338 1998 VF21", -- (MBA-MBA)
		"Sol/33343 Madorobin", -- (MBA-MBA)
		"Sol/33344 Madymesple", -- (MBA-MBA)
		"Sol/33345 Nataliedessay", -- (MBA-MBA)
		"Sol/33347 Maryzhu", -- (MBA-MBA)
		"Sol/33348 Stevelliott", -- (MBA-MBA)
		"Sol/33349 1998 XF72", -- (MBA-MBA)
		"Sol/33350 1998 XY86", -- (MBA-MBA)
		"Sol/33351 1998 XZ89", -- (MBA-MBA)
		"Sol/33352 1998 XF95", -- (MBA-MBA)
		"Sol/33353 Chattopadhyay", -- (MBA-MBA)
		"Sol/33354 1998 YZ16", -- (MBA-MBA)
		"Sol/33355 1998 YJ19", -- (MBA-MBA)
		"Sol/33357 1999 AX5", -- (MBA-MBA)
		"Sol/33358 1999 AD8", -- (MBA-MBA)
		"Sol/33359 1999 AD19", -- (MBA-MBA)
		"Sol/33360 1999 AK25", -- (MBA-MBA)
		"Sol/33361 1999 AU25", -- (MBA-MBA)
		"Sol/33362 1999 BP1", -- (MBA-MBA)
		"Sol/33363 1999 BO4", -- (MBA-MBA)
		"Sol/33364 1999 BX5", -- (MBA-MBA)
		"Sol/33365 1999 BQ6", -- (MBA-MBA)
		"Sol/33366 1999 BF7", -- (MBA-MBA)
		"Sol/33367 1999 BD8", -- (MBA-MBA)
		"Sol/33368 1999 BD9", -- (MBA-MBA)
		"Sol/33369 1999 BE11", -- (MBA-MBA)
		"Sol/33370 1999 BQ11", -- (MBA-MBA)
		"Sol/33371 1999 BS11", -- (MBA-MBA)
		"Sol/33372 Jonathanchung", -- (MBA-MBA)
		"Sol/33373 1999 BL28", -- (MBA-MBA)
		"Sol/33374 1999 CE2", -- (MBA-MBA)
		"Sol/33375 1999 CD4", -- (MBA-MBA)
		"Sol/33376 Medi", -- (MBA-MBA)
		"Sol/33377 Vecernicek", -- (MBA-MBA)
		"Sol/33378 1999 CE14", -- (MBA-MBA)
		"Sol/33379 Rohandalvi", -- (MBA-MBA)
		"Sol/33380 1999 CC33", -- (MBA-MBA)
		"Sol/33381 1999 CD33", -- (MBA-MBA)
		"Sol/33382 Indranidas", -- (MBA-MBA)
		"Sol/33383 Edupuganti", -- (MBA-MBA)
		"Sol/33384 Jacyfang", -- (MBA-MBA)
		"Sol/33385 1999 CY46", -- (MBA-MBA)
		"Sol/33386 1999 CJ48", -- (MBA-MBA)
		"Sol/33387 1999 CA49", -- (MBA-MBA)
		"Sol/33388 1999 CH50", -- (MBA-MBA)
		"Sol/33389 Isairisgreco", -- (MBA-MBA)
		"Sol/33390 Hajlasz", -- (MBA-MBA)
		"Sol/33391 1999 CN51", -- (MBA-MBA)
		"Sol/33392 Blakehord", -- (MBA-MBA)
		"Sol/33393 Khandelwal", -- (MBA-MBA)
		"Sol/33394 Nathaniellee", -- (MBA-MBA)
		"Sol/33395 Dylanli", -- (MBA-MBA)
		"Sol/33396 Vrindamadan", -- (MBA-MBA)
		"Sol/33397 Prathiknaidu", -- (MBA-MBA)
		"Sol/33398 1999 CQ58", -- (MBA-MBA)
		"Sol/33399 Emilyann", -- (MBA-MBA)
		"Sol/33400 Laurapierson", -- (MBA-MBA)
		"Sol/33401 Radiya-Dixit", -- (MBA-MBA)
		"Sol/33402 Canizares", -- (MBA-MBA)
		"Sol/33403 1999 CN73", -- (MBA-MBA)
		"Sol/33404 1999 CT73", -- (MBA-MBA)
		"Sol/33405 Rekhtman", -- (MBA-MBA)
		"Sol/33406 Saltzman", -- (MBA-MBA)
		"Sol/33407 1999 CA75", -- (MBA-MBA)
		"Sol/33408 Mananshah", -- (MBA-MBA)
		"Sol/33409 1999 CD77", -- (MBA-MBA)
		"Sol/33410 1999 CX85", -- (MBA-MBA)
		"Sol/33411 1999 CV91", -- (MBA-MBA)
		"Sol/33412 Arjunsubra", -- (MBA-MBA)
		"Sol/33413 Alecsun", -- (MBA-MBA)
		"Sol/33414 Jessicatian", -- (MBA-MBA)
		"Sol/33415 Felixwang", -- (MBA-MBA)
		"Sol/33416 1999 CW101", -- (MBA-MBA)
		"Sol/33417 1999 CV103", -- (MBA-MBA)
		"Sol/33418 Jacksonweaver", -- (MBA-MBA)
		"Sol/33419 Wellman", -- (MBA-MBA)
		"Sol/33420 Derekwoo", -- (MBA-MBA)
		"Sol/33421 Byronxu", -- (MBA-MBA)
		"Sol/33422 1999 CN135", -- (MBA-MBA)
		"Sol/33423 1999 DK", -- (MBA-MBA)
		"Sol/33424 1999 DC2", -- (MBA-MBA)
		"Sol/33425 1999 DP2", -- (MBA-MBA)
		"Sol/33426 1999 DR2", -- (MBA-MBA)
		"Sol/33427 1999 DZ2", -- (MBA-MBA)
		"Sol/33428 1999 DO3", -- (MBA-MBA)
		"Sol/33430 1999 EH", -- (MBA-MBA)
		"Sol/33431 1999 EK", -- (MBA-MBA)
		"Sol/33432 1999 ET3", -- (MBA-MBA)
		"Sol/33433 Maurilia", -- (MBA-MBA)
		"Sol/33434 Scottmanley", -- (MBA-MBA)
		"Sol/33435 1999 FD4", -- (MBA-MBA)
		"Sol/33436 1999 FZ6", -- (MBA-MBA)
		"Sol/33437 1999 FK9", -- (MBA-MBA)
		"Sol/33438 1999 FE10", -- (MBA-MBA)
		"Sol/33439 1999 FF18", -- (MBA-MBA)
		"Sol/33440 Nicholasprato", -- (MBA-MBA)
		"Sol/33441 Catherineprato", -- (MBA-MBA)
		"Sol/33442 1999 FW18", -- (MBA-MBA)
		"Sol/33443 1999 FZ18", -- (MBA-MBA)
		"Sol/33444 1999 FF19", -- (MBA-MBA)
		"Sol/33445 1999 FB21", -- (MBA-MBA)
		"Sol/33446 Michaelyang", -- (MBA-MBA)
		"Sol/33447 1999 FM24", -- (MBA-MBA)
		"Sol/33448 Aaronyeiser", -- (MBA-MBA)
		"Sol/33449 1999 FL25", -- (MBA-MBA)
		"Sol/33450 Allender", -- (MBA-MBA)
		"Sol/33451 Michaelarney", -- (MBA-MBA)
		"Sol/33452 Olivebryan", -- (MBA-MBA)
		"Sol/33453 Townley", -- (MBA-MBA)
		"Sol/33454 Neilclaffey", -- (MBA-MBA)
		"Sol/33455 Coakley", -- (MBA-MBA)
		"Sol/33456 Ericacurran", -- (MBA-MBA)
		"Sol/33457 Cutillo", -- (MBA-MBA)
		"Sol/33458 Fialkow", -- (MBA-MBA)
		"Sol/33459 1999 FM30", -- (MBA-MBA)
		"Sol/33460 1999 FL31", -- (MBA-MBA)
		"Sol/33461 1999 FP31", -- (MBA-MBA)
		"Sol/33462 Tophergee", -- (MBA-MBA)
		"Sol/33463 Bettinagregg", -- (MBA-MBA)
		"Sol/33464 Melahudock", -- (MBA-MBA)
		"Sol/33465 1999 FP32", -- (MBA-MBA)
		"Sol/33466 Thomaslarson", -- (MBA-MBA)
		"Sol/33467 Johnlieb", -- (MBA-MBA)
		"Sol/33468 Nelsoneric", -- (MBA-MBA)
		"Sol/33469 1999 FL36", -- (MBA-MBA)
		"Sol/33470 1999 FQ37", -- (MBA-MBA)
		"Sol/33471 Ozuna", -- (MBA-MBA)
		"Sol/33472 Yunorperalta", -- (MBA-MBA)
		"Sol/33473 Porterfield", -- (MBA-MBA)
		"Sol/33474 1999 FB51", -- (MBA-MBA)
		"Sol/33475 1999 FK53", -- (MBA-MBA)
		"Sol/33476 Gilanareiss", -- (MBA-MBA)
		"Sol/33477 1999 FR59", -- (MBA-MBA)
		"Sol/33478 Deniselivon", -- (MBA-MBA)
		"Sol/33479 1999 GO", -- (MBA-MBA)
		"Sol/33480 Bartolucci", -- (MBA-MBA)
		"Sol/33481 1999 GH1", -- (MBA-MBA)
		"Sol/33482 1999 GO4", -- (MBA-MBA)
		"Sol/33483 1999 GW4", -- (MBA-MBA)
		"Sol/33484 1999 GS7", -- (MBA-MBA)
		"Sol/33485 1999 GE8", -- (MBA-MBA)
		"Sol/33486 1999 GN8", -- (MBA-MBA)
		"Sol/33487 1999 GS8", -- (MBA-MBA)
		"Sol/33488 1999 GD9", -- (MBA-MBA)
		"Sol/33489 Myungjinkim", -- (MBA-MBA)
		"Sol/33490 1999 GK9", -- (MBA-MBA)
		"Sol/33491 1999 GM9", -- (MBA-MBA)
		"Sol/33492 Christirogers", -- (MBA-MBA)
		"Sol/33493 1999 GX17", -- (MBA-MBA)
		"Sol/33494 1999 GZ17", -- (MBA-MBA)
		"Sol/33495 Schaferjames", -- (MBA-MBA)
		"Sol/33496 1999 GQ18", -- (MBA-MBA)
		"Sol/33497 1999 GD19", -- (MBA-MBA)
		"Sol/33498 Juliesmith", -- (MBA-MBA)
		"Sol/33499 Stanton", -- (MBA-MBA)
		"Sol/33500 1999 GV19", -- (MBA-MBA)
		"Sol/33501 Juliethompson", -- (MBA-MBA)
		"Sol/33502 Janetwaldeck", -- (MBA-MBA)
		"Sol/33503 Dasilvaborges", -- (MBA-MBA)
		"Sol/33504 Rebrouwer", -- (MBA-MBA)
		"Sol/33505 1999 GZ21", -- (MBA-MBA)
		"Sol/33506 1999 GM23", -- (MBA-MBA)
		"Sol/33507 1999 GT23", -- (MBA-MBA)
		"Sol/33508 Drewnik", -- (MBA-MBA)
		"Sol/33509 Mogilny", -- (MBA-MBA)
		"Sol/33510 1999 GM31", -- (MBA-MBA)
		"Sol/33511 Austinwang", -- (MBA-MBA)
		"Sol/33512 1999 GM33", -- (MBA-MBA)
		"Sol/33513 1999 GE34", -- (MBA-MBA)
		"Sol/33514 Changpeihsuan", -- (MBA-MBA)
		"Sol/33515 Linbohan", -- (MBA-MBA)
		"Sol/33516 Timonen", -- (MBA-MBA)
		"Sol/33518 Stoetzer", -- (MBA-MBA)
		"Sol/33519 1999 GL36", -- (MBA-MBA)
		"Sol/33520 Ichige", -- (MBA-MBA)
		"Sol/33521 1999 GK40", -- (MBA-MBA)
		"Sol/33522 Chizumimaeta", -- (MBA-MBA)
		"Sol/33523 Warashina", -- (MBA-MBA)
		"Sol/33524 1999 GM48", -- (MBA-MBA)
		"Sol/33525 Teresinha", -- (MBA-MBA)
		"Sol/33526 1999 GG55", -- (MBA-MBA)
		"Sol/33527 1999 GJ55", -- (MBA-MBA)
		"Sol/33528 Jinzeman", -- (MBA-MBA)
		"Sol/33529 Henden", -- (MBA-MBA)
		"Sol/33530 1999 HH1", -- (MBA-MBA)
		"Sol/33531 1999 HG2", -- (MBA-MBA)
		"Sol/33532 Gabriellacoli", -- (MBA-MBA)
		"Sol/33533 1999 HV3", -- (MBA-MBA)
		"Sol/33534 Meiyamamura", -- (MBA-MBA)
		"Sol/33535 Alshaikh", -- (MBA-MBA)
		"Sol/33537 Doungnga", -- (MBA-MBA)
		"Sol/33538 Jaredbergen", -- (MBA-MBA)
		"Sol/33539 Elenaberman", -- (MBA-MBA)
		"Sol/33540 1999 JH3", -- (MBA-MBA)
		"Sol/33541 1999 JF6", -- (MBA-MBA)
		"Sol/33542 1999 JZ7", -- (MBA-MBA)
		"Sol/33543 1999 JR8", -- (MBA-MBA)
		"Sol/33544 Jerold", -- (MBA-MBA)
		"Sol/33545 1999 JV9", -- (MBA-MBA)
		"Sol/33546 1999 JM10", -- (MBA-MBA)
		"Sol/33547 1999 JZ12", -- (MBA-MBA)
		"Sol/33548 1999 JC13", -- (MBA-MBA)
		"Sol/33549 1999 JS13", -- (MBA-MBA)
		"Sol/33550 Blackburn", -- (MBA-MBA)
		"Sol/33551 1999 JB15", -- (MBA-MBA)
		"Sol/33552 1999 JN15", -- (MBA-MBA)
		"Sol/33553 Nagai", -- (MBA-MBA)
		"Sol/33554 1999 JU17", -- (MBA-MBA)
		"Sol/33555 Nataliebush", -- (MBA-MBA)
		"Sol/33556 Brennanclark", -- (MBA-MBA)
		"Sol/33557 1999 JC22", -- (MBA-MBA)
		"Sol/33558 1999 JN22", -- (MBA-MBA)
		"Sol/33559 Laurencooper", -- (MBA-MBA)
		"Sol/33560 D'Alessandro", -- (MBA-MBA)
		"Sol/33561 Brianjasondu", -- (MBA-MBA)
		"Sol/33562 Amydunphy", -- (MBA-MBA)
		"Sol/33563 1999 JV24", -- (MBA-MBA)
		"Sol/33564 Miriamshira", -- (MBA-MBA)
		"Sol/33565 Samferguson", -- (MBA-MBA)
		"Sol/33566 1999 JZ25", -- (MBA-MBA)
		"Sol/33567 Sulekhfrederic", -- (MBA-MBA)
		"Sol/33568 Godishala", -- (MBA-MBA)
		"Sol/33569 Nikhilgopal", -- (MBA-MBA)
		"Sol/33570 Jagruenstein", -- (MBA-MBA)
		"Sol/33571 Jaygupta", -- (MBA-MBA)
		"Sol/33572 Mandolin", -- (MBA-MBA)
		"Sol/33573 Hugrace", -- (MBA-MBA)
		"Sol/33574 Shailaja", -- (MBA-MBA)
		"Sol/33575 Joshuajacob", -- (MBA-MBA)
		"Sol/33576 1999 JW33", -- (MBA-MBA)
		"Sol/33577 1999 JX33", -- (MBA-MBA)
		"Sol/33578 1999 JT34", -- (MBA-MBA)
		"Sol/33579 1999 JC35", -- (MBA-MBA)
		"Sol/33580 Priyankajain", -- (MBA-MBA)
		"Sol/33581 Rajeevjha", -- (MBA-MBA)
		"Sol/33582 Tiashajoardar", -- (MBA-MBA)
		"Sol/33583 Karamchedu", -- (MBA-MBA)
		"Sol/33584 Austinkatzer", -- (MBA-MBA)
		"Sol/33585 1999 JC38", -- (MBA-MBA)
		"Sol/33586 Keeley", -- (MBA-MBA)
		"Sol/33587 Arianakim", -- (MBA-MBA)
		"Sol/33588 1999 JZ45", -- (MBA-MBA)
		"Sol/33589 Edwardkim", -- (MBA-MBA)
		"Sol/33590 Sreelakshmi", -- (MBA-MBA)
		"Sol/33591 Landsberger", -- (MBA-MBA)
		"Sol/33592 Kathrynanna", -- (MBA-MBA)
		"Sol/33593 1999 JT47", -- (MBA-MBA)
		"Sol/33594 Ralphlawton", -- (MBA-MBA)
		"Sol/33595 Jiwoolee", -- (MBA-MBA)
		"Sol/33596 Taesoolee", -- (MBA-MBA)
		"Sol/33597 1999 JQ49", -- (MBA-MBA)
		"Sol/33598 Christineliu", -- (MBA-MBA)
		"Sol/33599 Mckennaloop", -- (MBA-MBA)
		"Sol/33600 Davidlu", -- (MBA-MBA)
		"Sol/33601 1999 JO51", -- (MBA-MBA)
		"Sol/33602 Varunmandi", -- (MBA-MBA)
		"Sol/33603 Saramason", -- (MBA-MBA)
		"Sol/33604 McChesney", -- (MBA-MBA)
		"Sol/33605 McCue", -- (MBA-MBA)
		"Sol/33606 Brandonmuncan", -- (MBA-MBA)
		"Sol/33607 Archanamurali", -- (MBA-MBA)
		"Sol/33608 Paladugu", -- (MBA-MBA)
		"Sol/33609 Harishpalani", -- (MBA-MBA)
		"Sol/33610 Payra", -- (MBA-MBA)
		"Sol/33611 1999 JB61", -- (MBA-MBA)
		"Sol/33612 1999 JZ62", -- (MBA-MBA)
		"Sol/33613 Pendharkar", -- (MBA-MBA)
		"Sol/33614 Meganploch", -- (MBA-MBA)
		"Sol/33615 1999 JB64", -- (MBA-MBA)
		"Sol/33616 1999 JR64", -- (MBA-MBA)
		"Sol/33617 Kailashraman", -- (MBA-MBA)
		"Sol/33618 1999 JA66", -- (MBA-MBA)
		"Sol/33619 Dominickrowan", -- (MBA-MBA)
		"Sol/33620 1999 JC66", -- (MBA-MBA)
		"Sol/33621 Sathish", -- (MBA-MBA)
		"Sol/33622 Sedigh", -- (MBA-MBA)
		"Sol/33623 Kyraseevers", -- (MBA-MBA)
		"Sol/33624 Omersiddiqui", -- (MBA-MBA)
		"Sol/33625 Slepyan", -- (MBA-MBA)
		"Sol/33626 Jasonsmith", -- (MBA-MBA)
		"Sol/33627 1999 JS71", -- (MBA-MBA)
		"Sol/33628 Spettel", -- (MBA-MBA)
		"Sol/33629 1999 JK76", -- (MBA-MBA)
		"Sol/33630 Swathiravi", -- (MBA-MBA)
		"Sol/33631 1999 JG77", -- (MBA-MBA)
		"Sol/33632 1999 JP78", -- (MBA-MBA)
		"Sol/33634 Strickler", -- (MBA-MBA)
		"Sol/33635 1999 JC80", -- (MBA-MBA)
		"Sol/33636 1999 JD80", -- (MBA-MBA)
		"Sol/33637 1999 JW80", -- (MBA-MBA)
		"Sol/33638 1999 JZ80", -- (MBA-MBA)
		"Sol/33639 1999 JB81", -- (MBA-MBA)
		"Sol/33640 1999 JT81", -- (MBA-MBA)
		"Sol/33641 1999 JZ81", -- (MBA-MBA)
		"Sol/33642 1999 JB82", -- (MBA-MBA)
		"Sol/33643 1999 JJ82", -- (MBA-MBA)
		"Sol/33644 1999 JT82", -- (MBA-MBA)
		"Sol/33645 1999 JW82", -- (MBA-MBA)
		"Sol/33646 1999 JX82", -- (MBA-MBA)
		"Sol/33647 1999 JE83", -- (MBA-MBA)
		"Sol/33648 1999 JN83", -- (MBA-MBA)
		"Sol/33649 1999 JR83", -- (MBA-MBA)
		"Sol/33650 1999 JF84", -- (MBA-MBA)
		"Sol/33651 1999 JG84", -- (MBA-MBA)
		"Sol/33652 1999 JP84", -- (MBA-MBA)
		"Sol/33653 1999 JR84", -- (MBA-MBA)
		"Sol/33654 1999 JX86", -- (MBA-MBA)
		"Sol/33655 Sumathipala", -- (MBA-MBA)
		"Sol/33656 1999 JD89", -- (MBA-MBA)
		"Sol/33657 1999 JP89", -- (MBA-MBA)
		"Sol/33658 1999 JD90", -- (MBA-MBA)
		"Sol/33659 1999 JM91", -- (MBA-MBA)
		"Sol/33660 Rishishankar", -- (MBA-MBA)
		"Sol/33661 Sophiaswartz", -- (MBA-MBA)
		"Sol/33662 Tacescu", -- (MBA-MBA)
		"Sol/33663 1999 JT92", -- (MBA-MBA)
		"Sol/33664 1999 JK93", -- (MBA-MBA)
		"Sol/33665 1999 JR93", -- (MBA-MBA)
		"Sol/33666 1999 JO94", -- (MBA-MBA)
		"Sol/33667 Uttripathii", -- (MBA-MBA)
		"Sol/33668 1999 JO97", -- (MBA-MBA)
		"Sol/33669 1999 JU97", -- (MBA-MBA)
		"Sol/33670 1999 JB98", -- (MBA-MBA)
		"Sol/33671 1999 JV98", -- (MBA-MBA)
		"Sol/33672 1999 JU99", -- (MBA-MBA)
		"Sol/33673 1999 JZ99", -- (MBA-MBA)
		"Sol/33674 1999 JT100", -- (MBA-MBA)
		"Sol/33675 1999 JW100", -- (MBA-MBA)
		"Sol/33676 1999 JZ101", -- (MBA-MBA)
		"Sol/33677 Truell", -- (MBA-MBA)
		"Sol/33678 1999 JW106", -- (MBA-MBA)
		"Sol/33679 1999 JY107", -- (MBA-MBA)
		"Sol/33680 Vasconcelos", -- (MBA-MBA)
		"Sol/33681 Wamsley", -- (MBA-MBA)
		"Sol/33682 Waylonreid", -- (MBA-MBA)
		"Sol/33683 1999 JQ115", -- (MBA-MBA)
		"Sol/33684 Xiaomichael", -- (MBA-MBA)
		"Sol/33685 Younglove", -- (MBA-MBA)
		"Sol/33686 1999 JC122", -- (MBA-MBA)
		"Sol/33687 Julianbain", -- (MBA-MBA)
		"Sol/33688 Meghnabehari", -- (MBA-MBA)
		"Sol/33689 1999 JM126", -- (MBA-MBA)
		"Sol/33691 Andrewchiang", -- (MBA-MBA)
		"Sol/33692 1999 JS133", -- (MBA-MBA)
		"Sol/33693 1999 KA", -- (MBA-MBA)
		"Sol/33694 1999 KN", -- (MBA-MBA)
		"Sol/33695 1999 KH3", -- (MBA-MBA)
		"Sol/33696 Crouchley", -- (MBA-MBA)
		"Sol/33697 1999 KJ11", -- (MBA-MBA)
		"Sol/33698 1999 KP12", -- (MBA-MBA)
		"Sol/33700 Gluckman", -- (MBA-MBA)
		"Sol/33701 Gotthold", -- (MBA-MBA)
		"Sol/33702 Spencergreen", -- (MBA-MBA)
		"Sol/33703 Anthonyhill", -- (MBA-MBA)
		"Sol/33704 Herinkang", -- (MBA-MBA)
		"Sol/33705 1999 LJ", -- (MBA-MBA)
		"Sol/33706 1999 LD5", -- (MBA-MBA)
		"Sol/33707 1999 LW8", -- (MBA-MBA)
		"Sol/33708 1999 LE10", -- (MBA-MBA)
		"Sol/33709 1999 LK10", -- (MBA-MBA)
		"Sol/33710 1999 LC14", -- (MBA-MBA)
		"Sol/33711 1999 LH15", -- (MBA-MBA)
		"Sol/33712 1999 LE19", -- (MBA-MBA)
		"Sol/33713 Mithravamshi", -- (MBA-MBA)
		"Sol/33714 Sarakaufman", -- (MBA-MBA)
		"Sol/33715 1999 LP25", -- (MBA-MBA)
		"Sol/33716 1999 LF26", -- (MBA-MBA)
		"Sol/33717 1999 LS26", -- (MBA-MBA)
		"Sol/33718 1999 LZ26", -- (MBA-MBA)
		"Sol/33719 1999 LA27", -- (MBA-MBA)
		"Sol/33720 1999 LD27", -- (MBA-MBA)
		"Sol/33721 1999 LS34", -- (MBA-MBA)
		"Sol/33722 1999 NO", -- (MBA-MBA)
		"Sol/33723 1999 NB3", -- (MBA-MBA)
		"Sol/33724 1999 NW4", -- (MBA-MBA)
		"Sol/33725 Robertkent", -- (MBA-MBA)
		"Sol/33726 1999 NJ9", -- (MBA-MBA)
		"Sol/33727 Kummel", -- (MBA-MBA)
		"Sol/33728 1999 NO16", -- (MBA-MBA)
		"Sol/33729 1999 NJ21", -- (MBA-MBA)
		"Sol/33730 1999 NH23", -- (MBA-MBA)
		"Sol/33731 1999 NM24", -- (MBA-MBA)
		"Sol/33732 1999 NC32", -- (MBA-MBA)
		"Sol/33733 1999 NU32", -- (MBA-MBA)
		"Sol/33735 1999 NW34", -- (MBA-MBA)
		"Sol/33736 1999 NY36", -- (MBA-MBA)
		"Sol/33737 Helenlyons", -- (MBA-MBA)
		"Sol/33738 1999 NY41", -- (MBA-MBA)
		"Sol/33739 1999 NK43", -- (MBA-MBA)
		"Sol/33740 Arjunmoorthy", -- (MBA-MBA)
		"Sol/33741 1999 NB50", -- (MBA-MBA)
		"Sol/33742 1999 NK50", -- (MBA-MBA)
		"Sol/33743 1999 NC55", -- (MBA-MBA)
		"Sol/33745 1999 NW61", -- (MBA-MBA)
		"Sol/33746 Sombart", -- (MBA-MBA)
		"Sol/33747 Clingan", -- (MBA-MBA)
		"Sol/33748 Davegault", -- (MBA-MBA)
		"Sol/33749 1999 QO", -- (MBA-MBA)
		"Sol/33752 1999 RM36", -- (MBA-MBA)
		"Sol/33754 1999 RH47", -- (MBA-MBA)
		"Sol/33755 1999 RU47", -- (MBA-MBA)
		"Sol/33756 1999 RF48", -- (MBA-MBA)
		"Sol/33757 1999 RB52", -- (MBA-MBA)
		"Sol/33758 1999 RY55", -- (MBA-MBA)
		"Sol/33759 1999 RR57", -- (MBA-MBA)
		"Sol/33760 1999 RE74", -- (MBA-MBA)
		"Sol/33761 Honoranavid", -- (MBA-MBA)
		"Sol/33762 Sanjayseshan", -- (MBA-MBA)
		"Sol/33763 1999 RB84", -- (MBA-MBA)
		"Sol/33765 1999 RK100", -- (MBA-MBA)
		"Sol/33767 1999 RK102", -- (MBA-MBA)
		"Sol/33768 1999 RV107", -- (MBA-MBA)
		"Sol/33769 1999 RN112", -- (MBA-MBA)
		"Sol/33770 1999 RF128", -- (MBA-MBA)
		"Sol/33771 1999 RJ142", -- (MBA-MBA)
		"Sol/33773 1999 RL145", -- (MBA-MBA)
		"Sol/33774 1999 RD147", -- (MBA-MBA)
		"Sol/33775 1999 RZ151", -- (MBA-MBA)
		"Sol/33776 1999 RB158", -- (MBA-MBA)
		"Sol/33777 1999 RM158", -- (MBA-MBA)
		"Sol/33778 1999 RO160", -- (MBA-MBA)
		"Sol/33779 1999 RG165", -- (MBA-MBA)
		"Sol/33780 1999 RU171", -- (MBA-MBA)
		"Sol/33781 1999 RP174", -- (MBA-MBA)
		"Sol/33783 1999 RD183", -- (MBA-MBA)
		"Sol/33784 1999 RE187", -- (MBA-MBA)
		"Sol/33785 1999 RD192", -- (MBA-MBA)
		"Sol/33787 1999 RJ229", -- (MBA-MBA)
		"Sol/33788 1999 RL240", -- (MBA-MBA)
		"Sol/33789 Sharmacam", -- (MBA-MBA)
		"Sol/33790 1999 SA9", -- (MBA-MBA)
		"Sol/33791 1999 SG17", -- (MBA-MBA)
		"Sol/33792 1999 SU18", -- (MBA-MBA)
		"Sol/33794 1999 TR2", -- (MBA-MBA)
		"Sol/33795 1999 TR6", -- (MBA-MBA)
		"Sol/33798 1999 TO95", -- (MBA-MBA)
		"Sol/33799 Myra", -- (MBA-MBA)
		"Sol/33801 Emilyshi", -- (MBA-MBA)
		"Sol/33802 1999 VA203", -- (MBA-MBA)
		"Sol/33803 1999 VK210", -- (MBA-MBA)
		"Sol/33804 1999 WL4", -- (MBA-MBA)
		"Sol/33805 1999 XQ36", -- (MBA-MBA)
		"Sol/33806 Shrivastava", -- (MBA-MBA)
		"Sol/33807 1999 XF71", -- (MBA-MBA)
		"Sol/33808 1999 XD114", -- (MBA-MBA)
		"Sol/33809 1999 XK152", -- (MBA-MBA)
		"Sol/33810 Tangirala", -- (MBA-MBA)
		"Sol/33811 Scottobin", -- (MBA-MBA)
		"Sol/33812 1999 XS173", -- (MBA-MBA)
		"Sol/33813 1999 XH177", -- (MBA-MBA)
		"Sol/33814 Viswesh", -- (MBA-MBA)
		"Sol/33815 2000 AG31", -- (MBA-MBA)
		"Sol/33817 Fariswald", -- (MBA-MBA)
		"Sol/33818 2000 AK97", -- (MBA-MBA)
		"Sol/33819 2000 AX119", -- (MBA-MBA)
		"Sol/33820 2000 AB141", -- (MBA-MBA)
		"Sol/33821 2000 AF200", -- (MBA-MBA)
		"Sol/33823 Mariorigutti", -- (MBA-MBA)
		"Sol/33824 2000 DG31", -- (MBA-MBA)
		"Sol/33825 Reganwill", -- (MBA-MBA)
		"Sol/33826 Kevynadams", -- (MBA-MBA)
		"Sol/33827 2000 ED", -- (MBA-MBA)
		"Sol/33828 2000 EP44", -- (MBA-MBA)
		"Sol/33829 Asherson", -- (MBA-MBA)
		"Sol/33832 2000 EE135", -- (MBA-MBA)
		"Sol/33833 2000 EN154", -- (MBA-MBA)
		"Sol/33835 2000 EQ200", -- (MBA-MBA)
		"Sol/33837 2000 FQ40", -- (MBA-MBA)
		"Sol/33838 Brandabaker", -- (MBA-MBA)
		"Sol/33839 2000 GQ58", -- (MBA-MBA)
		"Sol/33840 2000 GR63", -- (MBA-MBA)
		"Sol/33841 2000 GB75", -- (MBA-MBA)
		"Sol/33842 2000 GN79", -- (MBA-MBA)
		"Sol/33844 2000 GQ133", -- (MBA-MBA)
		"Sol/33845 2000 GT157", -- (MBA-MBA)
		"Sol/33846 2000 GO167", -- (MBA-MBA)
		"Sol/33847 2000 GO182", -- (MBA-MBA)
		"Sol/33848 2000 HU6", -- (MBA-MBA)
		"Sol/33849 2000 HL13", -- (MBA-MBA)
		"Sol/33850 2000 HT26", -- (MBA-MBA)
		"Sol/33851 2000 HD33", -- (MBA-MBA)
		"Sol/33852 Baschnagel", -- (MBA-MBA)
		"Sol/33853 2000 HB53", -- (MBA-MBA)
		"Sol/33854 2000 HH53", -- (MBA-MBA)
		"Sol/33855 2000 HS60", -- (MBA-MBA)
		"Sol/33856 2000 HD73", -- (MBA-MBA)
		"Sol/33857 2000 HU74", -- (MBA-MBA)
		"Sol/33858 2000 HG78", -- (MBA-MBA)
		"Sol/33859 2000 HX82", -- (MBA-MBA)
		"Sol/33860 2000 HZ86", -- (MBA-MBA)
		"Sol/33861 Boucvalt", -- (MBA-MBA)
		"Sol/33862 2000 HS99", -- (MBA-MBA)
		"Sol/33863 Elfriederwin", -- (MBA-MBA)
		"Sol/33864 2000 JP12", -- (MBA-MBA)
		"Sol/33866 2000 JN17", -- (MBA-MBA)
		"Sol/33867 2000 JO18", -- (MBA-MBA)
		"Sol/33868 2000 JF29", -- (MBA-MBA)
		"Sol/33869 Brunnermatt", -- (MBA-MBA)
		"Sol/33870 2000 JP32", -- (MBA-MBA)
		"Sol/33871 Locastillo", -- (MBA-MBA)
		"Sol/33872 Kristichung", -- (MBA-MBA)
		"Sol/33873 2000 JS52", -- (MBA-MBA)
		"Sol/33874 2000 JF53", -- (MBA-MBA)
		"Sol/33875 Laurencooney", -- (MBA-MBA)
		"Sol/33876 2000 JJ57", -- (MBA-MBA)
		"Sol/33877 2000 JR57", -- (MBA-MBA)
		"Sol/33878 2000 JW61", -- (MBA-MBA)
		"Sol/33879 Kierstendeen", -- (MBA-MBA)
		"Sol/33880 2000 JD65", -- (MBA-MBA)
		"Sol/33882 2000 JM74", -- (MBA-MBA)
		"Sol/33883 2000 KD4", -- (MBA-MBA)
		"Sol/33884 2000 KX9", -- (MBA-MBA)
		"Sol/33885 2000 KF16", -- (MBA-MBA)
		"Sol/33886 Lilydeveau", -- (MBA-MBA)
		"Sol/33887 2000 KF19", -- (MBA-MBA)
		"Sol/33889 Jengebo", -- (MBA-MBA)
		"Sol/33890 2000 KQ24", -- (MBA-MBA)
		"Sol/33891 2000 KS24", -- (MBA-MBA)
		"Sol/33892 Meligingrich", -- (MBA-MBA)
		"Sol/33893 2000 KB26", -- (MBA-MBA)
		"Sol/33894 2000 KM30", -- (MBA-MBA)
		"Sol/33895 2000 KM31", -- (MBA-MBA)
		"Sol/33897 Erikagreen", -- (MBA-MBA)
		"Sol/33898 Kendra", -- (MBA-MBA)
		"Sol/33899 2000 KE55", -- (MBA-MBA)
		"Sol/33900 2000 KS55", -- (MBA-MBA)
		"Sol/33901 2000 KJ56", -- (MBA-MBA)
		"Sol/33902 Ingoldsby", -- (MBA-MBA)
		"Sol/33903 2000 KH68", -- (MBA-MBA)
		"Sol/33904 Janardhanan", -- (MBA-MBA)
		"Sol/33905 Leyajoykutty", -- (MBA-MBA)
		"Sol/33906 2000 KL81", -- (MBA-MBA)
		"Sol/33907 Christykrenek", -- (MBA-MBA)
		"Sol/33909 2000 LU7", -- (MBA-MBA)
		"Sol/33910 Lestarge", -- (MBA-MBA)
		"Sol/33911 2000 LM11", -- (MBA-MBA)
		"Sol/33912 Melissanoland", -- (MBA-MBA)
		"Sol/33913 2000 LK14", -- (MBA-MBA)
		"Sol/33914 2000 LN14", -- (MBA-MBA)
		"Sol/33915 2000 LA15", -- (MBA-MBA)
		"Sol/33916 2000 LF19", -- (MBA-MBA)
		"Sol/33917 Kellyoconnor", -- (MBA-MBA)
		"Sol/33918 Janiscoville", -- (MBA-MBA)
		"Sol/33919 2000 LV19", -- (MBA-MBA)
		"Sol/33920 Trivisonno", -- (MBA-MBA)
		"Sol/33921 2000 LC21", -- (MBA-MBA)
		"Sol/33922 2000 LB23", -- (MBA-MBA)
		"Sol/33923 Juliewarren", -- (MBA-MBA)
		"Sol/33924 2000 LS26", -- (MBA-MBA)
		"Sol/33925 2000 LB27", -- (MBA-MBA)
		"Sol/33926 2000 LC27", -- (MBA-MBA)
		"Sol/33927 2000 LH27", -- (MBA-MBA)
		"Sol/33928 2000 LJ27", -- (MBA-MBA)
		"Sol/33929 Lisaprato", -- (MBA-MBA)
		"Sol/33930 2000 LQ27", -- (MBA-MBA)
		"Sol/33931 2000 LW28", -- (MBA-MBA)
		"Sol/33933 2000 LE29", -- (MBA-MBA)
		"Sol/33934 2000 LA30", -- (MBA-MBA)
		"Sol/33936 Johnwells", -- (MBA-MBA)
		"Sol/33938 2000 LT33", -- (MBA-MBA)
		"Sol/33939 2000 LO35", -- (MBA-MBA)
		"Sol/33940 2000 LS35", -- (MBA-MBA)
		"Sol/33941 2000 LX35", -- (MBA-MBA)
		"Sol/33942 2000 LA36", -- (MBA-MBA)
		"Sol/33943 2000 LE36", -- (MBA-MBA)
		"Sol/33944 2000 MA", -- (MBA-MBA)
		"Sol/33945 2000 MR", -- (MBA-MBA)
		"Sol/33946 2000 MV", -- (MBA-MBA)
		"Sol/33947 2000 ML1", -- (MBA-MBA)
		"Sol/33948 2000 MA2", -- (MBA-MBA)
		"Sol/33949 2000 MP4", -- (MBA-MBA)
		"Sol/33950 2000 MY4", -- (MBA-MBA)
		"Sol/33951 2000 MD5", -- (MBA-MBA)
		"Sol/33952 2000 ML5", -- (MBA-MBA)
		"Sol/33953 2000 MM6", -- (MBA-MBA)
		"Sol/33954 2000 ND", -- (MBA-MBA)
		"Sol/33955 2000 NC3", -- (MBA-MBA)
		"Sol/33956 2000 NN3", -- (MBA-MBA)
		"Sol/33957 2000 NG5", -- (MBA-MBA)
		"Sol/33958 Zaferiou", -- (MBA-MBA)
		"Sol/33959 2000 ND6", -- (MBA-MBA)
		"Sol/33960 2000 NJ9", -- (MBA-MBA)
		"Sol/33961 Macinleyneve", -- (MBA-MBA)
		"Sol/33962 2000 NR9", -- (MBA-MBA)
		"Sol/33963 Moranhidalgo", -- (MBA-MBA)
		"Sol/33964 2000 NS10", -- (MBA-MBA)
		"Sol/33965 2000 NY10", -- (MBA-MBA)
		"Sol/33966 2000 NC11", -- (MBA-MBA)
		"Sol/33967 2000 NO12", -- (MBA-MBA)
		"Sol/33968 2000 NF13", -- (MBA-MBA)
		"Sol/33969 2000 NM13", -- (MBA-MBA)
		"Sol/33970 2000 NC14", -- (MBA-MBA)
		"Sol/33971 2000 NL14", -- (MBA-MBA)
		"Sol/33972 2000 NO15", -- (MBA-MBA)
		"Sol/33973 2000 NS16", -- (MBA-MBA)
		"Sol/33974 2000 ND17", -- (MBA-MBA)
		"Sol/33975 2000 NF17", -- (MBA-MBA)
		"Sol/33976 2000 NL19", -- (MBA-MBA)
		"Sol/33977 2000 NY19", -- (MBA-MBA)
		"Sol/33978 2000 NX20", -- (MBA-MBA)
		"Sol/33979 Sunhaochun", -- (MBA-MBA)
		"Sol/33980 2000 NW21", -- (MBA-MBA)
		"Sol/33981 2000 NH22", -- (MBA-MBA)
		"Sol/33982 2000 NQ23", -- (MBA-MBA)
		"Sol/33983 2000 NV23", -- (MBA-MBA)
		"Sol/33984 2000 NU24", -- (MBA-MBA)
		"Sol/33985 2000 NG25", -- (MBA-MBA)
		"Sol/33986 2000 NK25", -- (MBA-MBA)
		"Sol/33987 2000 NV25", -- (MBA-MBA)
		"Sol/33988 2000 NQ26", -- (MBA-MBA)
		"Sol/33989 2000 NC27", -- (MBA-MBA)
		"Sol/33990 2000 ND27", -- (MBA-MBA)
		"Sol/33991 Weixunjing", -- (MBA-MBA)
		"Sol/33992 2000 OQ", -- (MBA-MBA)
		"Sol/33993 2000 OS", -- (MBA-MBA)
		"Sol/33994 Regidufour", -- (MBA-MBA)
		"Sol/33995 2000 OV1", -- (MBA-MBA)
		"Sol/33996 2000 OK2", -- (MBA-MBA)
		"Sol/33997 2000 OK3", -- (MBA-MBA)
		"Sol/33998 2000 OW3", -- (MBA-MBA)
		"Sol/33999 2000 OG4", -- (MBA-MBA)
		
		------------------------------------------
		-- 34000
		------------------------------------------
		
		"Sol/34000 Martinmatl", -- (MBA-MBA)
		"Sol/34001 2000 OR5", -- (MBA-MBA)
		"Sol/34002 Movsesian", -- (MBA-MBA)
		"Sol/34003 Ivozell", -- (MBA-MBA)
		"Sol/34004 Gregorini", -- (MBA-MBA)
		"Sol/34005 2000 OY7", -- (MBA-MBA)
		"Sol/34006 2000 OQ9", -- (MBA-MBA)
		"Sol/34007 2000 OS11", -- (MBA-MBA)
		"Sol/34008 2000 OB12", -- (MBA-MBA)
		"Sol/34009 2000 OX12", -- (MBA-MBA)
		"Sol/34010 Tassiloschwarz", -- (MBA-MBA)
		"Sol/34011 Divyakranthi", -- (MBA-MBA)
		"Sol/34012 Prashaant", -- (MBA-MBA)
		"Sol/34013 2000 OG15", -- (MBA-MBA)
		"Sol/34014 Pingali", -- (MBA-MBA)
		"Sol/34015 2000 OR16", -- (MBA-MBA)
		"Sol/34016 Chaitanya", -- (MBA-MBA)
		"Sol/34018 2000 OK19", -- (MBA-MBA)
		"Sol/34019 2000 OU19", -- (MBA-MBA)
		"Sol/34020 2000 ON21", -- (MBA-MBA)
		"Sol/34021 Suhanijain", -- (MBA-MBA)
		"Sol/34022 2000 OY23", -- (MBA-MBA)
		"Sol/34023 2000 OH24", -- (MBA-MBA)
		"Sol/34024 Cormaclarkin", -- (MBA-MBA)
		"Sol/34025 Caolannbrady", -- (MBA-MBA)
		"Sol/34026 Valpagliarino", -- (MBA-MBA)
		"Sol/34027 2000 OL25", -- (MBA-MBA)
		"Sol/34028 Wuhuiyi", -- (MBA-MBA)
		"Sol/34029 2000 OX25", -- (MBA-MBA)
		"Sol/34030 Tabuchi", -- (MBA-MBA)
		"Sol/34031 Fukumitsu", -- (MBA-MBA)
		"Sol/34032 2000 OC27", -- (MBA-MBA)
		"Sol/34033 2000 OH27", -- (MBA-MBA)
		"Sol/34034 Shehadeh", -- (MBA-MBA)
		"Sol/34035 2000 OV27", -- (MBA-MBA)
		"Sol/34036 2000 OX27", -- (MBA-MBA)
		"Sol/34037 2000 OZ27", -- (MBA-MBA)
		"Sol/34038 Abualragheb", -- (MBA-MBA)
		"Sol/34039 Torsteinvik", -- (MBA-MBA)
		"Sol/34040 2000 OX30", -- (MBA-MBA)
		"Sol/34041 2000 OD31", -- (MBA-MBA)
		"Sol/34042 Espeseth", -- (MBA-MBA)
		"Sol/34043 2000 OS31", -- (MBA-MBA)
		"Sol/34044 Obafial", -- (MBA-MBA)
		"Sol/34045 2000 OD34", -- (MBA-MBA)
		"Sol/34046 2000 OQ34", -- (MBA-MBA)
		"Sol/34047 Gloria", -- (MBA-MBA)
		"Sol/34049 Myrelleangela", -- (MBA-MBA)
		"Sol/34050 2000 OU36", -- (MBA-MBA)
		"Sol/34051 2000 OK37", -- (MBA-MBA)
		"Sol/34052 2000 OL37", -- (MBA-MBA)
		"Sol/34053 Carlquines", -- (MBA-MBA)
		"Sol/34054 2000 OE39", -- (MBA-MBA)
		"Sol/34055 2000 OU41", -- (MBA-MBA)
		"Sol/34056 2000 OJ42", -- (MBA-MBA)
		"Sol/34057 2000 ON44", -- (MBA-MBA)
		"Sol/34058 2000 OT44", -- (MBA-MBA)
		"Sol/34059 2000 OS45", -- (MBA-MBA)
		"Sol/34060 2000 OZ45", -- (MBA-MBA)
		"Sol/34061 2000 OC48", -- (MBA-MBA)
		"Sol/34062 2000 OD48", -- (MBA-MBA)
		"Sol/34063 Mariamakarova", -- (MBA-MBA)
		"Sol/34064 2000 OK51", -- (MBA-MBA)
		"Sol/34065 2000 OD52", -- (MBA-MBA)
		"Sol/34066 2000 OS52", -- (MBA-MBA)
		"Sol/34068 2000 OB56", -- (MBA-MBA)
		"Sol/34069 2000 OZ56", -- (MBA-MBA)
		"Sol/34070 2000 OK57", -- (MBA-MBA)
		"Sol/34071 2000 OT57", -- (MBA-MBA)
		"Sol/34072 2000 OU58", -- (MBA-MBA)
		"Sol/34073 2000 OW58", -- (MBA-MBA)
		"Sol/34074 2000 OG59", -- (MBA-MBA)
		"Sol/34075 2000 OE60", -- (MBA-MBA)
		"Sol/34076 2000 OK60", -- (MBA-MBA)
		"Sol/34077 Yoshiakifuse", -- (MBA-MBA)
		"Sol/34078 2000 PF", -- (MBA-MBA)
		"Sol/34079 Samoylova", -- (MBA-MBA)
		"Sol/34080 Clarakeng", -- (MBA-MBA)
		"Sol/34081 Chowkitmun", -- (MBA-MBA)
		"Sol/34082 2000 PL2", -- (MBA-MBA)
		"Sol/34083 Feretova", -- (MBA-MBA)
		"Sol/34084 2000 PM4", -- (MBA-MBA)
		"Sol/34085 2000 PE5", -- (MBA-MBA)
		"Sol/34086 2000 PP5", -- (MBA-MBA)
		"Sol/34087 2000 PA7", -- (MBA-MBA)
		"Sol/34088 Satokosuka", -- (MBA-MBA)
		"Sol/34089 Smoter", -- (MBA-MBA)
		"Sol/34090 Cewhang", -- (MBA-MBA)
		"Sol/34091 2000 PQ10", -- (MBA-MBA)
		"Sol/34092 2000 PF11", -- (MBA-MBA)
		"Sol/34093 2000 PP11", -- (MBA-MBA)
		"Sol/34094 2000 PV11", -- (MBA-MBA)
		"Sol/34095 2000 PW11", -- (MBA-MBA)
		"Sol/34096 2000 PC12", -- (MBA-MBA)
		"Sol/34097 2000 PD12", -- (MBA-MBA)
		"Sol/34098 2000 PM12", -- (MBA-MBA)
		"Sol/34099 2000 PT12", -- (MBA-MBA)
		"Sol/34100 Thapa", -- (MBA-MBA)
		"Sol/34101 Hesrivastava", -- (MBA-MBA)
		"Sol/34102 Shawnzhang", -- (MBA-MBA)
		"Sol/34103 Suganthkannan", -- (MBA-MBA)
		"Sol/34104 Jeremiahpate", -- (MBA-MBA)
		"Sol/34105 2000 PD20", -- (MBA-MBA)
		"Sol/34106 Sakhrani", -- (MBA-MBA)
		"Sol/34107 Kashfiarahman", -- (MBA-MBA)
		"Sol/34108 2000 PN23", -- (MBA-MBA)
		"Sol/34109 2000 PX23", -- (MBA-MBA)
		"Sol/34110 2000 PX24", -- (MBA-MBA)
		"Sol/34113 2000 PL25", -- (MBA-MBA)
		"Sol/34114 2000 PU26", -- (MBA-MBA)
		"Sol/34115 2000 PV26", -- (MBA-MBA)
		"Sol/34116 2000 PW26", -- (MBA-MBA)
		"Sol/34117 2000 PA27", -- (MBA-MBA)
		"Sol/34118 2000 PC27", -- (MBA-MBA)
		"Sol/34119 2000 PY27", -- (MBA-MBA)
		"Sol/34120 2000 PL28", -- (MBA-MBA)
		"Sol/34121 2000 PJ29", -- (MBA-MBA)
		"Sol/34122 2000 PQ29", -- (MBA-MBA)
		"Sol/34123 Uedayukika", -- (MBA-MBA)
		"Sol/34124 2000 QS", -- (MBA-MBA)
		"Sol/34125 Biancospino", -- (MBA-MBA)
		"Sol/34126 Cornaa", -- (MBA-MBA)
		"Sol/34127 Adamnayak", -- (MBA-MBA)
		"Sol/34128 Hannahbrown", -- (MBA-MBA)
		"Sol/34129 Madisonsneve", -- (MBA-MBA)
		"Sol/34130 Isabellaivy", -- (MBA-MBA)
		"Sol/34131 2000 QY3", -- (MBA-MBA)
		"Sol/34132 Theoguerin", -- (MBA-MBA)
		"Sol/34133 Charlesfenske", -- (MBA-MBA)
		"Sol/34134 Zlokapa", -- (MBA-MBA)
		"Sol/34135 Rahulsubra", -- (MBA-MBA)
		"Sol/34136 2000 QF6", -- (MBA-MBA)
		"Sol/34137 Lonnielinda", -- (MBA-MBA)
		"Sol/34138 Frasso Sabino", -- (MBA-MBA)
		"Sol/34139 Lucabarcelo", -- (MBA-MBA)
		"Sol/34140 2000 QE11", -- (MBA-MBA)
		"Sol/34141 Antonwu", -- (MBA-MBA)
		"Sol/34142 Sachinkonan", -- (MBA-MBA)
		"Sol/34143 Heeric", -- (MBA-MBA)
		"Sol/34144 Alexandersun", -- (MBA-MBA)
		"Sol/34145 2000 QV15", -- (MBA-MBA)
		"Sol/34147 Vengadesan", -- (MBA-MBA)
		"Sol/34148 Marchuo", -- (MBA-MBA)
		"Sol/34149 2000 QL17", -- (MBA-MBA)
		"Sol/34150 2000 QK18", -- (MBA-MBA)
		"Sol/34151 2000 QH19", -- (MBA-MBA)
		"Sol/34152 Kendrazhang", -- (MBA-MBA)
		"Sol/34153 Deeannguo", -- (MBA-MBA)
		"Sol/34154 Anushkanair", -- (MBA-MBA)
		"Sol/34155 2000 QJ22", -- (MBA-MBA)
		"Sol/34156 Gopalakrishnan", -- (MBA-MBA)
		"Sol/34157 2000 QU22", -- (MBA-MBA)
		"Sol/34158 Rachelchang", -- (MBA-MBA)
		"Sol/34159 Ryanthorpe", -- (MBA-MBA)
		"Sol/34160 2000 QS26", -- (MBA-MBA)
		"Sol/34161 Michaellee", -- (MBA-MBA)
		"Sol/34162 Yegnesh", -- (MBA-MBA)
		"Sol/34163 Neyveli", -- (MBA-MBA)
		"Sol/34164 Anikacheerla", -- (MBA-MBA)
		"Sol/34165 Nikhilcheerla", -- (MBA-MBA)
		"Sol/34166 Neildeshmukh", -- (MBA-MBA)
		"Sol/34167 2000 QS30", -- (MBA-MBA)
		"Sol/34168 2000 QP31", -- (MBA-MBA)
		"Sol/34169 2000 QA33", -- (MBA-MBA)
		"Sol/34170 2000 QX33", -- (MBA-MBA)
		"Sol/34171 2000 QZ34", -- (MBA-MBA)
		"Sol/34172 Camillemiles", -- (MBA-MBA)
		"Sol/34173 2000 QY37", -- (MBA-MBA)
		"Sol/34174 2000 QP38", -- (MBA-MBA)
		"Sol/34175 Joshuadong", -- (MBA-MBA)
		"Sol/34176 Balamurugan", -- (MBA-MBA)
		"Sol/34177 Amandawilson", -- (MBA-MBA)
		"Sol/34178 Sarahmarie", -- (MBA-MBA)
		"Sol/34179 Bryanchun", -- (MBA-MBA)
		"Sol/34180 Jessicayoung", -- (MBA-MBA)
		"Sol/34181 Patnaik", -- (MBA-MBA)
		"Sol/34182 Sachan", -- (MBA-MBA)
		"Sol/34183 Yeshdoctor", -- (MBA-MBA)
		"Sol/34184 Hegde", -- (MBA-MBA)
		"Sol/34185 2000 QP47", -- (MBA-MBA)
		"Sol/34186 2000 QT47", -- (MBA-MBA)
		"Sol/34187 Tomaino", -- (MBA-MBA)
		"Sol/34188 Clarawagner", -- (MBA-MBA)
		"Sol/34189 Ambatipudi", -- (MBA-MBA)
		"Sol/34190 Erinsmith", -- (MBA-MBA)
		"Sol/34191 Jakhete", -- (MBA-MBA)
		"Sol/34192 Sappington", -- (MBA-MBA)
		"Sol/34193 Annakoonce", -- (MBA-MBA)
		"Sol/34194 Serenajing", -- (MBA-MBA)
		"Sol/34195 2000 QA54", -- (MBA-MBA)
		"Sol/34196 2000 QB54", -- (MBA-MBA)
		"Sol/34197 Susrinivasan", -- (MBA-MBA)
		"Sol/34198 Oliverleitner", -- (MBA-MBA)
		"Sol/34199 Amyjin", -- (MBA-MBA)
		"Sol/34200 Emmasun", -- (MBA-MBA)
		"Sol/34201 2000 QX54", -- (MBA-MBA)
		"Sol/34202 Sionaprasad", -- (MBA-MBA)
		"Sol/34203 2000 QO55", -- (MBA-MBA)
		"Sol/34204 Quryshi", -- (MBA-MBA)
		"Sol/34205 Mizerak", -- (MBA-MBA)
		"Sol/34206 Zhiyuewang", -- (MBA-MBA)
		"Sol/34207 2000 QR65", -- (MBA-MBA)
		"Sol/34208 Danielzhang", -- (MBA-MBA)
		"Sol/34209 2000 QP67", -- (MBA-MBA)
		"Sol/34210 2000 QV67", -- (MBA-MBA)
		"Sol/34211 2000 QE68", -- (MBA-MBA)
		"Sol/34212 2000 QZ68", -- (MBA-MBA)
		"Sol/34213 2000 QF69", -- (MBA-MBA)
		"Sol/34214 2000 QA72", -- (MBA-MBA)
		"Sol/34215 Stutigarg", -- (MBA-MBA)
		"Sol/34216 2000 QK75", -- (MBA-MBA)
		"Sol/34217 2000 QA78", -- (MBA-MBA)
		"Sol/34219 Megantang", -- (MBA-MBA)
		"Sol/34220 Pelagiamajoni", -- (MBA-MBA)
		"Sol/34221 2000 QW84", -- (MBA-MBA)
		"Sol/34222 2000 QS85", -- (MBA-MBA)
		"Sol/34223 2000 QD87", -- (MBA-MBA)
		"Sol/34224 Maggiechen", -- (MBA-MBA)
		"Sol/34225 Fridberg", -- (MBA-MBA)
		"Sol/34226 2000 QM88", -- (MBA-MBA)
		"Sol/34227 Daveyhuang", -- (MBA-MBA)
		"Sol/34228 2000 QF90", -- (MBA-MBA)
		"Sol/34229 2000 QE92", -- (MBA-MBA)
		"Sol/34230 2000 QF93", -- (MBA-MBA)
		"Sol/34231 Isanisingh", -- (MBA-MBA)
		"Sol/34232 2000 QL94", -- (MBA-MBA)
		"Sol/34233 Caldwell", -- (MBA-MBA)
		"Sol/34234 Andrewfang", -- (MBA-MBA)
		"Sol/34235 Ellafeiner", -- (MBA-MBA)
		"Sol/34236 Firester", -- (MBA-MBA)
		"Sol/34237 Sarahgao", -- (MBA-MBA)
		"Sol/34238 2000 QU96", -- (MBA-MBA)
		"Sol/34239 Louisgolowich", -- (MBA-MBA)
		"Sol/34240 Charleyhutch", -- (MBA-MBA)
		"Sol/34241 Skylerjones", -- (MBA-MBA)
		"Sol/34242 2000 QD100", -- (MBA-MBA)
		"Sol/34243 2000 QR100", -- (MBA-MBA)
		"Sol/34244 2000 QF101", -- (MBA-MBA)
		"Sol/34245 Andrewkomo", -- (MBA-MBA)
		"Sol/34246 Kopparapu", -- (MBA-MBA)
		"Sol/34247 2000 QC103", -- (MBA-MBA)
		"Sol/34248 2000 QE104", -- (MBA-MBA)
		"Sol/34249 Leolo", -- (MBA-MBA)
		"Sol/34250 Mamichael", -- (MBA-MBA)
		"Sol/34251 Rohanmehrotra", -- (MBA-MBA)
		"Sol/34252 Orlovsky", -- (MBA-MBA)
		"Sol/34253 Nitya", -- (MBA-MBA)
		"Sol/34255 2000 QR115", -- (MBA-MBA)
		"Sol/34256 Advaitpatil", -- (MBA-MBA)
		"Sol/34257 2000 QU116", -- (MBA-MBA)
		"Sol/34258 Pentland", -- (MBA-MBA)
		"Sol/34259 Abprabhakaran", -- (MBA-MBA)
		"Sol/34260 2000 QG120", -- (MBA-MBA)
		"Sol/34261 Musharahman", -- (MBA-MBA)
		"Sol/34262 Michaelren", -- (MBA-MBA)
		"Sol/34264 Sadhuka", -- (MBA-MBA)
		"Sol/34265 2000 QC125", -- (MBA-MBA)
		"Sol/34266 Schweinfurth", -- (MBA-MBA)
		"Sol/34267 Haniya", -- (MBA-MBA)
		"Sol/34268 Gracetian", -- (MBA-MBA)
		"Sol/34269 2000 QV130", -- (MBA-MBA)
		"Sol/34270 2000 QW131", -- (MBA-MBA)
		"Sol/34271 Vinjaivale", -- (MBA-MBA)
		"Sol/34272 Veeramacheneni", -- (MBA-MBA)
		"Sol/34273 Franklynwang", -- (MBA-MBA)
		"Sol/34274 2000 QM135", -- (MBA-MBA)
		"Sol/34275 2000 QE136", -- (MBA-MBA)
		"Sol/34276 2000 QW136", -- (MBA-MBA)
		"Sol/34277 Davidxingwu", -- (MBA-MBA)
		"Sol/34278 Justinxie", -- (MBA-MBA)
		"Sol/34279 Alicezhang", -- (MBA-MBA)
		"Sol/34280 Victoradler", -- (MBA-MBA)
		"Sol/34281 Albritton", -- (MBA-MBA)
		"Sol/34283 Bagley", -- (MBA-MBA)
		"Sol/34284 Seancampbell", -- (MBA-MBA)
		"Sol/34285 Dorothydady", -- (MBA-MBA)
		"Sol/34286 2000 QF147", -- (MBA-MBA)
		"Sol/34287 2000 QG147", -- (MBA-MBA)
		"Sol/34288 Bevindaglen", -- (MBA-MBA)
		"Sol/34289 Johndell", -- (MBA-MBA)
		"Sol/34290 2000 QQ150", -- (MBA-MBA)
		"Sol/34291 2000 QS150", -- (MBA-MBA)
		"Sol/34292 2000 QK151", -- (MBA-MBA)
		"Sol/34293 Khiemdoba", -- (MBA-MBA)
		"Sol/34294 Taylordufford", -- (MBA-MBA)
		"Sol/34295 2000 QN152", -- (MBA-MBA)
		"Sol/34296 2000 QT153", -- (MBA-MBA)
		"Sol/34297 Willfrazer", -- (MBA-MBA)
		"Sol/34299 2000 QF162", -- (MBA-MBA)
		"Sol/34301 2000 QO171", -- (MBA-MBA)
		"Sol/34302 Riagalanos", -- (MBA-MBA)
		"Sol/34303 2000 QN173", -- (MBA-MBA)
		"Sol/34304 Alainagarza", -- (MBA-MBA)
		"Sol/34306 2000 QP183", -- (MBA-MBA)
		"Sol/34307 Arielhaas", -- (MBA-MBA)
		"Sol/34308 Roberthall", -- (MBA-MBA)
		"Sol/34311 2000 QE188", -- (MBA-MBA)
		"Sol/34313 Lisahevner", -- (MBA-MBA)
		"Sol/34314 Jasonlee", -- (MBA-MBA)
		"Sol/34315 2000 QJ190", -- (MBA-MBA)
		"Sol/34316 Christineleo", -- (MBA-MBA)
		"Sol/34318 2000 QV192", -- (MBA-MBA)
		"Sol/34319 Neilmilburn", -- (MBA-MBA)
		"Sol/34321 Russellmotter", -- (MBA-MBA)
		"Sol/34322 Marknandor", -- (MBA-MBA)
		"Sol/34323 Williamrose", -- (MBA-MBA)
		"Sol/34324 Jeremyschwartz", -- (MBA-MBA)
		"Sol/34325 Terrencevale", -- (MBA-MBA)
		"Sol/34326 Zhaurova", -- (MBA-MBA)
		"Sol/34327 2000 QS203", -- (MBA-MBA)
		"Sol/34328 Jackalbright", -- (MBA-MBA)
		"Sol/34329 Sribhimaraju", -- (MBA-MBA)
		"Sol/34330 Bissoondial", -- (MBA-MBA)
		"Sol/34331 Annadu", -- (MBA-MBA)
		"Sol/34332 Alicefeng", -- (MBA-MBA)
		"Sol/34333 Roycorgross", -- (MBA-MBA)
		"Sol/34334 Georgiagrace", -- (MBA-MBA)
		"Sol/34335 Ahmadismail", -- (MBA-MBA)
		"Sol/34336 Willjenkins", -- (MBA-MBA)
		"Sol/34337 Mihirjoshi", -- (MBA-MBA)
		"Sol/34338 Shreyaskar", -- (MBA-MBA)
		"Sol/34339 2000 QH218", -- (MBA-MBA)
		"Sol/34340 2000 QN224", -- (MBA-MBA)
		"Sol/34341 2000 QW224", -- (MBA-MBA)
		"Sol/34342 Asmikumar", -- (MBA-MBA)
		"Sol/34343 Kumaran", -- (MBA-MBA)
		"Sol/34344 2000 QP229", -- (MBA-MBA)
		"Sol/34345 Gabriellalui", -- (MBA-MBA)
		"Sol/34346 Varunmadan", -- (MBA-MBA)
		"Sol/34347 2000 RN1", -- (MBA-MBA)
		"Sol/34348 2000 RF3", -- (MBA-MBA)
		"Sol/34349 2000 RQ7", -- (MBA-MBA)
		"Sol/34350 2000 RW7", -- (MBA-MBA)
		"Sol/34351 Decatur", -- (MBA-MBA)
		"Sol/34352 2000 RJ13", -- (MBA-MBA)
		"Sol/34353 2000 RX17", -- (MBA-MBA)
		"Sol/34354 Johnmadland", -- (MBA-MBA)
		"Sol/34355 Mefford", -- (MBA-MBA)
		"Sol/34356 Gahamuriel", -- (MBA-MBA)
		"Sol/34357 Amaraorth", -- (MBA-MBA)
		"Sol/34358 2000 RV22", -- (MBA-MBA)
		"Sol/34359 2000 RN26", -- (MBA-MBA)
		"Sol/34360 2000 RS28", -- (MBA-MBA)
		"Sol/34361 2000 RT28", -- (MBA-MBA)
		"Sol/34362 2000 RK30", -- (MBA-MBA)
		"Sol/34363 Prawira", -- (MBA-MBA)
		"Sol/34364 Katequinn", -- (MBA-MBA)
		"Sol/34365 Laurareilly", -- (MBA-MBA)
		"Sol/34366 Rosavestal", -- (MBA-MBA)
		"Sol/34367 Kennedyrogers", -- (MBA-MBA)
		"Sol/34369 2000 RA42", -- (MBA-MBA)
		"Sol/34370 2000 RY42", -- (MBA-MBA)
		"Sol/34371 2000 RC43", -- (MBA-MBA)
		"Sol/34372 Bentleysiems", -- (MBA-MBA)
		"Sol/34373 2000 RT44", -- (MBA-MBA)
		"Sol/34374 2000 RP48", -- (MBA-MBA)
		"Sol/34375 2000 RP49", -- (MBA-MBA)
		"Sol/34376 2000 RO54", -- (MBA-MBA)
		"Sol/34377 2000 RQ54", -- (MBA-MBA)
		"Sol/34378 2000 RV54", -- (MBA-MBA)
		"Sol/34379 Slettnes", -- (MBA-MBA)
		"Sol/34380 Pratikvangal", -- (MBA-MBA)
		"Sol/34381 2000 RW55", -- (MBA-MBA)
		"Sol/34382 2000 RG56", -- (MBA-MBA)
		"Sol/34383 2000 RH56", -- (MBA-MBA)
		"Sol/34384 2000 RW61", -- (MBA-MBA)
		"Sol/34385 2000 RE62", -- (MBA-MBA)
		"Sol/34386 2000 RP62", -- (MBA-MBA)
		"Sol/34387 Venkatesh", -- (MBA-MBA)
		"Sol/34388 Wylonis", -- (MBA-MBA)
		"Sol/34389 2000 RJ65", -- (MBA-MBA)
		"Sol/34390 2000 RJ66", -- (MBA-MBA)
		"Sol/34391 Garyzhan", -- (MBA-MBA)
		"Sol/34392 Afroz", -- (MBA-MBA)
		"Sol/34393 Cindyallen", -- (MBA-MBA)
		"Sol/34394 2000 RC70", -- (MBA-MBA)
		"Sol/34395 2000 RS73", -- (MBA-MBA)
		"Sol/34397 Rosaliebarber", -- (MBA-MBA)
		"Sol/34398 Terryschmidt", -- (MBA-MBA)
		"Sol/34399 Hachiojihigashi", -- (MBA-MBA)
		"Sol/34400 Kimbaxter", -- (MBA-MBA)
		"Sol/34401 Kaibeecher", -- (MBA-MBA)
		"Sol/34402 2000 RW84", -- (MBA-MBA)
		"Sol/34403 2000 RP85", -- (MBA-MBA)
		"Sol/34404 Jaybuddi", -- (MBA-MBA)
		"Sol/34405 2000 RU86", -- (MBA-MBA)
		"Sol/34406 Kristenconn", -- (MBA-MBA)
		"Sol/34407 2000 RD93", -- (MBA-MBA)
		"Sol/34408 2000 RX94", -- (MBA-MBA)
		"Sol/34409 2000 RB95", -- (MBA-MBA)
		"Sol/34410 2000 RT95", -- (MBA-MBA)
		"Sol/34412 Tamicruz", -- (MBA-MBA)
		"Sol/34413 2000 RS101", -- (MBA-MBA)
		"Sol/34414 MacLennan", -- (MBA-MBA)
		"Sol/34415 Racheldragos", -- (MBA-MBA)
		"Sol/34416 2000 RV104", -- (MBA-MBA)
		"Sol/34417 2000 RE105", -- (MBA-MBA)
		"Sol/34418 Juliegodfrey", -- (MBA-MBA)
		"Sol/34419 Corning", -- (MBA-MBA)
		"Sol/34421 2000 SA12", -- (MBA-MBA)
		"Sol/34422 2000 SX14", -- (MBA-MBA)
		"Sol/34423 2000 SF20", -- (MBA-MBA)
		"Sol/34424 Utashima", -- (MBA-MBA)
		"Sol/34425 2000 SP22", -- (MBA-MBA)
		"Sol/34426 2000 SS22", -- (MBA-MBA)
		"Sol/34427 2000 SN23", -- (MBA-MBA)
		"Sol/34429 2000 SC27", -- (MBA-MBA)
		"Sol/34431 2000 SZ33", -- (MBA-MBA)
		"Sol/34432 Groebe", -- (MBA-MBA)
		"Sol/34433 Kavars", -- (MBA-MBA)
		"Sol/34434 2000 SE39", -- (MBA-MBA)
		"Sol/34435 2000 SR39", -- (MBA-MBA)
		"Sol/34436 2000 SE40", -- (MBA-MBA)
		"Sol/34437 2000 SF43", -- (MBA-MBA)
		"Sol/34438 2000 SV44", -- (MBA-MBA)
		"Sol/34439 2000 SG45", -- (MBA-MBA)
		"Sol/34440 2000 SV46", -- (MBA-MBA)
		"Sol/34442 2000 SS64", -- (MBA-MBA)
		"Sol/34443 Markmadland", -- (MBA-MBA)
		"Sol/34444 Kellmcallister", -- (MBA-MBA)
		"Sol/34445 2000 SX73", -- (MBA-MBA)
		"Sol/34446 Karenmccoy", -- (MBA-MBA)
		"Sol/34447 Mesidor", -- (MBA-MBA)
		"Sol/34448 2000 SC78", -- (MBA-MBA)
		"Sol/34450 Zashamickey", -- (MBA-MBA)
		"Sol/34451 Rebohearn", -- (MBA-MBA)
		"Sol/34452 Jenniparker", -- (MBA-MBA)
		"Sol/34453 Elisapeters", -- (MBA-MBA)
		"Sol/34454 2000 SB86", -- (MBA-MBA)
		"Sol/34456 Lydiareznik", -- (MBA-MBA)
		"Sol/34457 Leahroberts", -- (MBA-MBA)
		"Sol/34458 2000 ST90", -- (MBA-MBA)
		"Sol/34459 2000 SC91", -- (MBA-MBA)
		"Sol/34460 2000 SV91", -- (MBA-MBA)
		"Sol/34461 2000 SC95", -- (MBA-MBA)
		"Sol/34462 Stoffregen", -- (MBA-MBA)
		"Sol/34463 2000 SB101", -- (MBA-MBA)
		"Sol/34465 Swaminathan", -- (MBA-MBA)
		"Sol/34466 Ognicholls", -- (MBA-MBA)
		"Sol/34467 Raphotter", -- (MBA-MBA)
		"Sol/34468 2000 SS109", -- (MBA-MBA)
		"Sol/34469 Danishmahmood", -- (MBA-MBA)
		"Sol/34470 Chouruihua", -- (MBA-MBA)
		"Sol/34471 Fanyueyang", -- (MBA-MBA)
		"Sol/34472 Guxieran", -- (MBA-MBA)
		"Sol/34473 Linkairui", -- (MBA-MBA)
		"Sol/34474 Zhangjingru", -- (MBA-MBA)
		"Sol/34475 Zhangyuhui", -- (MBA-MBA)
		"Sol/34476 2000 SX118", -- (MBA-MBA)
		"Sol/34477 Muntz", -- (MBA-MBA)
		"Sol/34478 Jonasboukamp", -- (MBA-MBA)
		"Sol/34479 Dunschen", -- (MBA-MBA)
		"Sol/34480 2000 SW121", -- (MBA-MBA)
		"Sol/34481 2000 SF122", -- (MBA-MBA)
		"Sol/34482 Jessikirchner", -- (MBA-MBA)
		"Sol/34483 2000 SW123", -- (MBA-MBA)
		"Sol/34484 Kubetzko", -- (MBA-MBA)
		"Sol/34485 Nullmeier", -- (MBA-MBA)
		"Sol/34486 2000 ST131", -- (MBA-MBA)
		"Sol/34487 2000 SE133", -- (MBA-MBA)
		"Sol/34488 Lennartresch", -- (MBA-MBA)
		"Sol/34489 2000 SE136", -- (MBA-MBA)
		"Sol/34490 Danielkang", -- (MBA-MBA)
		"Sol/34491 Mohammedsuhail", -- (MBA-MBA)
		"Sol/34492 Swasthikpadma", -- (MBA-MBA)
		"Sol/34493 2000 SR139", -- (MBA-MBA)
		"Sol/34494 Shikarpur", -- (MBA-MBA)
		"Sol/34495 2000 SX146", -- (MBA-MBA)
		"Sol/34496 Viswanath", -- (MBA-MBA)
		"Sol/34497 Fionnferreira", -- (MBA-MBA)
		"Sol/34498 Aaronhannon", -- (MBA-MBA)
		"Sol/34499 Yusukesakai", -- (MBA-MBA)
		"Sol/34501 2000 SC155", -- (MBA-MBA)
		"Sol/34502 2000 SE157", -- (MBA-MBA)
		"Sol/34503 Tsuchida", -- (MBA-MBA)
		"Sol/34504 Tsuzuku", -- (MBA-MBA)
		"Sol/34505 2000 SR160", -- (MBA-MBA)
		"Sol/34506 2000 SO172", -- (MBA-MBA)
		"Sol/34507 2000 SE174", -- (MBA-MBA)
		"Sol/34508 2000 SU174", -- (MBA-MBA)
		"Sol/34509 Kuwehan", -- (MBA-MBA)
		"Sol/34510 2000 SJ175", -- (MBA-MBA)
		"Sol/34511 Aleenasaji", -- (MBA-MBA)
		"Sol/34512 2000 SE178", -- (MBA-MBA)
		"Sol/34514 2000 SQ180", -- (MBA-MBA)
		"Sol/34515 2000 SD182", -- (MBA-MBA)
		"Sol/34516 2000 SF182", -- (MBA-MBA)
		"Sol/34517 2000 SC185", -- (MBA-MBA)
		"Sol/34518 2000 SD185", -- (MBA-MBA)
		"Sol/34519 2000 SJ186", -- (MBA-MBA)
		"Sol/34520 2000 SC187", -- (MBA-MBA)
		"Sol/34522 Cadores", -- (MBA-MBA)
		"Sol/34523 Manzanero", -- (MBA-MBA)
		"Sol/34524 Eugenerivera", -- (MBA-MBA)
		"Sol/34525 Paszkowski", -- (MBA-MBA)
		"Sol/34527 Fransanmartins", -- (MBA-MBA)
		"Sol/34528 2000 SW211", -- (MBA-MBA)
		"Sol/34529 2000 SD212", -- (MBA-MBA)
		"Sol/34530 2000 ST212", -- (MBA-MBA)
		"Sol/34531 2000 SY212", -- (MBA-MBA)
		"Sol/34532 2000 SO213", -- (MBA-MBA)
		"Sol/34533 2000 SS213", -- (MBA-MBA)
		"Sol/34534 Nogueira", -- (MBA-MBA)
		"Sol/34535 2000 SR220", -- (MBA-MBA)
		"Sol/34536 2000 SJ221", -- (MBA-MBA)
		"Sol/34537 2000 SW221", -- (MBA-MBA)
		"Sol/34538 2000 SA222", -- (MBA-MBA)
		"Sol/34539 Gabrielsilva", -- (MBA-MBA)
		"Sol/34541 Gustavosanreyes", -- (MBA-MBA)
		"Sol/34543 Davidbriggs", -- (MBA-MBA)
		"Sol/34544 Omarsanreyes", -- (MBA-MBA)
		"Sol/34545 Chirita", -- (MBA-MBA)
		"Sol/34546 2000 SG234", -- (MBA-MBA)
		"Sol/34547 2000 SH234", -- (MBA-MBA)
		"Sol/34548 2000 SY237", -- (MBA-MBA)
		"Sol/34549 2000 SA238", -- (MBA-MBA)
		"Sol/34550 2000 SU238", -- (MBA-MBA)
		"Sol/34551 Andrianova", -- (MBA-MBA)
		"Sol/34552 Belousova", -- (MBA-MBA)
		"Sol/34555 Yuliamaslova", -- (MBA-MBA)
		"Sol/34556 2000 SX265", -- (MBA-MBA)
		"Sol/34557 2000 SE270", -- (MBA-MBA)
		"Sol/34558 Annasavelyeva", -- (MBA-MBA)
		"Sol/34559 Aldossary", -- (MBA-MBA)
		"Sol/34560 2000 SF280", -- (MBA-MBA)
		"Sol/34561 2000 SQ285", -- (MBA-MBA)
		"Sol/34562 2000 SW287", -- (MBA-MBA)
		"Sol/34563 2000 SS290", -- (MBA-MBA)
		"Sol/34564 2000 SN292", -- (MBA-MBA)
		"Sol/34565 2000 SY292", -- (MBA-MBA)
		"Sol/34566 2000 SE294", -- (MBA-MBA)
		"Sol/34567 Weidekoo", -- (MBA-MBA)
		"Sol/34568 2000 SP305", -- (MBA-MBA)
		"Sol/34569 Bryanlim", -- (MBA-MBA)
		"Sol/34570 Shawnlim", -- (MBA-MBA)
		"Sol/34571 Dominicyap", -- (MBA-MBA)
		"Sol/34572 2000 SY310", -- (MBA-MBA)
		"Sol/34573 2000 SG316", -- (MBA-MBA)
		"Sol/34574 2000 SW319", -- (MBA-MBA)
		"Sol/34575 2000 SH327", -- (MBA-MBA)
		"Sol/34576 Leeshangjung", -- (MBA-MBA)
		"Sol/34577 2000 SP336", -- (MBA-MBA)
		"Sol/34578 2000 SL338", -- (MBA-MBA)
		"Sol/34579 2000 SR339", -- (MBA-MBA)
		"Sol/34580 Yenpohsun", -- (MBA-MBA)
		"Sol/34582 2000 SH348", -- (MBA-MBA)
		"Sol/34583 2000 SN351", -- (MBA-MBA)
		"Sol/34584 2000 SX351", -- (MBA-MBA)
		"Sol/34585 2000 SJ352", -- (MBA-MBA)
		"Sol/34586 2000 SK352", -- (MBA-MBA)
		"Sol/34587 2000 SA357", -- (MBA-MBA)
		"Sol/34588 2000 TL", -- (MBA-MBA)
		"Sol/34589 Sarahadamo", -- (MBA-MBA)
		"Sol/34590 2000 TS2", -- (MBA-MBA)
		"Sol/34591 Saadhahmed", -- (MBA-MBA)
		"Sol/34592 Amirtharaj", -- (MBA-MBA)
		"Sol/34593 2000 TD19", -- (MBA-MBA)
		"Sol/34594 Rohanarora", -- (MBA-MBA)
		"Sol/34595 2000 TR29", -- (MBA-MBA)
		"Sol/34596 2000 TB34", -- (MBA-MBA)
		"Sol/34597 2000 TO36", -- (MBA-MBA)
		"Sol/34598 2000 TC38", -- (MBA-MBA)
		"Sol/34599 Burzinbalsara", -- (MBA-MBA)
		"Sol/34600 2000 TY39", -- (MBA-MBA)
		"Sol/34601 2000 TR51", -- (MBA-MBA)
		"Sol/34602 2000 TO57", -- (MBA-MBA)
		"Sol/34603 2000 TS60", -- (MBA-MBA)
		"Sol/34604 2000 TW60", -- (MBA-MBA)
		"Sol/34605 2000 US", -- (MBA-MBA)
		"Sol/34606 2000 UT", -- (MBA-MBA)
		"Sol/34607 2000 UD3", -- (MBA-MBA)
		"Sol/34608 2000 UW7", -- (MBA-MBA)
		"Sol/34609 2000 UK8", -- (MBA-MBA)
		"Sol/34610 2000 UV9", -- (MBA-MBA)
		"Sol/34611 Nacogdoches", -- (MBA-MBA)
		"Sol/34612 2000 UN13", -- (MBA-MBA)
		"Sol/34614 2000 UF19", -- (MBA-MBA)
		"Sol/34615 2000 UQ27", -- (MBA-MBA)
		"Sol/34616 Andrewbennett", -- (MBA-MBA)
		"Sol/34617 2000 UU48", -- (MBA-MBA)
		"Sol/34618 2000 UX49", -- (MBA-MBA)
		"Sol/34620 Edwinbodoni", -- (MBA-MBA)
		"Sol/34621 2000 UR55", -- (MBA-MBA)
		"Sol/34622 2000 UK58", -- (MBA-MBA)
		"Sol/34623 2000 US59", -- (MBA-MBA)
		"Sol/34624 2000 UB62", -- (MBA-MBA)
		"Sol/34625 Bollimpalli", -- (MBA-MBA)
		"Sol/34626 2000 UN69", -- (MBA-MBA)
		"Sol/34627 2000 UW95", -- (MBA-MBA)
		"Sol/34628 Samaboyea", -- (MBA-MBA)
		"Sol/34629 2000 UK107", -- (MBA-MBA)
		"Sol/34630 2000 UX107", -- (MBA-MBA)
		"Sol/34631 2000 UY107", -- (MBA-MBA)
		"Sol/34632 Sarahbroas", -- (MBA-MBA)
		"Sol/34633 Megancantwell", -- (MBA-MBA)
		"Sol/34634 Anjalichadha", -- (MBA-MBA)
		"Sol/34635 2000 VH29", -- (MBA-MBA)
		"Sol/34636 Lauwingkai", -- (MBA-MBA)
		"Sol/34637 2000 VR41", -- (MBA-MBA)
		"Sol/34638 2000 VV54", -- (MBA-MBA)
		"Sol/34639 2000 WG1", -- (MBA-MBA)
		"Sol/34640 2000 WN1", -- (MBA-MBA)
		"Sol/34641 2000 WL2", -- (MBA-MBA)
		"Sol/34643 2000 WQ3", -- (MBA-MBA)
		"Sol/34644 Yatinchandar", -- (MBA-MBA)
		"Sol/34645 Vieiramartins", -- (MBA-MBA)
		"Sol/34647 Ankushdhawan", -- (MBA-MBA)
		"Sol/34648 2000 WZ101", -- (MBA-MBA)
		"Sol/34650 Dunkenberger", -- (MBA-MBA)
		"Sol/34651 Edamadaka", -- (MBA-MBA)
		"Sol/34652 Simoneevans", -- (MBA-MBA)
		"Sol/34653 2000 WJ144", -- (MBA-MBA)
		"Sol/34654 2000 WF145", -- (MBA-MBA)
		"Sol/34655 2000 WS151", -- (MBA-MBA)
		"Sol/34656 2000 WL152", -- (MBA-MBA)
		"Sol/34657 2000 WG154", -- (MBA-MBA)
		"Sol/34658 2000 WS158", -- (MBA-MBA)
		"Sol/34659 2000 WS159", -- (MBA-MBA)
		"Sol/34660 2000 WB162", -- (MBA-MBA)
		"Sol/34661 2000 WQ165", -- (MBA-MBA)
		"Sol/34662 2000 WA172", -- (MBA-MBA)
		"Sol/34663 2000 WT173", -- (MBA-MBA)
		"Sol/34664 2000 WW182", -- (MBA-MBA)
		"Sol/34665 2000 WW184", -- (MBA-MBA)
		"Sol/34666 Bohyunsan", -- (MBA-MBA)
		"Sol/34667 2000 XJ19", -- (MBA-MBA)
		"Sol/34668 2000 XW39", -- (MBA-MBA)
		"Sol/34669 2000 YO5", -- (MBA-MBA)
		"Sol/34671 2000 YY18", -- (MBA-MBA)
		"Sol/34672 2000 YU53", -- (MBA-MBA)
		"Sol/34673 2000 YM70", -- (MBA-MBA)
		"Sol/34674 2000 YE78", -- (MBA-MBA)
		"Sol/34675 Feldbush", -- (MBA-MBA)
		"Sol/34677 2000 YB135", -- (MBA-MBA)
		"Sol/34678 Hansenestruch", -- (MBA-MBA)
		"Sol/34679 2001 BH17", -- (MBA-MBA)
		"Sol/34680 Anahumphrey", -- (MBA-MBA)
		"Sol/34681 Suhahussain", -- (MBA-MBA)
		"Sol/34682 2001 BM42", -- (MBA-MBA)
		"Sol/34683 2001 CM11", -- (MBA-MBA)
		"Sol/34686 2001 FA40", -- (MBA-MBA)
		"Sol/34687 Isahaku", -- (MBA-MBA)
		"Sol/34688 2001 FG119", -- (MBA-MBA)
		"Sol/34689 Flewelling", -- (MBA-MBA)
		"Sol/34690 2001 FH161", -- (MBA-MBA)
		"Sol/34691 2001 KV58", -- (MBA-MBA)
		"Sol/34692 2001 KE61", -- (MBA-MBA)
		"Sol/34693 2001 LW14", -- (MBA-MBA)
		"Sol/34694 2001 MK18", -- (MBA-MBA)
		"Sol/34695 2001 NY21", -- (MBA-MBA)
		"Sol/34696 Risoldi", -- (MBA-MBA)
		"Sol/34697 2001 OS14", -- (MBA-MBA)
		"Sol/34698 2001 OD22", -- (MBA-MBA)
		"Sol/34699 2001 OQ25", -- (MBA-MBA)
		"Sol/34700 2001 OE45", -- (MBA-MBA)
		"Sol/34701 2001 OZ57", -- (MBA-MBA)
		"Sol/34702 2001 OW62", -- (MBA-MBA)
		"Sol/34703 2001 OZ67", -- (MBA-MBA)
		"Sol/34704 2001 OS80", -- (MBA-MBA)
		"Sol/34705 2001 OA81", -- (MBA-MBA)
		"Sol/34707 2001 OU86", -- (MBA-MBA)
		"Sol/34708 Grasset", -- (MBA-MBA)
		"Sol/34709 2001 OW96", -- (MBA-MBA)
		"Sol/34710 2001 OS97", -- (MBA-MBA)
		"Sol/34711 2001 OV97", -- (MBA-MBA)
		"Sol/34712 2001 ON103", -- (MBA-MBA)
		"Sol/34713 2001 OO103", -- (MBA-MBA)
		"Sol/34714 2001 OB105", -- (MBA-MBA)
		"Sol/34715 2001 PO12", -- (MBA-MBA)
		"Sol/34716 Guzzo", -- (MBA-MBA)
		"Sol/34717 Mirkovilli", -- (MBA-MBA)
		"Sol/34720 2001 PH54", -- (MBA-MBA)
		"Sol/34721 2001 QH5", -- (MBA-MBA)
		"Sol/34722 2001 QF9", -- (MBA-MBA)
		"Sol/34723 2001 QV14", -- (MBA-MBA)
		"Sol/34724 2001 QM18", -- (MBA-MBA)
		"Sol/34725 2001 QJ19", -- (MBA-MBA)
		"Sol/34726 2001 QA25", -- (MBA-MBA)
		"Sol/34727 2001 QV28", -- (MBA-MBA)
		"Sol/34728 2001 QM30", -- (MBA-MBA)
		"Sol/34729 Natalianoel", -- (MBA-MBA)
		"Sol/34731 Ronitjain", -- (MBA-MBA)
		"Sol/34732 2001 QD48", -- (MBA-MBA)
		"Sol/34733 2001 QY52", -- (MBA-MBA)
		"Sol/34734 2001 QS64", -- (MBA-MBA)
		"Sol/34735 2001 QA69", -- (MBA-MBA)
		"Sol/34736 2001 QG69", -- (MBA-MBA)
		"Sol/34737 Parkerjou", -- (MBA-MBA)
		"Sol/34738 Hulbert", -- (MBA-MBA)
		"Sol/34739 Maryalice", -- (MBA-MBA)
		"Sol/34740 Emmakeeler", -- (MBA-MBA)
		"Sol/34741 Alyssakeirn", -- (MBA-MBA)
		"Sol/34742 2001 QD79", -- (MBA-MBA)
		"Sol/34743 Kollipara", -- (MBA-MBA)
		"Sol/34744 2001 QS86", -- (MBA-MBA)
		"Sol/34747 2001 QC92", -- (MBA-MBA)
		"Sol/34748 2001 QN93", -- (MBA-MBA)
		"Sol/34749 2001 QU93", -- (MBA-MBA)
		"Sol/34751 2001 QO100", -- (MBA-MBA)
		"Sol/34752 Venkatkrishnan", -- (MBA-MBA)
		"Sol/34753 Zdenekmatyas", -- (MBA-MBA)
		"Sol/34754 2001 QG111", -- (MBA-MBA)
		"Sol/34756 2001 QL139", -- (MBA-MBA)
		"Sol/34757 2001 QX139", -- (MBA-MBA)
		"Sol/34758 2001 QH148", -- (MBA-MBA)
		"Sol/34760 Ciccone", -- (MBA-MBA)
		"Sol/34761 2001 QM179", -- (MBA-MBA)
		"Sol/34762 2001 QP180", -- (MBA-MBA)
		"Sol/34763 2001 QV189", -- (MBA-MBA)
		"Sol/34764 2001 QZ197", -- (MBA-MBA)
		"Sol/34765 2001 QG199", -- (MBA-MBA)
		"Sol/34766 Everettkroll", -- (MBA-MBA)
		"Sol/34767 2001 QV201", -- (MBA-MBA)
		"Sol/34768 2001 QK221", -- (MBA-MBA)
		"Sol/34769 Remilabeille", -- (MBA-MBA)
		"Sol/34770 Leyendecker", -- (MBA-MBA)
		"Sol/34771 Lilauren", -- (MBA-MBA)
		"Sol/34772 Lirachel", -- (MBA-MBA)
		"Sol/34773 2001 QL260", -- (MBA-MBA)
		"Sol/34774 2001 QX261", -- (MBA-MBA)
		"Sol/34776 2001 QC269", -- (MBA-MBA)
		"Sol/34777 2001 RH", -- (MBA-MBA)
		"Sol/34778 Huhunglick", -- (MBA-MBA)
		"Sol/34779 Chungchiyung", -- (MBA-MBA)
		"Sol/34780 Nikhillohe", -- (MBA-MBA)
		"Sol/34781 2001 RK63", -- (MBA-MBA)
		"Sol/34782 2001 RV72", -- (MBA-MBA)
		"Sol/34783 2001 RB75", -- (MBA-MBA)
		"Sol/34784 Lukelong", -- (MBA-MBA)
		"Sol/34786 2001 RS87", -- (MBA-MBA)
		"Sol/34787 2001 RG109", -- (MBA-MBA)
		"Sol/34788 Samuellossef", -- (MBA-MBA)
		"Sol/34789 2001 SC2", -- (MBA-MBA)
		"Sol/34790 2001 SA4", -- (MBA-MBA)
		"Sol/34791 Ericcraine", -- (MBA-MBA)
		"Sol/34792 2001 SE10", -- (MBA-MBA)
		"Sol/34793 2001 SO12", -- (MBA-MBA)
		"Sol/34794 2001 SS25", -- (MBA-MBA)
		"Sol/34795 2001 SB34", -- (MBA-MBA)
		"Sol/34796 Rheamalhotra", -- (MBA-MBA)
		"Sol/34797 Alicemartynova", -- (MBA-MBA)
		"Sol/34798 2001 SD45", -- (MBA-MBA)
		"Sol/34799 Mcdonaldboyer", -- (MBA-MBA)
		"Sol/34800 Evanmeade", -- (MBA-MBA)
		"Sol/34802 Anwesha", -- (MBA-MBA)
		"Sol/34804 2001 SP67", -- (MBA-MBA)
		"Sol/34805 2001 SC69", -- (MBA-MBA)
		"Sol/34806 2001 SJ69", -- (MBA-MBA)
		"Sol/34807 2001 SQ72", -- (MBA-MBA)
		"Sol/34808 2001 SY73", -- (MBA-MBA)
		"Sol/34809 2001 SQ74", -- (MBA-MBA)
		"Sol/34810 2001 SN108", -- (MBA-MBA)
		"Sol/34811 2001 ST108", -- (MBA-MBA)
		"Sol/34812 2001 SB109", -- (MBA-MBA)
		"Sol/34813 2001 SS109", -- (MBA-MBA)
		"Sol/34814 Muthukumar", -- (MBA-MBA)
		"Sol/34815 2001 SQ113", -- (MBA-MBA)
		"Sol/34816 2001 ST113", -- (MBA-MBA)
		"Sol/34818 2001 SQ116", -- (MBA-MBA)
		"Sol/34819 Nandininaidu", -- (MBA-MBA)
		"Sol/34820 2001 SC125", -- (MBA-MBA)
		"Sol/34822 Dhruvikparikh", -- (MBA-MBA)
		"Sol/34823 Lillipetersen", -- (MBA-MBA)
		"Sol/34824 2001 SY156", -- (MBA-MBA)
		"Sol/34825 2001 SR161", -- (MBA-MBA)
		"Sol/34826 2001 SK163", -- (MBA-MBA)
		"Sol/34827 2001 SC165", -- (MBA-MBA)
		"Sol/34829 2001 SF198", -- (MBA-MBA)
		"Sol/34830 Annaquinlan", -- (MBA-MBA)
		"Sol/34831 Krithikramesh", -- (MBA-MBA)
		"Sol/34832 2001 SU234", -- (MBA-MBA)
		"Sol/34833 2001 SF239", -- (MBA-MBA)
		"Sol/34836 Ronakroy", -- (MBA-MBA)
		"Sol/34837 Berilsaygin", -- (MBA-MBA)
		"Sol/34838 Lazowski", -- (MBA-MBA)
		"Sol/34839 2001 SL263", -- (MBA-MBA)
		"Sol/34840 2001 SB268", -- (MBA-MBA)
		"Sol/34841 2001 SE268", -- (MBA-MBA)
		"Sol/34842 2001 SU270", -- (MBA-MBA)
		"Sol/34843 2001 SZ276", -- (MBA-MBA)
		"Sol/34844 Malavshah", -- (MBA-MBA)
		"Sol/34846 Vincent", -- (MBA-MBA)
		"Sol/34847 2001 SJ286", -- (MBA-MBA)
		"Sol/34849 2001 SG288", -- (MBA-MBA)
		"Sol/34851 2001 TT8", -- (MBA-MBA)
		"Sol/34852 Shteyman", -- (MBA-MBA)
		"Sol/34853 2001 TK16", -- (MBA-MBA)
		"Sol/34854 Paquifrutos", -- (MBA-MBA)
		"Sol/34855 Annaspektor", -- (MBA-MBA)
		"Sol/34856 Savithas", -- (MBA-MBA)
		"Sol/34857 Sutaria", -- (MBA-MBA)
		"Sol/34858 2001 TW44", -- (MBA-MBA)
		"Sol/34859 2001 TR49", -- (MBA-MBA)
		"Sol/34860 2001 TJ77", -- (MBA-MBA)
		"Sol/34861 2001 TY77", -- (MBA-MBA)
		"Sol/34862 Utkarshtandon", -- (MBA-MBA)
		"Sol/34863 Lientang", -- (MBA-MBA)
		"Sol/34864 2001 TG114", -- (MBA-MBA)
		"Sol/34866 2001 TN119", -- (MBA-MBA)
		"Sol/34867 2001 TB121", -- (MBA-MBA)
		"Sol/34868 2001 TB136", -- (MBA-MBA)
		"Sol/34869 2001 TD170", -- (MBA-MBA)
		"Sol/34870 2001 TS195", -- (MBA-MBA)
		"Sol/34871 2001 UM2", -- (MBA-MBA)
		"Sol/34872 2001 UV2", -- (MBA-MBA)
		"Sol/34873 2001 UF6", -- (MBA-MBA)
		"Sol/34874 Tolwani", -- (MBA-MBA)
		"Sol/34875 2001 US22", -- (MBA-MBA)
		"Sol/34876 Sofiatomov", -- (MBA-MBA)
		"Sol/34877 Tremsin", -- (MBA-MBA)
		"Sol/34878 2001 UU34", -- (MBA-MBA)
		"Sol/34879 Tripathiishan", -- (MBA-MBA)
		"Sol/34881 2001 UF63", -- (MBA-MBA)
		"Sol/34882 2001 UK66", -- (MBA-MBA)
		"Sol/34883 2001 UQ94", -- (MBA-MBA)
		"Sol/34884 2001 UR119", -- (MBA-MBA)
		"Sol/34885 2001 VE12", -- (MBA-MBA)
		"Sol/34886 2001 VH12", -- (MBA-MBA)
		"Sol/34887 2001 VJ14", -- (MBA-MBA)
		"Sol/34888 2001 VP16", -- (MBA-MBA)
		"Sol/34889 2001 VY33", -- (MBA-MBA)
		"Sol/34890 Vasikaran", -- (MBA-MBA)
		"Sol/34891 Elizabethpaige", -- (MBA-MBA)
		"Sol/34892 Evapalisa", -- (MBA-MBA)
		"Sol/34893 Mihomasatoshi", -- (MBA-MBA)
		"Sol/34894 2012 P-L", -- (MBA-MBA)
		"Sol/34895 2026 P-L", -- (MBA-MBA)
		"Sol/34896 2117 P-L", -- (MBA-MBA)
		"Sol/34897 2537 P-L", -- (MBA-MBA)
		"Sol/34899 2628 P-L", -- (MBA-MBA)
		"Sol/34900 2698 P-L", -- (MBA-MBA)
		"Sol/34902 2728 P-L", -- (MBA-MBA)
		"Sol/34903 3037 P-L", -- (MBA-MBA)
		"Sol/34904 3085 P-L", -- (MBA-MBA)
		"Sol/34905 3110 P-L", -- (MBA-MBA)
		"Sol/34906 3116 P-L", -- (MBA-MBA)
		"Sol/34907 3527 P-L", -- (MBA-MBA)
		"Sol/34908 3528 P-L", -- (MBA-MBA)
		"Sol/34909 3534 P-L", -- (MBA-MBA)
		"Sol/34910 4052 P-L", -- (MBA-MBA)
		"Sol/34911 4288 P-L", -- (MBA-MBA)
		"Sol/34912 4314 P-L", -- (MBA-MBA)
		"Sol/34913 4527 P-L", -- (MBA-MBA)
		"Sol/34914 4535 P-L", -- (MBA-MBA)
		"Sol/34916 4595 P-L", -- (MBA-MBA)
		"Sol/34917 4616 P-L", -- (MBA-MBA)
		"Sol/34918 4654 P-L", -- (MBA-MBA)
		"Sol/34920 4735 P-L", -- (MBA-MBA)
		"Sol/34922 4825 P-L", -- (MBA-MBA)
		"Sol/34923 4870 P-L", -- (MBA-MBA)
		"Sol/34924 6109 P-L", -- (MBA-MBA)
		"Sol/34925 6114 P-L", -- (MBA-MBA)
		"Sol/34926 6133 P-L", -- (MBA-MBA)
		"Sol/34927 6189 P-L", -- (MBA-MBA)
		"Sol/34928 6230 P-L", -- (MBA-MBA)
		"Sol/34929 6522 P-L", -- (MBA-MBA)
		"Sol/34930 6570 P-L", -- (MBA-MBA)
		"Sol/34931 6621 P-L", -- (MBA-MBA)
		"Sol/34932 6644 P-L", -- (MBA-MBA)
		"Sol/34933 6652 P-L", -- (MBA-MBA)
		"Sol/34935 6780 P-L", -- (MBA-MBA)
		"Sol/34936 6861 P-L", -- (MBA-MBA)
		"Sol/34937 9063 P-L", -- (MBA-MBA)
		"Sol/34938 9562 P-L", -- (MBA-MBA)
		"Sol/34939 9575 P-L", -- (MBA-MBA)
		"Sol/34940 9586 P-L", -- (MBA-MBA)
		"Sol/34941 1244 T-1", -- (MBA-MBA)
		"Sol/34942 1275 T-1", -- (MBA-MBA)
		"Sol/34943 1286 T-1", -- (MBA-MBA)
		"Sol/34944 2202 T-1", -- (MBA-MBA)
		"Sol/34945 2263 T-1", -- (MBA-MBA)
		"Sol/34946 2286 T-1", -- (MBA-MBA)
		"Sol/34947 3298 T-1", -- (MBA-MBA)
		"Sol/34948 4103 T-1", -- (MBA-MBA)
		"Sol/34949 4111 T-1", -- (MBA-MBA)
		"Sol/34950 4188 T-1", -- (MBA-MBA)
		"Sol/34951 4221 T-1", -- (MBA-MBA)
		"Sol/34952 4874 T-1", -- (MBA-MBA)
		"Sol/34953 1008 T-2", -- (MBA-MBA)
		"Sol/34954 1032 T-2", -- (MBA-MBA)
		"Sol/34955 1044 T-2", -- (MBA-MBA)
		"Sol/34956 1327 T-2", -- (MBA-MBA)
		"Sol/34957 1347 T-2", -- (MBA-MBA)
		"Sol/34958 1357 T-2", -- (MBA-MBA)
		"Sol/34959 2077 T-2", -- (MBA-MBA)
		"Sol/34960 2100 T-2", -- (MBA-MBA)
		"Sol/34961 2252 T-2", -- (MBA-MBA)
		"Sol/34962 2307 T-2", -- (MBA-MBA)
		"Sol/34963 3091 T-2", -- (MBA-MBA)
		"Sol/34964 3122 T-2", -- (MBA-MBA)
		"Sol/34965 3221 T-2", -- (MBA-MBA)
		"Sol/34966 3260 T-2", -- (MBA-MBA)
		"Sol/34967 3269 T-2", -- (MBA-MBA)
		"Sol/34968 4094 T-2", -- (MBA-MBA)
		"Sol/34969 4108 T-2", -- (MBA-MBA)
		"Sol/34970 4218 T-2", -- (MBA-MBA)
		"Sol/34971 4286 T-2", -- (MBA-MBA)
		"Sol/34972 5039 T-2", -- (MBA-MBA)
		"Sol/34973 5157 T-2", -- (MBA-MBA)
		"Sol/34974 5164 T-2", -- (MBA-MBA)
		"Sol/34975 1050 T-3", -- (MBA-MBA)
		"Sol/34976 1115 T-3", -- (MBA-MBA)
		"Sol/34977 1167 T-3", -- (MBA-MBA)
		"Sol/34978 van 't Hoff", -- (MBA-MBA)
		"Sol/34979 2173 T-3", -- (MBA-MBA)
		"Sol/34980 2307 T-3", -- (MBA-MBA)
		"Sol/34981 2342 T-3", -- (MBA-MBA)
		"Sol/34982 2494 T-3", -- (MBA-MBA)
		"Sol/34983 3046 T-3", -- (MBA-MBA)
		"Sol/34985 3286 T-3", -- (MBA-MBA)
		"Sol/34986 3837 T-3", -- (MBA-MBA)
		"Sol/34988 4222 T-3", -- (MBA-MBA)
		"Sol/34989 4251 T-3", -- (MBA-MBA)
		"Sol/34990 4270 T-3", -- (MBA-MBA)
		"Sol/34991 4295 T-3", -- (MBA-MBA)
		"Sol/34992 4418 T-3", -- (MBA-MBA)
		"Sol/34994 1977 CS1", -- (MBA-MBA)
		"Sol/34995 Dainihonshi", -- (MBA-MBA)
		"Sol/34996 Mitokoumon", -- (MBA-MBA)
		"Sol/34997 1978 OP", -- (MBA-MBA)
		"Sol/34998 1978 SE", -- (MBA-MBA)
		"Sol/34999 1978 VC3", -- (MBA-MBA)
		
		------------------------------------------
		-- 35000
		------------------------------------------
		
		"Sol/35000 1978 VN3", -- (MBA-MBA)
		"Sol/35001 1978 VN4", -- (MBA-MBA)
		"Sol/35002 1978 VY8", -- (MBA-MBA)
		"Sol/35003 1979 MT1", -- (MBA-MBA)
		"Sol/35004 1979 MC3", -- (MBA-MBA)
		"Sol/35005 1979 MY3", -- (MBA-MBA)
		"Sol/35006 1979 ON8", -- (MBA-MBA)
		"Sol/35007 1979 OD11", -- (MBA-MBA)
		"Sol/35008 1980 FZ2", -- (MBA-MBA)
		"Sol/35009 1980 US1", -- (MBA-MBA)
		"Sol/35010 1981 DV1", -- (MBA-MBA)
		"Sol/35011 1981 DU2", -- (MBA-MBA)
		"Sol/35012 1981 EU2", -- (MBA-MBA)
		"Sol/35013 1981 EL3", -- (MBA-MBA)
		"Sol/35014 1981 EX5", -- (MBA-MBA)
		"Sol/35015 1981 EO6", -- (MBA-MBA)
		"Sol/35017 1981 EG7", -- (MBA-MBA)
		"Sol/35018 1981 EX9", -- (MBA-MBA)
		"Sol/35019 1981 EH10", -- (MBA-MBA)
		"Sol/35020 1981 EJ12", -- (MBA-MBA)
		"Sol/35021 1981 ER12", -- (MBA-MBA)
		"Sol/35022 1981 EK13", -- (MBA-MBA)
		"Sol/35023 1981 EO14", -- (MBA-MBA)
		"Sol/35024 1981 EV14", -- (MBA-MBA)
		"Sol/35025 1981 EA15", -- (MBA-MBA)
		"Sol/35026 1981 EM16", -- (MBA-MBA)
		"Sol/35027 1981 ET18", -- (MBA-MBA)
		"Sol/35028 1981 ET21", -- (MBA-MBA)
		"Sol/35029 1981 EM22", -- (MBA-MBA)
		"Sol/35030 1981 EW22", -- (MBA-MBA)
		"Sol/35031 1981 EE23", -- (MBA-MBA)
		"Sol/35032 1981 EL26", -- (MBA-MBA)
		"Sol/35033 1981 EA27", -- (MBA-MBA)
		"Sol/35034 1981 EF27", -- (MBA-MBA)
		"Sol/35035 1981 ER29", -- (MBA-MBA)
		"Sol/35036 1981 EC30", -- (MBA-MBA)
		"Sol/35037 1981 EC32", -- (MBA-MBA)
		"Sol/35038 1981 EL32", -- (MBA-MBA)
		"Sol/35039 1981 EE33", -- (MBA-MBA)
		"Sol/35040 1981 EV33", -- (MBA-MBA)
		"Sol/35041 1981 ER34", -- (MBA-MBA)
		"Sol/35042 1981 EO36", -- (MBA-MBA)
		"Sol/35043 1981 EH38", -- (MBA-MBA)
		"Sol/35044 1981 ET40", -- (MBA-MBA)
		"Sol/35045 1981 EB42", -- (MBA-MBA)
		"Sol/35046 1981 EL43", -- (MBA-MBA)
		"Sol/35047 1981 EF44", -- (MBA-MBA)
		"Sol/35048 1981 EF45", -- (MBA-MBA)
		"Sol/35049 1981 EE46", -- (MBA-MBA)
		"Sol/35050 1981 EA47", -- (MBA-MBA)
		"Sol/35051 1981 ED47", -- (MBA-MBA)
		"Sol/35052 1982 JY1", -- (MBA-MBA)
		"Sol/35053 Rojyurij", -- (MBA-MBA)
		"Sol/35054 1983 WK", -- (MBA-MBA)
		"Sol/35057 1984 SP4", -- (MBA-MBA)
		"Sol/35058 1985 RP4", -- (MBA-MBA)
		"Sol/35059 1986 QM1", -- (MBA-MBA)
		"Sol/35060 1986 QG3", -- (MBA-MBA)
		"Sol/35061 1986 QL3", -- (MBA-MBA)
		"Sol/35062 Sakuranosyou", -- (MBA-MBA)
		"Sol/35063 1988 FD", -- (MBA-MBA)
		"Sol/35064 1988 RE10", -- (MBA-MBA)
		"Sol/35065 1988 SU1", -- (MBA-MBA)
		"Sol/35066 1988 SV1", -- (MBA-MBA)
		"Sol/35067 1989 LL", -- (MBA-MBA)
		"Sol/35068 1989 SF4", -- (MBA-MBA)
		"Sol/35069 1989 SH4", -- (MBA-MBA)
		"Sol/35070 1989 TE3", -- (MBA-MBA)
		"Sol/35071 1989 TE5", -- (MBA-MBA)
		"Sol/35072 1989 TX6", -- (MBA-MBA)
		"Sol/35073 1989 TG16", -- (MBA-MBA)
		"Sol/35074 1989 UF1", -- (MBA-MBA)
		"Sol/35075 1989 XW1", -- (MBA-MBA)
		"Sol/35076 Yataro", -- (MBA-MBA)
		"Sol/35077 1990 OT2", -- (MBA-MBA)
		"Sol/35078 1990 QB7", -- (MBA-MBA)
		"Sol/35079 1990 QR7", -- (MBA-MBA)
		"Sol/35080 1990 QH8", -- (MBA-MBA)
		"Sol/35081 1990 QT8", -- (MBA-MBA)
		"Sol/35082 1990 RJ3", -- (MBA-MBA)
		"Sol/35083 1990 SP6", -- (MBA-MBA)
		"Sol/35084 1990 SP9", -- (MBA-MBA)
		"Sol/35085 1990 SL11", -- (MBA-MBA)
		"Sol/35086 1990 TW8", -- (MBA-MBA)
		"Sol/35088 1990 VU4", -- (MBA-MBA)
		"Sol/35089 1990 WH1", -- (MBA-MBA)
		"Sol/35090 1990 WR1", -- (MBA-MBA)
		"Sol/35091 1990 WC2", -- (MBA-MBA)
		"Sol/35092 1990 WK6", -- (MBA-MBA)
		"Sol/35094 1991 GW2", -- (MBA-MBA)
		"Sol/35095 1991 GY3", -- (MBA-MBA)
		"Sol/35096 1991 GV4", -- (MBA-MBA)
		"Sol/35097 1991 GS5", -- (MBA-MBA)
		"Sol/35099 1991 GY7", -- (MBA-MBA)
		"Sol/35100 1991 NK", -- (MBA-MBA)
		"Sol/35101 1991 PL16", -- (MBA-MBA)
		"Sol/35102 1991 RT", -- (MBA-MBA)
		"Sol/35103 1991 RZ14", -- (MBA-MBA)
		"Sol/35104 1991 RP17", -- (MBA-MBA)
		"Sol/35105 1991 RP23", -- (MBA-MBA)
		"Sol/35106 1991 TE11", -- (MBA-MBA)
		"Sol/35108 1991 VZ7", -- (MBA-MBA)
		"Sol/35109 1991 XM", -- (MBA-MBA)
		"Sol/35110 1992 BJ2", -- (MBA-MBA)
		"Sol/35111 1992 BH4", -- (MBA-MBA)
		"Sol/35112 1992 BT5", -- (MBA-MBA)
		"Sol/35114 1992 DC7", -- (MBA-MBA)
		"Sol/35115 1992 DN8", -- (MBA-MBA)
		"Sol/35116 1992 DV8", -- (MBA-MBA)
		"Sol/35117 1992 DN9", -- (MBA-MBA)
		"Sol/35118 1992 EV5", -- (MBA-MBA)
		"Sol/35119 1992 EY6", -- (MBA-MBA)
		"Sol/35120 1992 EN7", -- (MBA-MBA)
		"Sol/35121 1992 EP8", -- (MBA-MBA)
		"Sol/35122 1992 ET15", -- (MBA-MBA)
		"Sol/35123 1992 EB17", -- (MBA-MBA)
		"Sol/35124 1992 EU21", -- (MBA-MBA)
		"Sol/35125 1992 ED22", -- (MBA-MBA)
		"Sol/35126 1992 EM25", -- (MBA-MBA)
		"Sol/35127 1992 EQ26", -- (MBA-MBA)
		"Sol/35128 1992 EG27", -- (MBA-MBA)
		"Sol/35129 1992 EZ29", -- (MBA-MBA)
		"Sol/35130 1992 LQ", -- (MBA-MBA)
		"Sol/35131 1992 PE2", -- (MBA-MBA)
		"Sol/35132 1992 PY3", -- (MBA-MBA)
		"Sol/35133 1992 QX", -- (MBA-MBA)
		"Sol/35135 1992 RO1", -- (MBA-MBA)
		"Sol/35136 1992 RU1", -- (MBA-MBA)
		"Sol/35137 Meudon", -- (MBA-MBA)
		"Sol/35138 1992 RV5", -- (MBA-MBA)
		"Sol/35139 1992 RP7", -- (MBA-MBA)
		"Sol/35140 1992 RQ7", -- (MBA-MBA)
		"Sol/35141 1992 SH1", -- (MBA-MBA)
		"Sol/35142 1992 ST7", -- (MBA-MBA)
		"Sol/35143 1992 UF1", -- (MBA-MBA)
		"Sol/35144 1992 YE1", -- (MBA-MBA)
		"Sol/35146 1993 FC9", -- (MBA-MBA)
		"Sol/35147 1993 FD9", -- (MBA-MBA)
		"Sol/35148 1993 FX15", -- (MBA-MBA)
		"Sol/35149 1993 FG33", -- (MBA-MBA)
		"Sol/35150 1993 FR41", -- (MBA-MBA)
		"Sol/35151 1993 FQ50", -- (MBA-MBA)
		"Sol/35152 1993 FG51", -- (MBA-MBA)
		"Sol/35153 1993 FU52", -- (MBA-MBA)
		"Sol/35154 1993 FF53", -- (MBA-MBA)
		"Sol/35155 1993 FU58", -- (MBA-MBA)
		"Sol/35156 1993 FH59", -- (MBA-MBA)
		"Sol/35157 1993 FQ73", -- (MBA-MBA)
		"Sol/35158 1993 FL82", -- (MBA-MBA)
		"Sol/35159 1993 LH1", -- (MBA-MBA)
		"Sol/35160 1993 NY", -- (MBA-MBA)
		"Sol/35161 1993 OW", -- (MBA-MBA)
		"Sol/35162 1993 OE2", -- (MBA-MBA)
		"Sol/35163 1993 OD5", -- (MBA-MBA)
		"Sol/35164 1993 PZ8", -- (MBA-MBA)
		"Sol/35166 1993 QD8", -- (MBA-MBA)
		"Sol/35167 1993 RX13", -- (MBA-MBA)
		"Sol/35168 1993 RS14", -- (MBA-MBA)
		"Sol/35169 1993 SP2", -- (MBA-MBA)
		"Sol/35170 1993 TM", -- (MBA-MBA)
		"Sol/35171 1993 TF1", -- (MBA-MBA)
		"Sol/35172 1993 TA3", -- (MBA-MBA)
		"Sol/35173 1993 TP9", -- (MBA-MBA)
		"Sol/35174 1993 TV13", -- (MBA-MBA)
		"Sol/35175 1993 TJ21", -- (MBA-MBA)
		"Sol/35176 1993 TK21", -- (MBA-MBA)
		"Sol/35177 1993 TP22", -- (MBA-MBA)
		"Sol/35178 1993 TQ27", -- (MBA-MBA)
		"Sol/35179 1993 TK28", -- (MBA-MBA)
		"Sol/35180 1993 TC38", -- (MBA-MBA)
		"Sol/35181 1993 TO38", -- (MBA-MBA)
		"Sol/35182 1993 US1", -- (MBA-MBA)
		"Sol/35184 1993 UW3", -- (MBA-MBA)
		"Sol/35185 1993 VS", -- (MBA-MBA)
		"Sol/35186 1993 VV1", -- (MBA-MBA)
		"Sol/35187 1993 VW1", -- (MBA-MBA)
		"Sol/35188 1993 VP3", -- (MBA-MBA)
		"Sol/35189 1994 AE", -- (MBA-MBA)
		"Sol/35190 1994 AW", -- (MBA-MBA)
		"Sol/35191 1994 CE3", -- (MBA-MBA)
		"Sol/35192 1994 CG6", -- (MBA-MBA)
		"Sol/35193 1994 CG14", -- (MBA-MBA)
		"Sol/35195 1994 JD4", -- (MBA-MBA)
		"Sol/35196 1994 JC8", -- (MBA-MBA)
		"Sol/35197 Longmire", -- (MBA-MBA)
		"Sol/35199 1994 PE3", -- (MBA-MBA)
		"Sol/35200 1994 PX4", -- (MBA-MBA)
		"Sol/35201 1994 PW6", -- (MBA-MBA)
		"Sol/35202 1994 PH8", -- (MBA-MBA)
		"Sol/35203 1994 PF15", -- (MBA-MBA)
		"Sol/35204 1994 PV15", -- (MBA-MBA)
		"Sol/35205 1994 PS17", -- (MBA-MBA)
		"Sol/35206 1994 PO27", -- (MBA-MBA)
		"Sol/35207 1994 PN36", -- (MBA-MBA)
		"Sol/35208 1994 PB38", -- (MBA-MBA)
		"Sol/35209 1994 PJ38", -- (MBA-MBA)
		"Sol/35210 1994 PR39", -- (MBA-MBA)
		"Sol/35211 1994 RR2", -- (MBA-MBA)
		"Sol/35212 1994 RP18", -- (MBA-MBA)
		"Sol/35214 1994 SC5", -- (MBA-MBA)
		"Sol/35215 1994 SH9", -- (MBA-MBA)
		"Sol/35217 1994 VK1", -- (MBA-MBA)
		"Sol/35218 1994 WU2", -- (MBA-MBA)
		"Sol/35219 1994 WY2", -- (MBA-MBA)
		"Sol/35221 1994 XK1", -- (MBA-MBA)
		"Sol/35222 Delbarrio", -- (MBA-MBA)
		"Sol/35223 1995 BR", -- (MBA-MBA)
		"Sol/35224 1995 BN1", -- (MBA-MBA)
		"Sol/35225 1995 DX8", -- (MBA-MBA)
		"Sol/35226 1995 FT4", -- (MBA-MBA)
		"Sol/35227 1995 FR5", -- (MBA-MBA)
		"Sol/35228 1995 FB14", -- (MBA-MBA)
		"Sol/35230 1995 GW", -- (MBA-MBA)
		"Sol/35231 1995 GH7", -- (MBA-MBA)
		"Sol/35232 1995 GS7", -- (MBA-MBA)
		"Sol/35233 Krcin", -- (MBA-MBA)
		"Sol/35234 1995 NH", -- (MBA-MBA)
		"Sol/35235 1995 OZ14", -- (MBA-MBA)
		"Sol/35236 1995 PC1", -- (MBA-MBA)
		"Sol/35238 1995 QR1", -- (MBA-MBA)
		"Sol/35239 Ottoseydl", -- (MBA-MBA)
		"Sol/35240 1995 SY5", -- (MBA-MBA)
		"Sol/35241 1995 SD41", -- (MBA-MBA)
		"Sol/35242 1995 SJ52", -- (MBA-MBA)
		"Sol/35243 1995 TZ1", -- (MBA-MBA)
		"Sol/35244 1995 TX7", -- (MBA-MBA)
		"Sol/35245 1995 UW12", -- (MBA-MBA)
		"Sol/35246 1995 UQ15", -- (MBA-MBA)
		"Sol/35247 1995 UZ20", -- (MBA-MBA)
		"Sol/35248 1995 UR53", -- (MBA-MBA)
		"Sol/35249 1995 WQ3", -- (MBA-MBA)
		"Sol/35250 1995 WB28", -- (MBA-MBA)
		"Sol/35251 1995 YE5", -- (MBA-MBA)
		"Sol/35254 1996 BW2", -- (MBA-MBA)
		"Sol/35255 1996 BS8", -- (MBA-MBA)
		"Sol/35256 1996 DT1", -- (MBA-MBA)
		"Sol/35257 1996 HM14", -- (MBA-MBA)
		"Sol/35258 1996 HN23", -- (MBA-MBA)
		"Sol/35259 1996 HN24", -- (MBA-MBA)
		"Sol/35260 1996 HA25", -- (MBA-MBA)
		"Sol/35261 1996 JX5", -- (MBA-MBA)
		"Sol/35262 1996 NA2", -- (MBA-MBA)
		"Sol/35263 1996 NH3", -- (MBA-MBA)
		"Sol/35264 1996 NM5", -- (MBA-MBA)
		"Sol/35265 Takeosaitou", -- (MBA-MBA)
		"Sol/35266 1996 PC4", -- (MBA-MBA)
		"Sol/35267 1996 PO7", -- (MBA-MBA)
		"Sol/35268 Panoramix", -- (MBA-MBA)
		"Sol/35269 Idefix", -- (MBA-MBA)
		"Sol/35271 1996 RR3", -- (MBA-MBA)
		"Sol/35273 1996 RF11", -- (MBA-MBA)
		"Sol/35274 Kenziarino", -- (MBA-MBA)
		"Sol/35275 1996 RB25", -- (MBA-MBA)
		"Sol/35278 1996 SM", -- (MBA-MBA)
		"Sol/35279 1996 SR", -- (MBA-MBA)
		"Sol/35280 1996 SQ1", -- (MBA-MBA)
		"Sol/35281 1996 SD6", -- (MBA-MBA)
		"Sol/35282 1996 SC7", -- (MBA-MBA)
		"Sol/35283 Bradtimerson", -- (MBA-MBA)
		"Sol/35284 1996 TM3", -- (MBA-MBA)
		"Sol/35285 1996 TR5", -- (MBA-MBA)
		"Sol/35287 1996 TA18", -- (MBA-MBA)
		"Sol/35288 1996 TL19", -- (MBA-MBA)
		"Sol/35289 1996 TL40", -- (MBA-MBA)
		"Sol/35290 1996 TE42", -- (MBA-MBA)
		"Sol/35291 1996 TN46", -- (MBA-MBA)
		"Sol/35292 1996 TE47", -- (MBA-MBA)
		"Sol/35293 1996 TC54", -- (MBA-MBA)
		"Sol/35294 1996 UG4", -- (MBA-MBA)
		"Sol/35296 1996 VY1", -- (MBA-MBA)
		"Sol/35297 1996 VS3", -- (MBA-MBA)
		"Sol/35298 1996 VH5", -- (MBA-MBA)
		"Sol/35299 1996 VK8", -- (MBA-MBA)
		"Sol/35300 1996 VQ18", -- (MBA-MBA)
		"Sol/35301 1996 XE", -- (MBA-MBA)
		"Sol/35302 1996 XD6", -- (MBA-MBA)
		"Sol/35303 1996 XR6", -- (MBA-MBA)
		"Sol/35304 1996 XY11", -- (MBA-MBA)
		"Sol/35305 1996 XB12", -- (MBA-MBA)
		"Sol/35306 1996 XQ17", -- (MBA-MBA)
		"Sol/35307 1996 XG20", -- (MBA-MBA)
		"Sol/35308 1996 XJ20", -- (MBA-MBA)
		"Sol/35309 1996 YF3", -- (MBA-MBA)
		"Sol/35310 1997 AX1", -- (MBA-MBA)
		"Sol/35311 1997 AE2", -- (MBA-MBA)
		"Sol/35312 1997 AX2", -- (MBA-MBA)
		"Sol/35313 Hangtianyuan", -- (MBA-MBA)
		"Sol/35314 1997 AW8", -- (MBA-MBA)
		"Sol/35315 1997 AX9", -- (MBA-MBA)
		"Sol/35316 Monella", -- (MBA-MBA)
		"Sol/35317 1997 AQ23", -- (MBA-MBA)
		"Sol/35318 1997 BD1", -- (MBA-MBA)
		"Sol/35319 1997 BU4", -- (MBA-MBA)
		"Sol/35320 1997 BR8", -- (MBA-MBA)
		"Sol/35321 1997 CU9", -- (MBA-MBA)
		"Sol/35322 1997 CX16", -- (MBA-MBA)
		"Sol/35323 1997 CD26", -- (MBA-MBA)
		"Sol/35324 Orlandi", -- (MBA-MBA)
		"Sol/35326 Lucastrabla", -- (MBA-MBA)
		"Sol/35327 1997 EP13", -- (MBA-MBA)
		"Sol/35328 1997 EH15", -- (MBA-MBA)
		"Sol/35329 1997 EG34", -- (MBA-MBA)
		"Sol/35330 1997 EN35", -- (MBA-MBA)
		"Sol/35331 1997 EO47", -- (MBA-MBA)
		"Sol/35332 1997 EY52", -- (MBA-MBA)
		"Sol/35334 Yarkovsky", -- (MBA-MBA)
		"Sol/35336 1997 FO2", -- (MBA-MBA)
		"Sol/35337 1997 FB3", -- (MBA-MBA)
		"Sol/35338 1997 GD7", -- (MBA-MBA)
		"Sol/35339 1997 GS16", -- (MBA-MBA)
		"Sol/35341 1997 GT22", -- (MBA-MBA)
		"Sol/35342 1997 GZ24", -- (MBA-MBA)
		"Sol/35343 1997 GV36", -- (MBA-MBA)
		"Sol/35344 1997 HX6", -- (MBA-MBA)
		"Sol/35345 1997 HY6", -- (MBA-MBA)
		"Sol/35346 Ivanoferri", -- (MBA-MBA)
		"Sol/35348 1997 JO18", -- (MBA-MBA)
		"Sol/35351 1997 MP3", -- (MBA-MBA)
		"Sol/35353 1997 RW9", -- (MBA-MBA)
		"Sol/35354 1997 SP1", -- (MBA-MBA)
		"Sol/35355 1997 SB2", -- (MBA-MBA)
		"Sol/35356 Vondrak", -- (MBA-MBA)
		"Sol/35357 Haraldlesch", -- (MBA-MBA)
		"Sol/35359 1997 SO33", -- (MBA-MBA)
		"Sol/35360 1997 TY11", -- (MBA-MBA)
		"Sol/35361 1997 TH26", -- (MBA-MBA)
		"Sol/35362 1997 TZ26", -- (MBA-MBA)
		"Sol/35364 Donaldpray", -- (MBA-MBA)
		"Sol/35365 Cooney", -- (MBA-MBA)
		"Sol/35366 Kaifeng", -- (MBA-MBA)
		"Sol/35367 Dobredilo", -- (MBA-MBA)
		"Sol/35369 1997 UJ11", -- (MBA-MBA)
		"Sol/35370 Daisakyu", -- (MBA-MBA)
		"Sol/35371 Yokonozaki", -- (MBA-MBA)
		"Sol/35372 1997 UN24", -- (MBA-MBA)
		"Sol/35373 1997 UT25", -- (MBA-MBA)
		"Sol/35374 1997 VK", -- (MBA-MBA)
		"Sol/35375 1997 VP1", -- (MBA-MBA)
		"Sol/35376 1997 VJ5", -- (MBA-MBA)
		"Sol/35377 1997 WN2", -- (MBA-MBA)
		"Sol/35378 1997 WN12", -- (MBA-MBA)
		"Sol/35379 1997 WS20", -- (MBA-MBA)
		"Sol/35380 1997 WJ21", -- (MBA-MBA)
		"Sol/35381 1997 WH31", -- (MBA-MBA)
		"Sol/35382 1997 WJ36", -- (MBA-MBA)
		"Sol/35383 1997 WU36", -- (MBA-MBA)
		"Sol/35384 1997 WK37", -- (MBA-MBA)
		"Sol/35385 1997 WL37", -- (MBA-MBA)
		"Sol/35386 1997 WM43", -- (MBA-MBA)
		"Sol/35387 1997 WY44", -- (MBA-MBA)
		"Sol/35388 1997 WY56", -- (MBA-MBA)
		"Sol/35389 1997 XO", -- (MBA-MBA)
		"Sol/35390 1997 XW", -- (MBA-MBA)
		"Sol/35391 Uzan", -- (MBA-MBA)
		"Sol/35392 1997 XD5", -- (MBA-MBA)
		"Sol/35393 1997 XJ5", -- (MBA-MBA)
		"Sol/35395 1997 XM10", -- (MBA-MBA)
		"Sol/35397 1997 YJ", -- (MBA-MBA)
		"Sol/35398 1997 YR", -- (MBA-MBA)
		"Sol/35399 1997 YQ1", -- (MBA-MBA)
		"Sol/35400 1997 YU2", -- (MBA-MBA)
		"Sol/35401 1997 YW2", -- (MBA-MBA)
		"Sol/35402 1997 YK3", -- (MBA-MBA)
		"Sol/35403 Latimer", -- (MBA-MBA)
		"Sol/35404 1997 YV5", -- (MBA-MBA)
		"Sol/35405 1997 YU7", -- (MBA-MBA)
		"Sol/35406 1997 YH8", -- (MBA-MBA)
		"Sol/35407 1997 YF11", -- (MBA-MBA)
		"Sol/35408 1997 YS13", -- (MBA-MBA)
		"Sol/35409 1997 YT13", -- (MBA-MBA)
		"Sol/35410 1997 YC15", -- (MBA-MBA)
		"Sol/35411 1997 YX16", -- (MBA-MBA)
		"Sol/35412 1997 YN17", -- (MBA-MBA)
		"Sol/35413 1998 AS", -- (MBA-MBA)
		"Sol/35414 1998 AC3", -- (MBA-MBA)
		"Sol/35415 1998 AD3", -- (MBA-MBA)
		"Sol/35416 1998 AC4", -- (MBA-MBA)
		"Sol/35417 1998 AT4", -- (MBA-MBA)
		"Sol/35418 1998 AP5", -- (MBA-MBA)
		"Sol/35419 Beckysmethurst", -- (MBA-MBA)
		"Sol/35420 1998 AG6", -- (MBA-MBA)
		"Sol/35421 1998 AO6", -- (MBA-MBA)
		"Sol/35422 1998 AF7", -- (MBA-MBA)
		"Sol/35423 1998 AL7", -- (MBA-MBA)
		"Sol/35424 1998 BK", -- (MBA-MBA)
		"Sol/35425 1998 BY", -- (MBA-MBA)
		"Sol/35426 1998 BN1", -- (MBA-MBA)
		"Sol/35427 Chelseawang", -- (MBA-MBA)
		"Sol/35428 1998 BS2", -- (MBA-MBA)
		"Sol/35429 Bochartdesaron", -- (MBA-MBA)
		"Sol/35430 1998 BT6", -- (MBA-MBA)
		"Sol/35431 1998 BY6", -- (MBA-MBA)
		"Sol/35433 1998 BP9", -- (MBA-MBA)
		"Sol/35434 1998 BF13", -- (MBA-MBA)
		"Sol/35435 Erikayang", -- (MBA-MBA)
		"Sol/35436 1998 BU15", -- (MBA-MBA)
		"Sol/35437 1998 BN19", -- (MBA-MBA)
		"Sol/35438 1998 BZ22", -- (MBA-MBA)
		"Sol/35439 1998 BK25", -- (MBA-MBA)
		"Sol/35440 1998 BG30", -- (MBA-MBA)
		"Sol/35442 1998 BR33", -- (MBA-MBA)
		"Sol/35443 1998 BG42", -- (MBA-MBA)
		"Sol/35444 Giuliamarconcini", -- (MBA-MBA)
		"Sol/35445 1998 CY", -- (MBA-MBA)
		"Sol/35446 Stana", -- (MBA-MBA)
		"Sol/35447 1998 CW2", -- (MBA-MBA)
		"Sol/35448 1998 CX2", -- (MBA-MBA)
		"Sol/35449 1998 CR3", -- (MBA-MBA)
		"Sol/35450 1998 CV4", -- (MBA-MBA)
		"Sol/35451 1998 CW4", -- (MBA-MBA)
		"Sol/35452 1998 DF10", -- (MBA-MBA)
		"Sol/35453 1998 DE13", -- (MBA-MBA)
		"Sol/35454 1998 DE14", -- (MBA-MBA)
		"Sol/35455 1998 DN14", -- (MBA-MBA)
		"Sol/35456 1998 DF15", -- (MBA-MBA)
		"Sol/35457 1998 DN15", -- (MBA-MBA)
		"Sol/35458 1998 DU15", -- (MBA-MBA)
		"Sol/35459 Klaurieger", -- (MBA-MBA)
		"Sol/35460 1998 DU20", -- (MBA-MBA)
		"Sol/35462 Maramkaire", -- (MBA-MBA)
		"Sol/35463 1998 DJ32", -- (MBA-MBA)
		"Sol/35464 Elisaconsigli", -- (MBA-MBA)
		"Sol/35465 Emilianoricci", -- (MBA-MBA)
		"Sol/35466 1998 DO34", -- (MBA-MBA)
		"Sol/35467 1998 ED", -- (MBA-MBA)
		"Sol/35468 1998 EW2", -- (MBA-MBA)
		"Sol/35469 1998 ED3", -- (MBA-MBA)
		"Sol/35470 1998 EC8", -- (MBA-MBA)
		"Sol/35471 1998 ED8", -- (MBA-MBA)
		"Sol/35472 1998 EJ8", -- (MBA-MBA)
		"Sol/35473 1998 EZ8", -- (MBA-MBA)
		"Sol/35474 1998 EA9", -- (MBA-MBA)
		"Sol/35475 1998 EP9", -- (MBA-MBA)
		"Sol/35476 1998 EN10", -- (MBA-MBA)
		"Sol/35477 1998 ER10", -- (MBA-MBA)
		"Sol/35478 1998 EG11", -- (MBA-MBA)
		"Sol/35479 1998 FT4", -- (MBA-MBA)
		"Sol/35480 1998 FN5", -- (MBA-MBA)
		"Sol/35481 1998 FA8", -- (MBA-MBA)
		"Sol/35482 1998 FJ11", -- (MBA-MBA)
		"Sol/35483 1998 FQ12", -- (MBA-MBA)
		"Sol/35484 1998 FC14", -- (MBA-MBA)
		"Sol/35485 1998 FZ14", -- (MBA-MBA)
		"Sol/35486 1998 FH15", -- (MBA-MBA)
		"Sol/35487 1998 FK16", -- (MBA-MBA)
		"Sol/35488 1998 FJ21", -- (MBA-MBA)
		"Sol/35489 1998 FE22", -- (MBA-MBA)
		"Sol/35490 1998 FD27", -- (MBA-MBA)
		"Sol/35491 1998 FQ27", -- (MBA-MBA)
		"Sol/35492 1998 FA29", -- (MBA-MBA)
		"Sol/35493 1998 FG29", -- (MBA-MBA)
		"Sol/35494 1998 FZ31", -- (MBA-MBA)
		"Sol/35495 1998 FO32", -- (MBA-MBA)
		"Sol/35496 1998 FC33", -- (MBA-MBA)
		"Sol/35497 1998 FT33", -- (MBA-MBA)
		"Sol/35498 1998 FC35", -- (MBA-MBA)
		"Sol/35499 1998 FO35", -- (MBA-MBA)
		"Sol/35500 1998 FP39", -- (MBA-MBA)
		"Sol/35501 1998 FM41", -- (MBA-MBA)
		"Sol/35502 1998 FP41", -- (MBA-MBA)
		"Sol/35503 1998 FT42", -- (MBA-MBA)
		"Sol/35504 1998 FF43", -- (MBA-MBA)
		"Sol/35505 1998 FS43", -- (MBA-MBA)
		"Sol/35506 1998 FU43", -- (MBA-MBA)
		"Sol/35507 1998 FY43", -- (MBA-MBA)
		"Sol/35508 1998 FC44", -- (MBA-MBA)
		"Sol/35509 1998 FK44", -- (MBA-MBA)
		"Sol/35510 1998 FF47", -- (MBA-MBA)
		"Sol/35511 1998 FY48", -- (MBA-MBA)
		"Sol/35512 1998 FH53", -- (MBA-MBA)
		"Sol/35513 1998 FL53", -- (MBA-MBA)
		"Sol/35514 1998 FZ56", -- (MBA-MBA)
		"Sol/35515 1998 FK57", -- (MBA-MBA)
		"Sol/35516 1998 FU57", -- (MBA-MBA)
		"Sol/35517 1998 FV58", -- (MBA-MBA)
		"Sol/35518 1998 FU59", -- (MBA-MBA)
		"Sol/35519 1998 FJ60", -- (MBA-MBA)
		"Sol/35520 1998 FX60", -- (MBA-MBA)
		"Sol/35521 1998 FX61", -- (MBA-MBA)
		"Sol/35522 1998 FY62", -- (MBA-MBA)
		"Sol/35523 1998 FQ63", -- (MBA-MBA)
		"Sol/35524 1998 FK64", -- (MBA-MBA)
		"Sol/35525 1998 FV64", -- (MBA-MBA)
		"Sol/35526 1998 FX67", -- (MBA-MBA)
		"Sol/35528 1998 FC69", -- (MBA-MBA)
		"Sol/35529 1998 FU69", -- (MBA-MBA)
		"Sol/35530 1998 FE70", -- (MBA-MBA)
		"Sol/35531 1998 FQ70", -- (MBA-MBA)
		"Sol/35532 1998 FV71", -- (MBA-MBA)
		"Sol/35533 1998 FO72", -- (MBA-MBA)
		"Sol/35534 Clementfeller", -- (MBA-MBA)
		"Sol/35535 1998 FS77", -- (MBA-MBA)
		"Sol/35536 1998 FG78", -- (MBA-MBA)
		"Sol/35537 1998 FC79", -- (MBA-MBA)
		"Sol/35538 1998 FH80", -- (MBA-MBA)
		"Sol/35539 1998 FJ91", -- (MBA-MBA)
		"Sol/35540 1998 FE94", -- (MBA-MBA)
		"Sol/35541 1998 FS95", -- (MBA-MBA)
		"Sol/35542 1998 FS99", -- (MBA-MBA)
		"Sol/35543 1998 FU99", -- (MBA-MBA)
		"Sol/35544 1998 FT102", -- (MBA-MBA)
		"Sol/35545 1998 FQ103", -- (MBA-MBA)
		"Sol/35546 1998 FA105", -- (MBA-MBA)
		"Sol/35547 1998 FV106", -- (MBA-MBA)
		"Sol/35548 1998 FL107", -- (MBA-MBA)
		"Sol/35549 1998 FT108", -- (MBA-MBA)
		"Sol/35550 1998 FD109", -- (MBA-MBA)
		"Sol/35551 1998 FA114", -- (MBA-MBA)
		"Sol/35552 1998 FE115", -- (MBA-MBA)
		"Sol/35553 1998 FK116", -- (MBA-MBA)
		"Sol/35554 1998 FL118", -- (MBA-MBA)
		"Sol/35555 1998 FC120", -- (MBA-MBA)
		"Sol/35556 1998 FC122", -- (MBA-MBA)
		"Sol/35557 1998 FO122", -- (MBA-MBA)
		"Sol/35558 1998 FT122", -- (MBA-MBA)
		"Sol/35559 1998 FO127", -- (MBA-MBA)
		"Sol/35560 1998 FU130", -- (MBA-MBA)
		"Sol/35561 1998 FZ132", -- (MBA-MBA)
		"Sol/35562 1998 GL1", -- (MBA-MBA)
		"Sol/35563 1998 GK3", -- (MBA-MBA)
		"Sol/35564 1998 GY5", -- (MBA-MBA)
		"Sol/35565 1998 GF6", -- (MBA-MBA)
		"Sol/35566 1998 GE7", -- (MBA-MBA)
		"Sol/35567 1998 GC9", -- (MBA-MBA)
		"Sol/35568 1998 GD9", -- (MBA-MBA)
		"Sol/35569 1998 GN9", -- (MBA-MBA)
		"Sol/35570 1998 GF10", -- (MBA-MBA)
		"Sol/35571 1998 HV6", -- (MBA-MBA)
		"Sol/35572 1998 HW6", -- (MBA-MBA)
		"Sol/35573 1998 HH9", -- (MBA-MBA)
		"Sol/35574 1998 HE12", -- (MBA-MBA)
		"Sol/35575 1998 HC18", -- (MBA-MBA)
		"Sol/35576 1998 HB21", -- (MBA-MBA)
		"Sol/35577 1998 HZ26", -- (MBA-MBA)
		"Sol/35578 1998 HE34", -- (MBA-MBA)
		"Sol/35579 1998 HA36", -- (MBA-MBA)
		"Sol/35580 1998 HK39", -- (MBA-MBA)
		"Sol/35581 1998 HD40", -- (MBA-MBA)
		"Sol/35582 1998 HD45", -- (MBA-MBA)
		"Sol/35583 1998 HX45", -- (MBA-MBA)
		"Sol/35584 1998 HY46", -- (MBA-MBA)
		"Sol/35585 1998 HZ51", -- (MBA-MBA)
		"Sol/35586 1998 HG54", -- (MBA-MBA)
		"Sol/35587 1998 HR63", -- (MBA-MBA)
		"Sol/35588 1998 HU80", -- (MBA-MBA)
		"Sol/35590 1998 HQ86", -- (MBA-MBA)
		"Sol/35591 1998 HB91", -- (MBA-MBA)
		"Sol/35592 1998 HR94", -- (MBA-MBA)
		"Sol/35593 1998 HP98", -- (MBA-MBA)
		"Sol/35594 1998 HY114", -- (MBA-MBA)
		"Sol/35595 1998 HO116", -- (MBA-MBA)
		"Sol/35596 1998 HZ117", -- (MBA-MBA)
		"Sol/35597 1998 HJ118", -- (MBA-MBA)
		"Sol/35598 1998 HZ118", -- (MBA-MBA)
		"Sol/35599 1998 HV120", -- (MBA-MBA)
		"Sol/35600 1998 HY121", -- (MBA-MBA)
		"Sol/35601 1998 HJ122", -- (MBA-MBA)
		"Sol/35602 1998 HC124", -- (MBA-MBA)
		"Sol/35603 1998 HP124", -- (MBA-MBA)
		"Sol/35604 1998 HZ124", -- (MBA-MBA)
		"Sol/35605 1998 HU125", -- (MBA-MBA)
		"Sol/35606 1998 HG126", -- (MBA-MBA)
		"Sol/35607 1998 HJ127", -- (MBA-MBA)
		"Sol/35608 1998 HX127", -- (MBA-MBA)
		"Sol/35609 1998 HC132", -- (MBA-MBA)
		"Sol/35610 1998 HW133", -- (MBA-MBA)
		"Sol/35611 1998 HU136", -- (MBA-MBA)
		"Sol/35612 1998 HR137", -- (MBA-MBA)
		"Sol/35613 1998 HS147", -- (MBA-MBA)
		"Sol/35615 1998 HE148", -- (MBA-MBA)
		"Sol/35616 1998 HN148", -- (MBA-MBA)
		"Sol/35617 1998 HY148", -- (MBA-MBA)
		"Sol/35618 Tartu", -- (MBA-MBA)
		"Sol/35619 1998 HT149", -- (MBA-MBA)
		"Sol/35620 1998 JZ", -- (MBA-MBA)
		"Sol/35621 Lorius", -- (MBA-MBA)
		"Sol/35622 1998 JF4", -- (MBA-MBA)
		"Sol/35623 1998 KF7", -- (MBA-MBA)
		"Sol/35624 1998 KR7", -- (MBA-MBA)
		"Sol/35625 1998 KK8", -- (MBA-MBA)
		"Sol/35626 1998 KD9", -- (MBA-MBA)
		"Sol/35627 1998 KW9", -- (MBA-MBA)
		"Sol/35628 1998 KQ13", -- (MBA-MBA)
		"Sol/35629 1998 KK21", -- (MBA-MBA)
		"Sol/35631 1998 KL24", -- (MBA-MBA)
		"Sol/35632 1998 KA26", -- (MBA-MBA)
		"Sol/35633 1998 KM28", -- (MBA-MBA)
		"Sol/35634 1998 KS32", -- (MBA-MBA)
		"Sol/35635 1998 KV33", -- (MBA-MBA)
		"Sol/35636 1998 KO34", -- (MBA-MBA)
		"Sol/35637 1998 KV34", -- (MBA-MBA)
		"Sol/35638 1998 KU37", -- (MBA-MBA)
		"Sol/35639 1998 KY49", -- (MBA-MBA)
		"Sol/35640 1998 KN51", -- (MBA-MBA)
		"Sol/35641 1998 KT51", -- (MBA-MBA)
		"Sol/35642 1998 KF53", -- (MBA-MBA)
		"Sol/35643 1998 KN55", -- (MBA-MBA)
		"Sol/35644 1998 KW59", -- (MBA-MBA)
		"Sol/35645 1998 KU60", -- (MBA-MBA)
		"Sol/35647 1998 KA67", -- (MBA-MBA)
		"Sol/35648 1998 KR68", -- (MBA-MBA)
		"Sol/35650 1998 MD11", -- (MBA-MBA)
		"Sol/35651 1998 MS29", -- (MBA-MBA)
		"Sol/35652 1998 MT29", -- (MBA-MBA)
		"Sol/35653 1998 MF30", -- (MBA-MBA)
		"Sol/35654 1998 MR33", -- (MBA-MBA)
		"Sol/35656 1998 OZ12", -- (MBA-MBA)
		"Sol/35657 1998 QE5", -- (MBA-MBA)
		"Sol/35658 1998 QV9", -- (MBA-MBA)
		"Sol/35660 1998 QS38", -- (MBA-MBA)
		"Sol/35661 1998 QV39", -- (MBA-MBA)
		"Sol/35662 1998 QW40", -- (MBA-MBA)
		"Sol/35663 1998 QT50", -- (MBA-MBA)
		"Sol/35664 1998 QC64", -- (MBA-MBA)
		"Sol/35665 1998 RF18", -- (MBA-MBA)
		"Sol/35666 1998 RZ47", -- (MBA-MBA)
		"Sol/35667 1998 RN72", -- (MBA-MBA)
		"Sol/35668 1998 RB76", -- (MBA-MBA)
		"Sol/35675 1998 XK17", -- (MBA-MBA)
		"Sol/35676 1998 XA30", -- (MBA-MBA)
		"Sol/35677 1998 XE95", -- (MBA-MBA)
		"Sol/35678 1998 XW96", -- (MBA-MBA)
		"Sol/35679 1998 YK3", -- (MBA-MBA)
		"Sol/35680 1999 AS21", -- (MBA-MBA)
		"Sol/35682 1999 BP2", -- (MBA-MBA)
		"Sol/35683 1999 BK5", -- (MBA-MBA)
		"Sol/35684 1999 BO5", -- (MBA-MBA)
		"Sol/35685 1999 BT11", -- (MBA-MBA)
		"Sol/35686 1999 BW18", -- (MBA-MBA)
		"Sol/35687 1999 CP8", -- (MBA-MBA)
		"Sol/35688 1999 CD10", -- (MBA-MBA)
		"Sol/35689 1999 CD12", -- (MBA-MBA)
		"Sol/35690 1999 CT21", -- (MBA-MBA)
		"Sol/35691 1999 CE26", -- (MBA-MBA)
		"Sol/35692 1999 CV32", -- (MBA-MBA)
		"Sol/35693 1999 CQ48", -- (MBA-MBA)
		"Sol/35694 1999 CP54", -- (MBA-MBA)
		"Sol/35695 1999 CE57", -- (MBA-MBA)
		"Sol/35696 1999 CE97", -- (MBA-MBA)
		"Sol/35697 1999 CG104", -- (MBA-MBA)
		"Sol/35698 1999 CJ118", -- (MBA-MBA)
		"Sol/35699 1999 CO118", -- (MBA-MBA)
		"Sol/35700 1999 DL2", -- (MBA-MBA)
		"Sol/35701 1999 FF7", -- (MBA-MBA)
		"Sol/35702 1999 FN9", -- (MBA-MBA)
		"Sol/35703 Lafiascaia", -- (MBA-MBA)
		"Sol/35704 1999 FB13", -- (MBA-MBA)
		"Sol/35705 1999 FK17", -- (MBA-MBA)
		"Sol/35706 1999 FG25", -- (MBA-MBA)
		"Sol/35707 1999 FZ25", -- (MBA-MBA)
		"Sol/35708 1999 FX27", -- (MBA-MBA)
		"Sol/35710 1999 FT29", -- (MBA-MBA)
		"Sol/35711 1999 FZ29", -- (MBA-MBA)
		"Sol/35712 1999 FF30", -- (MBA-MBA)
		"Sol/35713 1999 FS30", -- (MBA-MBA)
		"Sol/35714 1999 FB31", -- (MBA-MBA)
		"Sol/35715 1999 FD32", -- (MBA-MBA)
		"Sol/35716 1999 FY32", -- (MBA-MBA)
		"Sol/35717 1999 FK33", -- (MBA-MBA)
		"Sol/35718 1999 FE34", -- (MBA-MBA)
		"Sol/35719 1999 FY34", -- (MBA-MBA)
		"Sol/35720 1999 FP36", -- (MBA-MBA)
		"Sol/35721 1999 FW39", -- (MBA-MBA)
		"Sol/35722 1999 FM41", -- (MBA-MBA)
		"Sol/35723 1999 FT42", -- (MBA-MBA)
		"Sol/35724 1999 FW53", -- (MBA-MBA)
		"Sol/35725 Tramuntana", -- (MBA-MBA)
		"Sol/35726 1999 GW", -- (MBA-MBA)
		"Sol/35727 1999 GM1", -- (MBA-MBA)
		"Sol/35728 1999 GA2", -- (MBA-MBA)
		"Sol/35729 1999 GZ4", -- (MBA-MBA)
		"Sol/35730 1999 GM7", -- (MBA-MBA)
		"Sol/35731 1999 GH8", -- (MBA-MBA)
		"Sol/35732 1999 GL8", -- (MBA-MBA)
		"Sol/35733 1999 GW8", -- (MBA-MBA)
		"Sol/35734 Dilithium", -- (MBA-MBA)
		"Sol/35735 1999 GP11", -- (MBA-MBA)
		"Sol/35736 1999 GQ19", -- (MBA-MBA)
		"Sol/35737 1999 GN20", -- (MBA-MBA)
		"Sol/35738 1999 GO20", -- (MBA-MBA)
		"Sol/35739 1999 GR21", -- (MBA-MBA)
		"Sol/35740 1999 GK24", -- (MBA-MBA)
		"Sol/35741 1999 GX24", -- (MBA-MBA)
		"Sol/35742 1999 GD29", -- (MBA-MBA)
		"Sol/35743 1999 GP29", -- (MBA-MBA)
		"Sol/35744 1999 GF30", -- (MBA-MBA)
		"Sol/35745 1999 GZ30", -- (MBA-MBA)
		"Sol/35746 1999 GX31", -- (MBA-MBA)
		"Sol/35747 1999 GE32", -- (MBA-MBA)
		"Sol/35748 1999 GK32", -- (MBA-MBA)
		"Sol/35749 1999 GF33", -- (MBA-MBA)
		"Sol/35750 1999 GP34", -- (MBA-MBA)
		"Sol/35751 1999 GE36", -- (MBA-MBA)
		"Sol/35752 1999 GW36", -- (MBA-MBA)
		"Sol/35753 1999 GE45", -- (MBA-MBA)
		"Sol/35754 1999 GN50", -- (MBA-MBA)
		"Sol/35755 1999 GV53", -- (MBA-MBA)
		"Sol/35756 1999 GX58", -- (MBA-MBA)
		"Sol/35757 1999 GY60", -- (MBA-MBA)
		"Sol/35758 1999 HE", -- (MBA-MBA)
		"Sol/35759 1999 HQ", -- (MBA-MBA)
		"Sol/35760 1999 HP1", -- (MBA-MBA)
		"Sol/35761 1999 HC2", -- (MBA-MBA)
		"Sol/35762 1999 HF2", -- (MBA-MBA)
		"Sol/35763 1999 HK3", -- (MBA-MBA)
		"Sol/35764 1999 HP7", -- (MBA-MBA)
		"Sol/35765 1999 HR8", -- (MBA-MBA)
		"Sol/35766 1999 HB9", -- (MBA-MBA)
		"Sol/35767 1999 JM", -- (MBA-MBA)
		"Sol/35768 Wendybauer", -- (MBA-MBA)
		"Sol/35769 Tombauer", -- (MBA-MBA)
		"Sol/35770 1999 JH2", -- (MBA-MBA)
		"Sol/35771 1999 JE6", -- (MBA-MBA)
		"Sol/35772 1999 JM7", -- (MBA-MBA)
		"Sol/35773 1999 JT7", -- (MBA-MBA)
		"Sol/35774 1999 JL9", -- (MBA-MBA)
		"Sol/35775 1999 JW9", -- (MBA-MBA)
		"Sol/35776 1999 JE11", -- (MBA-MBA)
		"Sol/35777 1999 JB13", -- (MBA-MBA)
		"Sol/35778 1999 JL16", -- (MBA-MBA)
		"Sol/35779 1999 JB18", -- (MBA-MBA)
		"Sol/35780 1999 JR18", -- (MBA-MBA)
		"Sol/35781 1999 JA19", -- (MBA-MBA)
		"Sol/35782 1999 JW19", -- (MBA-MBA)
		"Sol/35783 1999 JU20", -- (MBA-MBA)
		"Sol/35784 1999 JS21", -- (MBA-MBA)
		"Sol/35785 1999 JY21", -- (MBA-MBA)
		"Sol/35786 1999 JR22", -- (MBA-MBA)
		"Sol/35787 1999 JY22", -- (MBA-MBA)
		"Sol/35788 1999 JL24", -- (MBA-MBA)
		"Sol/35789 1999 JF25", -- (MBA-MBA)
		"Sol/35790 1999 JG25", -- (MBA-MBA)
		"Sol/35791 1999 JK25", -- (MBA-MBA)
		"Sol/35792 1999 JL29", -- (MBA-MBA)
		"Sol/35793 1999 JN30", -- (MBA-MBA)
		"Sol/35794 1999 JB31", -- (MBA-MBA)
		"Sol/35795 1999 JF31", -- (MBA-MBA)
		"Sol/35796 1999 JL31", -- (MBA-MBA)
		"Sol/35797 1999 JY31", -- (MBA-MBA)
		"Sol/35798 1999 JJ32", -- (MBA-MBA)
		"Sol/35799 1999 JK32", -- (MBA-MBA)
		"Sol/35800 1999 JT32", -- (MBA-MBA)
		"Sol/35801 1999 JB38", -- (MBA-MBA)
		"Sol/35802 1999 JF39", -- (MBA-MBA)
		"Sol/35803 1999 JT40", -- (MBA-MBA)
		"Sol/35804 1999 JK41", -- (MBA-MBA)
		"Sol/35805 1999 JP41", -- (MBA-MBA)
		"Sol/35806 1999 JB42", -- (MBA-MBA)
		"Sol/35807 1999 JS42", -- (MBA-MBA)
		"Sol/35808 1999 JA43", -- (MBA-MBA)
		"Sol/35809 1999 JY43", -- (MBA-MBA)
		"Sol/35810 1999 JB44", -- (MBA-MBA)
		"Sol/35811 1999 JS45", -- (MBA-MBA)
		"Sol/35812 1999 JD46", -- (MBA-MBA)
		"Sol/35813 1999 JM47", -- (MBA-MBA)
		"Sol/35814 1999 JK48", -- (MBA-MBA)
		"Sol/35815 1999 JO48", -- (MBA-MBA)
		"Sol/35816 1999 JU49", -- (MBA-MBA)
		"Sol/35817 1999 JV49", -- (MBA-MBA)
		"Sol/35818 1999 JC50", -- (MBA-MBA)
		"Sol/35819 1999 JG50", -- (MBA-MBA)
		"Sol/35820 1999 JM50", -- (MBA-MBA)
		"Sol/35821 1999 JW50", -- (MBA-MBA)
		"Sol/35822 1999 JD52", -- (MBA-MBA)
		"Sol/35823 1999 JQ52", -- (MBA-MBA)
		"Sol/35824 1999 JF53", -- (MBA-MBA)
		"Sol/35825 1999 JL53", -- (MBA-MBA)
		"Sol/35826 1999 JT53", -- (MBA-MBA)
		"Sol/35827 1999 JY53", -- (MBA-MBA)
		"Sol/35828 1999 JZ53", -- (MBA-MBA)
		"Sol/35829 1999 JH54", -- (MBA-MBA)
		"Sol/35830 1999 JL54", -- (MBA-MBA)
		"Sol/35831 1999 JN55", -- (MBA-MBA)
		"Sol/35832 1999 JR56", -- (MBA-MBA)
		"Sol/35833 1999 JN57", -- (MBA-MBA)
		"Sol/35834 1999 JT57", -- (MBA-MBA)
		"Sol/35835 1999 JD58", -- (MBA-MBA)
		"Sol/35836 1999 JG58", -- (MBA-MBA)
		"Sol/35837 1999 JH58", -- (MBA-MBA)
		"Sol/35838 1999 JN58", -- (MBA-MBA)
		"Sol/35839 1999 JV58", -- (MBA-MBA)
		"Sol/35840 1999 JH59", -- (MBA-MBA)
		"Sol/35841 1999 JR59", -- (MBA-MBA)
		"Sol/35842 1999 JX59", -- (MBA-MBA)
		"Sol/35843 1999 JZ59", -- (MBA-MBA)
		"Sol/35844 1999 JD60", -- (MBA-MBA)
		"Sol/35845 1999 JM60", -- (MBA-MBA)
		"Sol/35846 1999 JO60", -- (MBA-MBA)
		"Sol/35847 1999 JJ61", -- (MBA-MBA)
		"Sol/35848 1999 JY61", -- (MBA-MBA)
		"Sol/35849 1999 JK62", -- (MBA-MBA)
		"Sol/35850 1999 JS62", -- (MBA-MBA)
		"Sol/35851 1999 JW62", -- (MBA-MBA)
		"Sol/35852 1999 JD63", -- (MBA-MBA)
		"Sol/35853 1999 JY63", -- (MBA-MBA)
		"Sol/35854 1999 JZ63", -- (MBA-MBA)
		"Sol/35855 1999 JC64", -- (MBA-MBA)
		"Sol/35856 1999 JG64", -- (MBA-MBA)
		"Sol/35857 1999 JN64", -- (MBA-MBA)
		"Sol/35858 1999 JZ65", -- (MBA-MBA)
		"Sol/35859 1999 JN66", -- (MBA-MBA)
		"Sol/35860 1999 JO66", -- (MBA-MBA)
		"Sol/35861 1999 JT66", -- (MBA-MBA)
		"Sol/35862 1999 JO67", -- (MBA-MBA)
		"Sol/35863 1999 JX67", -- (MBA-MBA)
		"Sol/35864 1999 JG68", -- (MBA-MBA)
		"Sol/35865 1999 JL68", -- (MBA-MBA)
		"Sol/35866 1999 JM68", -- (MBA-MBA)
		"Sol/35867 1999 JO68", -- (MBA-MBA)
		"Sol/35868 1999 JP68", -- (MBA-MBA)
		"Sol/35869 1999 JR68", -- (MBA-MBA)
		"Sol/35870 1999 JQ69", -- (MBA-MBA)
		"Sol/35871 1999 JW70", -- (MBA-MBA)
		"Sol/35872 1999 JB72", -- (MBA-MBA)
		"Sol/35873 1999 JO72", -- (MBA-MBA)
		"Sol/35874 1999 JU72", -- (MBA-MBA)
		"Sol/35875 1999 JP73", -- (MBA-MBA)
		"Sol/35876 1999 JX74", -- (MBA-MBA)
		"Sol/35877 1999 JR75", -- (MBA-MBA)
		"Sol/35878 1999 JX75", -- (MBA-MBA)
		"Sol/35879 1999 JA76", -- (MBA-MBA)
		"Sol/35880 1999 JC76", -- (MBA-MBA)
		"Sol/35881 1999 JM77", -- (MBA-MBA)
		"Sol/35882 1999 JT77", -- (MBA-MBA)
		"Sol/35883 1999 JH78", -- (MBA-MBA)
		"Sol/35884 1999 JW78", -- (MBA-MBA)
		"Sol/35885 1999 JO79", -- (MBA-MBA)
		"Sol/35886 1999 JG80", -- (MBA-MBA)
		"Sol/35887 1999 JH80", -- (MBA-MBA)
		"Sol/35888 1999 JS80", -- (MBA-MBA)
		"Sol/35889 1999 JA81", -- (MBA-MBA)
		"Sol/35890 1999 JR81", -- (MBA-MBA)
		"Sol/35891 1999 JS81", -- (MBA-MBA)
		"Sol/35892 1999 JV82", -- (MBA-MBA)
		"Sol/35893 1999 JC83", -- (MBA-MBA)
		"Sol/35894 1999 JF83", -- (MBA-MBA)
		"Sol/35895 1999 JX83", -- (MBA-MBA)
		"Sol/35896 1999 JW84", -- (MBA-MBA)
		"Sol/35897 1999 JU85", -- (MBA-MBA)
		"Sol/35898 1999 JC86", -- (MBA-MBA)
		"Sol/35899 1999 JC87", -- (MBA-MBA)
		"Sol/35900 1999 JH88", -- (MBA-MBA)
		"Sol/35901 1999 JK88", -- (MBA-MBA)
		"Sol/35902 1999 JM88", -- (MBA-MBA)
		"Sol/35903 1999 JY88", -- (MBA-MBA)
		"Sol/35904 1999 JJ89", -- (MBA-MBA)
		"Sol/35905 1999 JA92", -- (MBA-MBA)
		"Sol/35906 1999 JL92", -- (MBA-MBA)
		"Sol/35907 1999 JO92", -- (MBA-MBA)
		"Sol/35908 1999 JP92", -- (MBA-MBA)
		"Sol/35909 1999 JY93", -- (MBA-MBA)
		"Sol/35910 1999 JZ93", -- (MBA-MBA)
		"Sol/35911 1999 JB95", -- (MBA-MBA)
		"Sol/35912 1999 JY95", -- (MBA-MBA)
		"Sol/35913 1999 JC97", -- (MBA-MBA)
		"Sol/35914 1999 JM97", -- (MBA-MBA)
		"Sol/35915 1999 JV97", -- (MBA-MBA)
		"Sol/35916 1999 JS98", -- (MBA-MBA)
		"Sol/35917 1999 JK99", -- (MBA-MBA)
		"Sol/35918 1999 JL99", -- (MBA-MBA)
		"Sol/35919 1999 JY99", -- (MBA-MBA)
		"Sol/35920 1999 JJ101", -- (MBA-MBA)
		"Sol/35921 1999 JU101", -- (MBA-MBA)
		"Sol/35922 1999 JO102", -- (MBA-MBA)
		"Sol/35923 1999 JX103", -- (MBA-MBA)
		"Sol/35924 1999 JA104", -- (MBA-MBA)
		"Sol/35925 1999 JP104", -- (MBA-MBA)
		"Sol/35926 1999 JL105", -- (MBA-MBA)
		"Sol/35927 1999 JN106", -- (MBA-MBA)
		"Sol/35928 1999 JV107", -- (MBA-MBA)
		"Sol/35929 1999 JK108", -- (MBA-MBA)
		"Sol/35930 1999 JD110", -- (MBA-MBA)
		"Sol/35931 1999 JW112", -- (MBA-MBA)
		"Sol/35932 1999 JP113", -- (MBA-MBA)
		"Sol/35933 1999 JD117", -- (MBA-MBA)
		"Sol/35934 1999 JZ120", -- (MBA-MBA)
		"Sol/35935 1999 JO122", -- (MBA-MBA)
		"Sol/35936 1999 JX123", -- (MBA-MBA)
		"Sol/35937 1999 JD124", -- (MBA-MBA)
		"Sol/35938 1999 JQ125", -- (MBA-MBA)
		"Sol/35939 1999 JO127", -- (MBA-MBA)
		"Sol/35940 1999 JE128", -- (MBA-MBA)
		"Sol/35941 1999 JT129", -- (MBA-MBA)
		"Sol/35942 1999 JP132", -- (MBA-MBA)
		"Sol/35943 1999 KP2", -- (MBA-MBA)
		"Sol/35944 1999 KT2", -- (MBA-MBA)
		"Sol/35945 1999 KU2", -- (MBA-MBA)
		"Sol/35946 1999 KO4", -- (MBA-MBA)
		"Sol/35947 1999 KT5", -- (MBA-MBA)
		"Sol/35948 1999 KD6", -- (MBA-MBA)
		"Sol/35949 1999 KQ10", -- (MBA-MBA)
		"Sol/35950 1999 KL13", -- (MBA-MBA)
		"Sol/35951 1999 KE14", -- (MBA-MBA)
		"Sol/35952 1999 KN14", -- (MBA-MBA)
		"Sol/35953 1999 KJ15", -- (MBA-MBA)
		"Sol/35954 1999 KY15", -- (MBA-MBA)
		"Sol/35955 1999 KS17", -- (MBA-MBA)
		"Sol/35956 1999 LG2", -- (MBA-MBA)
		"Sol/35957 1999 LZ3", -- (MBA-MBA)
		"Sol/35958 1999 LF4", -- (MBA-MBA)
		"Sol/35959 1999 LE5", -- (MBA-MBA)
		"Sol/35960 1999 LB7", -- (MBA-MBA)
		"Sol/35961 1999 LH7", -- (MBA-MBA)
		"Sol/35962 1999 LX9", -- (MBA-MBA)
		"Sol/35963 1999 LL11", -- (MBA-MBA)
		"Sol/35964 1999 LC13", -- (MBA-MBA)
		"Sol/35965 1999 LH13", -- (MBA-MBA)
		"Sol/35966 1999 LJ13", -- (MBA-MBA)
		"Sol/35967 1999 LG14", -- (MBA-MBA)
		"Sol/35968 1999 LK14", -- (MBA-MBA)
		"Sol/35969 1999 LY14", -- (MBA-MBA)
		"Sol/35970 1999 LE21", -- (MBA-MBA)
		"Sol/35971 1999 LJ26", -- (MBA-MBA)
		"Sol/35972 1999 LL26", -- (MBA-MBA)
		"Sol/35973 1999 LU26", -- (MBA-MBA)
		"Sol/35974 1999 LW26", -- (MBA-MBA)
		"Sol/35975 1999 LG27", -- (MBA-MBA)
		"Sol/35976 Yorktown", -- (MBA-MBA)
		"Sol/35977 Lexington", -- (MBA-MBA)
		"Sol/35978 Arlington", -- (MBA-MBA)
		"Sol/35979 1999 NC2", -- (MBA-MBA)
		"Sol/35980 1999 NO3", -- (MBA-MBA)
		"Sol/35981 1999 NU3", -- (MBA-MBA)
		"Sol/35982 1999 NJ4", -- (MBA-MBA)
		"Sol/35983 1999 NG5", -- (MBA-MBA)
		"Sol/35984 1999 NK7", -- (MBA-MBA)
		"Sol/35985 1999 NJ8", -- (MBA-MBA)
		"Sol/35986 1999 NL8", -- (MBA-MBA)
		"Sol/35987 1999 NV8", -- (MBA-MBA)
		"Sol/35988 1999 NO9", -- (MBA-MBA)
		"Sol/35990 1999 NG10", -- (MBA-MBA)
		"Sol/35991 1999 NN11", -- (MBA-MBA)
		"Sol/35992 1999 NF12", -- (MBA-MBA)
		"Sol/35993 1999 NS17", -- (MBA-MBA)
		"Sol/35994 1999 NS18", -- (MBA-MBA)
		"Sol/35995 1999 NK20", -- (MBA-MBA)
		"Sol/35996 1999 NN20", -- (MBA-MBA)
		"Sol/35997 1999 NQ20", -- (MBA-MBA)
		"Sol/35998 1999 NP21", -- (MBA-MBA)
		"Sol/35999 1999 NB22", -- (MBA-MBA)
		
		------------------------------------------
		-- 36000
		------------------------------------------
		
		"Sol/36000 1999 NV22", -- (MBA-MBA)
		"Sol/36001 1999 ND23", -- (MBA-MBA)
		"Sol/36002 1999 NA24", -- (MBA-MBA)
		"Sol/36003 1999 NX24", -- (MBA-MBA)
		"Sol/36004 1999 NB25", -- (MBA-MBA)
		"Sol/36005 1999 NH25", -- (MBA-MBA)
		"Sol/36006 1999 NS26", -- (MBA-MBA)
		"Sol/36007 1999 NJ31", -- (MBA-MBA)
		"Sol/36008 1999 NH32", -- (MBA-MBA)
		"Sol/36009 1999 NA35", -- (MBA-MBA)
		"Sol/36010 1999 NH37", -- (MBA-MBA)
		"Sol/36011 1999 NM37", -- (MBA-MBA)
		"Sol/36012 1999 NC39", -- (MBA-MBA)
		"Sol/36013 1999 NZ39", -- (MBA-MBA)
		"Sol/36014 1999 NJ40", -- (MBA-MBA)
		"Sol/36015 1999 NN40", -- (MBA-MBA)
		"Sol/36016 1999 ND41", -- (MBA-MBA)
		"Sol/36019 1999 NE48", -- (MBA-MBA)
		"Sol/36020 1999 NL48", -- (MBA-MBA)
		"Sol/36021 1999 NH49", -- (MBA-MBA)
		"Sol/36022 1999 NQ49", -- (MBA-MBA)
		"Sol/36023 1999 NS49", -- (MBA-MBA)
		"Sol/36024 1999 NW50", -- (MBA-MBA)
		"Sol/36025 1999 NY50", -- (MBA-MBA)
		"Sol/36026 1999 NZ52", -- (MBA-MBA)
		"Sol/36027 1999 NZ55", -- (MBA-MBA)
		"Sol/36028 1999 NA57", -- (MBA-MBA)
		"Sol/36029 1999 NF57", -- (MBA-MBA)
		"Sol/36030 1999 NR59", -- (MBA-MBA)
		"Sol/36031 1999 NG64", -- (MBA-MBA)
		"Sol/36032 1999 OC", -- (MBA-MBA)
		"Sol/36033 Viseggi", -- (MBA-MBA)
		"Sol/36034 1999 OK3", -- (MBA-MBA)
		"Sol/36035 Petrvok", -- (MBA-MBA)
		"Sol/36036 Bonucci", -- (MBA-MBA)
		"Sol/36037 Linenschmidt", -- (MBA-MBA)
		"Sol/36038 1999 PU3", -- (MBA-MBA)
		"Sol/36039 Joandunham", -- (MBA-MBA)
		"Sol/36040 1999 PF6", -- (MBA-MBA)
		"Sol/36042 1999 QB3", -- (MBA-MBA)
		"Sol/36043 1999 RN2", -- (MBA-MBA)
		"Sol/36044 1999 RA10", -- (MBA-MBA)
		"Sol/36045 1999 RZ12", -- (MBA-MBA)
		"Sol/36046 1999 RH14", -- (MBA-MBA)
		"Sol/36047 1999 RY14", -- (MBA-MBA)
		"Sol/36048 1999 RR17", -- (MBA-MBA)
		"Sol/36049 1999 RB18", -- (MBA-MBA)
		"Sol/36050 1999 RE18", -- (MBA-MBA)
		"Sol/36051 1999 RO19", -- (MBA-MBA)
		"Sol/36052 1999 RS19", -- (MBA-MBA)
		"Sol/36053 1999 RY23", -- (MBA-MBA)
		"Sol/36054 1999 RJ24", -- (MBA-MBA)
		"Sol/36055 1999 RP31", -- (MBA-MBA)
		"Sol/36056 1999 RX32", -- (MBA-MBA)
		"Sol/36057 1999 RC33", -- (MBA-MBA)
		"Sol/36058 1999 RM35", -- (MBA-MBA)
		"Sol/36059 1999 RT39", -- (MBA-MBA)
		"Sol/36060 Babuska", -- (MBA-MBA)
		"Sol/36062 1999 RB47", -- (MBA-MBA)
		"Sol/36063 1999 RD47", -- (MBA-MBA)
		"Sol/36064 1999 RR47", -- (MBA-MBA)
		"Sol/36066 1999 RW49", -- (MBA-MBA)
		"Sol/36068 1999 RN51", -- (MBA-MBA)
		"Sol/36069 1999 RV52", -- (MBA-MBA)
		"Sol/36070 1999 RQ53", -- (MBA-MBA)
		"Sol/36071 1999 RG56", -- (MBA-MBA)
		"Sol/36072 1999 RJ56", -- (MBA-MBA)
		"Sol/36073 1999 RX56", -- (MBA-MBA)
		"Sol/36074 1999 RF58", -- (MBA-MBA)
		"Sol/36075 1999 RU59", -- (MBA-MBA)
		"Sol/36076 1999 RW60", -- (MBA-MBA)
		"Sol/36078 1999 RK62", -- (MBA-MBA)
		"Sol/36079 1999 RH63", -- (MBA-MBA)
		"Sol/36080 1999 RF64", -- (MBA-MBA)
		"Sol/36081 1999 RG71", -- (MBA-MBA)
		"Sol/36082 1999 RQ77", -- (MBA-MBA)
		"Sol/36084 1999 RR85", -- (MBA-MBA)
		"Sol/36085 1999 RT85", -- (MBA-MBA)
		"Sol/36086 1999 RW86", -- (MBA-MBA)
		"Sol/36087 1999 RF88", -- (MBA-MBA)
		"Sol/36088 1999 RD92", -- (MBA-MBA)
		"Sol/36089 1999 RN92", -- (MBA-MBA)
		"Sol/36090 1999 RN100", -- (MBA-MBA)
		"Sol/36091 1999 RS100", -- (MBA-MBA)
		"Sol/36092 1999 RS102", -- (MBA-MBA)
		"Sol/36094 1999 RM108", -- (MBA-MBA)
		"Sol/36095 1999 RL109", -- (MBA-MBA)
		"Sol/36097 1999 RH112", -- (MBA-MBA)
		"Sol/36098 1999 RW112", -- (MBA-MBA)
		"Sol/36099 1999 RE113", -- (MBA-MBA)
		"Sol/36100 1999 RC114", -- (MBA-MBA)
		"Sol/36101 1999 RY115", -- (MBA-MBA)
		"Sol/36102 1999 RA116", -- (MBA-MBA)
		"Sol/36103 1999 RL116", -- (MBA-MBA)
		"Sol/36104 1999 RY116", -- (MBA-MBA)
		"Sol/36105 1999 RF118", -- (MBA-MBA)
		"Sol/36106 1999 RN119", -- (MBA-MBA)
		"Sol/36107 1999 RV119", -- (MBA-MBA)
		"Sol/36108 1999 RK120", -- (MBA-MBA)
		"Sol/36110 1999 RV122", -- (MBA-MBA)
		"Sol/36111 1999 RL126", -- (MBA-MBA)
		"Sol/36112 1999 RB129", -- (MBA-MBA)
		"Sol/36113 1999 RY129", -- (MBA-MBA)
		"Sol/36114 1999 RA130", -- (MBA-MBA)
		"Sol/36115 1999 RH133", -- (MBA-MBA)
		"Sol/36116 1999 RY133", -- (MBA-MBA)
		"Sol/36117 1999 RD135", -- (MBA-MBA)
		"Sol/36118 1999 RE135", -- (MBA-MBA)
		"Sol/36119 1999 RQ135", -- (MBA-MBA)
		"Sol/36120 1999 RS136", -- (MBA-MBA)
		"Sol/36121 1999 RO143", -- (MBA-MBA)
		"Sol/36122 1999 RG145", -- (MBA-MBA)
		"Sol/36123 1999 RS146", -- (MBA-MBA)
		"Sol/36124 1999 RF147", -- (MBA-MBA)
		"Sol/36125 1999 RG147", -- (MBA-MBA)
		"Sol/36126 1999 RH148", -- (MBA-MBA)
		"Sol/36127 1999 RJ150", -- (MBA-MBA)
		"Sol/36128 1999 RK151", -- (MBA-MBA)
		"Sol/36129 1999 RW156", -- (MBA-MBA)
		"Sol/36130 1999 RG157", -- (MBA-MBA)
		"Sol/36131 1999 RN158", -- (MBA-MBA)
		"Sol/36132 1999 RU158", -- (MBA-MBA)
		"Sol/36133 1999 RJ159", -- (MBA-MBA)
		"Sol/36134 1999 RS162", -- (MBA-MBA)
		"Sol/36135 1999 RO163", -- (MBA-MBA)
		"Sol/36136 1999 RR165", -- (MBA-MBA)
		"Sol/36138 1999 RW167", -- (MBA-MBA)
		"Sol/36139 1999 RY167", -- (MBA-MBA)
		"Sol/36142 1999 RA173", -- (MBA-MBA)
		"Sol/36143 1999 RR173", -- (MBA-MBA)
		"Sol/36144 1999 RT173", -- (MBA-MBA)
		"Sol/36145 1999 RK178", -- (MBA-MBA)
		"Sol/36146 1999 RX181", -- (MBA-MBA)
		"Sol/36147 1999 RA186", -- (MBA-MBA)
		"Sol/36148 1999 RF192", -- (MBA-MBA)
		"Sol/36149 1999 RQ192", -- (MBA-MBA)
		"Sol/36150 1999 RE193", -- (MBA-MBA)
		"Sol/36151 1999 RG193", -- (MBA-MBA)
		"Sol/36152 1999 RE196", -- (MBA-MBA)
		"Sol/36153 1999 RF201", -- (MBA-MBA)
		"Sol/36154 1999 RY202", -- (MBA-MBA)
		"Sol/36157 1999 RH210", -- (MBA-MBA)
		"Sol/36158 1999 RL216", -- (MBA-MBA)
		"Sol/36159 1999 RZ217", -- (MBA-MBA)
		"Sol/36160 1999 RZ218", -- (MBA-MBA)
		"Sol/36161 1999 RB220", -- (MBA-MBA)
		"Sol/36162 1999 RX221", -- (MBA-MBA)
		"Sol/36163 1999 RQ222", -- (MBA-MBA)
		"Sol/36164 1999 RN226", -- (MBA-MBA)
		"Sol/36165 1999 RB227", -- (MBA-MBA)
		"Sol/36166 1999 RY228", -- (MBA-MBA)
		"Sol/36167 1999 RG230", -- (MBA-MBA)
		"Sol/36168 1999 RF233", -- (MBA-MBA)
		"Sol/36169 Grosseteste", -- (MBA-MBA)
		"Sol/36170 1999 RC242", -- (MBA-MBA)
		"Sol/36171 1999 RM242", -- (MBA-MBA)
		"Sol/36172 1999 RH247", -- (MBA-MBA)
		"Sol/36173 1999 SN1", -- (MBA-MBA)
		"Sol/36174 1999 SW2", -- (MBA-MBA)
		"Sol/36175 1999 ST6", -- (MBA-MBA)
		"Sol/36176 1999 SR9", -- (MBA-MBA)
		"Sol/36177 Tonysharon", -- (MBA-MBA)
		"Sol/36179 1999 SP19", -- (MBA-MBA)
		"Sol/36180 1999 SQ19", -- (MBA-MBA)
		"Sol/36181 1999 TT10", -- (MBA-MBA)
		"Sol/36184 Pavelbozek", -- (MBA-MBA)
		"Sol/36185 1999 TG25", -- (MBA-MBA)
		"Sol/36186 1999 TC31", -- (MBA-MBA)
		"Sol/36187 Travisbarman", -- (MBA-MBA)
		"Sol/36188 1999 TD37", -- (MBA-MBA)
		"Sol/36189 1999 TS37", -- (MBA-MBA)
		"Sol/36190 1999 TG40", -- (MBA-MBA)
		"Sol/36192 1999 TC89", -- (MBA-MBA)
		"Sol/36193 1999 TD89", -- (MBA-MBA)
		"Sol/36194 1999 TP89", -- (MBA-MBA)
		"Sol/36195 1999 TG90", -- (MBA-MBA)
		"Sol/36196 1999 TT90", -- (MBA-MBA)
		"Sol/36197 1999 TZ91", -- (MBA-MBA)
		"Sol/36198 1999 TF92", -- (MBA-MBA)
		"Sol/36199 1999 TD93", -- (MBA-MBA)
		"Sol/36201 1999 TE98", -- (MBA-MBA)
		"Sol/36202 1999 TG98", -- (MBA-MBA)
		"Sol/36203 1999 TZ98", -- (MBA-MBA)
		"Sol/36204 1999 TM101", -- (MBA-MBA)
		"Sol/36206 1999 TK107", -- (MBA-MBA)
		"Sol/36207 1999 TB110", -- (MBA-MBA)
		"Sol/36208 1999 TB120", -- (MBA-MBA)
		"Sol/36209 1999 TY130", -- (MBA-MBA)
		"Sol/36210 1999 TD144", -- (MBA-MBA)
		"Sol/36212 1999 TU154", -- (MBA-MBA)
		"Sol/36213 Robertotisgreen", -- (MBA-MBA)
		"Sol/36214 1999 TH201", -- (MBA-MBA)
		"Sol/36215 1999 TG214", -- (MBA-MBA)
		"Sol/36216 1999 TK215", -- (MBA-MBA)
		"Sol/36217 1999 TN216", -- (MBA-MBA)
		"Sol/36218 1999 TK220", -- (MBA-MBA)
		"Sol/36219 1999 TM221", -- (MBA-MBA)
		"Sol/36220 1999 TW231", -- (MBA-MBA)
		"Sol/36222 1999 TG246", -- (MBA-MBA)
		"Sol/36223 1999 TJ267", -- (MBA-MBA)
		"Sol/36228 1999 UK9", -- (MBA-MBA)
		"Sol/36229 1999 UE13", -- (MBA-MBA)
		"Sol/36230 1999 UD15", -- (MBA-MBA)
		"Sol/36231 1999 UG16", -- (MBA-MBA)
		"Sol/36232 1999 US26", -- (MBA-MBA)
		"Sol/36233 1999 UJ27", -- (MBA-MBA)
		"Sol/36234 1999 UB42", -- (MBA-MBA)
		"Sol/36237 1999 VX11", -- (MBA-MBA)
		"Sol/36238 1999 VX19", -- (MBA-MBA)
		"Sol/36239 1999 VA30", -- (MBA-MBA)
		"Sol/36240 1999 VN44", -- (MBA-MBA)
		"Sol/36241 1999 VM48", -- (MBA-MBA)
		"Sol/36242 1999 VX71", -- (MBA-MBA)
		"Sol/36243 1999 VP81", -- (MBA-MBA)
		"Sol/36244 1999 VJ85", -- (MBA-MBA)
		"Sol/36245 1999 VP86", -- (MBA-MBA)
		"Sol/36246 1999 VN108", -- (MBA-MBA)
		"Sol/36247 1999 VY155", -- (MBA-MBA)
		"Sol/36248 1999 VA176", -- (MBA-MBA)
		"Sol/36250 1999 VB179", -- (MBA-MBA)
		"Sol/36251 1999 VB181", -- (MBA-MBA)
		"Sol/36252 1999 VS190", -- (MBA-MBA)
		"Sol/36254 1999 XM17", -- (MBA-MBA)
		"Sol/36255 1999 XR17", -- (MBA-MBA)
		"Sol/36256 1999 XT17", -- (MBA-MBA)
		"Sol/36257 1999 XT20", -- (MBA-MBA)
		"Sol/36258 1999 XG73", -- (MBA-MBA)
		"Sol/36260 1999 XQ111", -- (MBA-MBA)
		"Sol/36261 1999 XE116", -- (MBA-MBA)
		"Sol/36262 1999 XO117", -- (MBA-MBA)
		"Sol/36263 1999 XB147", -- (MBA-MBA)
		"Sol/36264 Kojimatsumoto", -- (MBA-MBA)
		"Sol/36266 1999 XA192", -- (MBA-MBA)
		"Sol/36273 2000 AM68", -- (MBA-MBA)
		"Sol/36275 2000 AO138", -- (MBA-MBA)
		"Sol/36276 2000 AE167", -- (MBA-MBA)
		"Sol/36277 2000 AG172", -- (MBA-MBA)
		"Sol/36278 2000 AG229", -- (MBA-MBA)
		"Sol/36280 2000 CJ77", -- (MBA-MBA)
		"Sol/36281 2000 CN85", -- (MBA-MBA)
		"Sol/36285 2000 DW103", -- (MBA-MBA)
		"Sol/36286 2000 EL14", -- (MBA-MBA)
		"Sol/36287 2000 ER45", -- (MBA-MBA)
		"Sol/36288 2000 EQ170", -- (MBA-MBA)
		"Sol/36289 2000 FP11", -- (MBA-MBA)
		"Sol/36290 2000 FM30", -- (MBA-MBA)
		"Sol/36291 2000 GG98", -- (MBA-MBA)
		"Sol/36292 2000 GX122", -- (MBA-MBA)
		"Sol/36293 2000 GQ144", -- (MBA-MBA)
		"Sol/36294 2000 GS152", -- (MBA-MBA)
		"Sol/36295 2000 HV30", -- (MBA-MBA)
		"Sol/36296 2000 HP49", -- (MBA-MBA)
		"Sol/36297 2000 JM5", -- (MBA-MBA)
		"Sol/36300 2000 JE19", -- (MBA-MBA)
		"Sol/36301 2000 JK21", -- (MBA-MBA)
		"Sol/36302 2000 JX33", -- (MBA-MBA)
		"Sol/36303 2000 JM54", -- (MBA-MBA)
		"Sol/36304 2000 JY56", -- (MBA-MBA)
		"Sol/36305 2000 JZ56", -- (MBA-MBA)
		"Sol/36306 2000 JK58", -- (MBA-MBA)
		"Sol/36307 2000 JY65", -- (MBA-MBA)
		"Sol/36308 2000 KX3", -- (MBA-MBA)
		"Sol/36309 2000 KS29", -- (MBA-MBA)
		"Sol/36310 2000 KN31", -- (MBA-MBA)
		"Sol/36311 2000 KK48", -- (MBA-MBA)
		"Sol/36312 2000 KO50", -- (MBA-MBA)
		"Sol/36313 2000 KE67", -- (MBA-MBA)
		"Sol/36314 2000 LH4", -- (MBA-MBA)
		"Sol/36315 2000 LP9", -- (MBA-MBA)
		"Sol/36317 2000 LL12", -- (MBA-MBA)
		"Sol/36318 2000 LJ18", -- (MBA-MBA)
		"Sol/36319 2000 LO20", -- (MBA-MBA)
		"Sol/36320 2000 LD23", -- (MBA-MBA)
		"Sol/36321 2000 LS23", -- (MBA-MBA)
		"Sol/36322 2000 LB26", -- (MBA-MBA)
		"Sol/36323 2000 LF27", -- (MBA-MBA)
		"Sol/36324 2000 LT27", -- (MBA-MBA)
		"Sol/36325 2000 LF29", -- (MBA-MBA)
		"Sol/36326 2000 LH29", -- (MBA-MBA)
		"Sol/36327 2000 LV33", -- (MBA-MBA)
		"Sol/36328 2000 LR35", -- (MBA-MBA)
		"Sol/36329 Philmetzger", -- (MBA-MBA)
		"Sol/36330 2000 MF5", -- (MBA-MBA)
		"Sol/36331 2000 MN5", -- (MBA-MBA)
		"Sol/36332 2000 ND1", -- (MBA-MBA)
		"Sol/36333 2000 NV4", -- (MBA-MBA)
		"Sol/36334 2000 NZ4", -- (MBA-MBA)
		"Sol/36335 2000 NA5", -- (MBA-MBA)
		"Sol/36336 2000 ND5", -- (MBA-MBA)
		"Sol/36337 2000 NK7", -- (MBA-MBA)
		"Sol/36338 2000 NN9", -- (MBA-MBA)
		"Sol/36339 2000 NF10", -- (MBA-MBA)
		"Sol/36340 Vaduvescu", -- (MBA-MBA)
		"Sol/36341 2000 NS15", -- (MBA-MBA)
		"Sol/36342 2000 NX15", -- (MBA-MBA)
		"Sol/36343 2000 NZ15", -- (MBA-MBA)
		"Sol/36344 2000 NP19", -- (MBA-MBA)
		"Sol/36345 2000 NS19", -- (MBA-MBA)
		"Sol/36346 2000 NE20", -- (MBA-MBA)
		"Sol/36347 2000 NT21", -- (MBA-MBA)
		"Sol/36348 2000 NS23", -- (MBA-MBA)
		"Sol/36349 2000 NZ23", -- (MBA-MBA)
		"Sol/36350 2000 NP24", -- (MBA-MBA)
		"Sol/36351 2000 NW24", -- (MBA-MBA)
		"Sol/36352 Erickmeza", -- (MBA-MBA)
		"Sol/36353 2000 NP26", -- (MBA-MBA)
		"Sol/36354 2000 NE27", -- (MBA-MBA)
		"Sol/36355 2000 NJ27", -- (MBA-MBA)
		"Sol/36356 2000 NY28", -- (MBA-MBA)
		"Sol/36357 2000 OQ2", -- (MBA-MBA)
		"Sol/36358 2000 OY2", -- (MBA-MBA)
		"Sol/36359 2000 OE3", -- (MBA-MBA)
		"Sol/36360 2000 OH3", -- (MBA-MBA)
		"Sol/36361 2000 OS4", -- (MBA-MBA)
		"Sol/36362 2000 OV4", -- (MBA-MBA)
		"Sol/36363 2000 OB5", -- (MBA-MBA)
		"Sol/36364 2000 OT5", -- (MBA-MBA)
		"Sol/36365 2000 OO9", -- (MBA-MBA)
		"Sol/36366 2000 OA10", -- (MBA-MBA)
		"Sol/36367 2000 OF12", -- (MBA-MBA)
		"Sol/36368 2000 OG12", -- (MBA-MBA)
		"Sol/36369 2000 OD13", -- (MBA-MBA)
		"Sol/36370 2000 OT14", -- (MBA-MBA)
		"Sol/36371 2000 OA16", -- (MBA-MBA)
		"Sol/36372 2000 OD16", -- (MBA-MBA)
		"Sol/36373 2000 OJ16", -- (MBA-MBA)
		"Sol/36374 2000 OO16", -- (MBA-MBA)
		"Sol/36375 2000 OT16", -- (MBA-MBA)
		"Sol/36376 2000 OH17", -- (MBA-MBA)
		"Sol/36377 2000 OL18", -- (MBA-MBA)
		"Sol/36378 2000 OL19", -- (MBA-MBA)
		"Sol/36379 2000 OA24", -- (MBA-MBA)
		"Sol/36380 2000 OL27", -- (MBA-MBA)
		"Sol/36381 2000 OW27", -- (MBA-MBA)
		"Sol/36382 2000 OC28", -- (MBA-MBA)
		"Sol/36383 2000 OW28", -- (MBA-MBA)
		"Sol/36384 2000 OJ31", -- (MBA-MBA)
		"Sol/36385 2000 OT31", -- (MBA-MBA)
		"Sol/36386 2000 OE32", -- (MBA-MBA)
		"Sol/36387 2000 OR32", -- (MBA-MBA)
		"Sol/36388 2000 OY32", -- (MBA-MBA)
		"Sol/36389 2000 OT33", -- (MBA-MBA)
		"Sol/36390 2000 OV39", -- (MBA-MBA)
		"Sol/36391 2000 OO40", -- (MBA-MBA)
		"Sol/36392 2000 OZ40", -- (MBA-MBA)
		"Sol/36393 2000 OM42", -- (MBA-MBA)
		"Sol/36394 2000 OP42", -- (MBA-MBA)
		"Sol/36395 2000 OS42", -- (MBA-MBA)
		"Sol/36396 2000 OE44", -- (MBA-MBA)
		"Sol/36397 2000 OL44", -- (MBA-MBA)
		"Sol/36398 2000 OQ45", -- (MBA-MBA)
		"Sol/36399 2000 OV46", -- (MBA-MBA)
		"Sol/36400 2000 OE47", -- (MBA-MBA)
		"Sol/36401 2000 OK47", -- (MBA-MBA)
		"Sol/36402 2000 OT47", -- (MBA-MBA)
		"Sol/36403 2000 OW47", -- (MBA-MBA)
		"Sol/36404 2000 OZ47", -- (MBA-MBA)
		"Sol/36405 2000 OB48", -- (MBA-MBA)
		"Sol/36406 2000 OQ48", -- (MBA-MBA)
		"Sol/36407 2000 OZ48", -- (MBA-MBA)
		"Sol/36408 2000 OB49", -- (MBA-MBA)
		"Sol/36409 2000 OH49", -- (MBA-MBA)
		"Sol/36410 2000 OL49", -- (MBA-MBA)
		"Sol/36411 2000 OM49", -- (MBA-MBA)
		"Sol/36412 2000 OP49", -- (MBA-MBA)
		"Sol/36413 2000 OW49", -- (MBA-MBA)
		"Sol/36414 2000 OE50", -- (MBA-MBA)
		"Sol/36415 2000 OL50", -- (MBA-MBA)
		"Sol/36416 2000 OO50", -- (MBA-MBA)
		"Sol/36417 2000 OQ52", -- (MBA-MBA)
		"Sol/36418 2000 OC57", -- (MBA-MBA)
		"Sol/36419 2000 OF59", -- (MBA-MBA)
		"Sol/36420 2000 OG60", -- (MBA-MBA)
		"Sol/36421 2000 OM60", -- (MBA-MBA)
		"Sol/36422 2000 OS67", -- (MBA-MBA)
		"Sol/36423 2000 PJ2", -- (MBA-MBA)
		"Sol/36424 Satokokumasaki", -- (MBA-MBA)
		"Sol/36426 Kakuda", -- (MBA-MBA)
		"Sol/36427 2000 PR7", -- (MBA-MBA)
		"Sol/36428 2000 PV8", -- (MBA-MBA)
		"Sol/36429 2000 PX9", -- (MBA-MBA)
		"Sol/36430 2000 PN10", -- (MBA-MBA)
		"Sol/36431 2000 PJ12", -- (MBA-MBA)
		"Sol/36432 2000 PQ12", -- (MBA-MBA)
		"Sol/36433 2000 PR17", -- (MBA-MBA)
		"Sol/36434 2000 PA19", -- (MBA-MBA)
		"Sol/36435 2000 PQ20", -- (MBA-MBA)
		"Sol/36436 2000 PT22", -- (MBA-MBA)
		"Sol/36437 2000 PW23", -- (MBA-MBA)
		"Sol/36438 2000 PW24", -- (MBA-MBA)
		"Sol/36439 2000 PT26", -- (MBA-MBA)
		"Sol/36440 2000 PD27", -- (MBA-MBA)
		"Sol/36441 2000 PM28", -- (MBA-MBA)
		"Sol/36442 2000 PT28", -- (MBA-MBA)
		"Sol/36443 2000 PA29", -- (MBA-MBA)
		"Sol/36444 Clairblackburn", -- (MBA-MBA)
		"Sol/36445 Smalley", -- (MBA-MBA)
		"Sol/36446 Cinodapistoia", -- (MBA-MBA)
		"Sol/36447 2000 QB1", -- (MBA-MBA)
		"Sol/36449 2000 QA4", -- (MBA-MBA)
		"Sol/36450 2000 QL4", -- (MBA-MBA)
		"Sol/36451 2000 QQ4", -- (MBA-MBA)
		"Sol/36452 2000 QE5", -- (MBA-MBA)
		"Sol/36453 2000 QK5", -- (MBA-MBA)
		"Sol/36454 2000 QN5", -- (MBA-MBA)
		"Sol/36455 2000 QZ6", -- (MBA-MBA)
		"Sol/36456 2000 QC8", -- (MBA-MBA)
		"Sol/36457 2000 QF8", -- (MBA-MBA)
		"Sol/36458 2000 QO8", -- (MBA-MBA)
		"Sol/36459 2000 QU8", -- (MBA-MBA)
		"Sol/36460 2000 QA9", -- (MBA-MBA)
		"Sol/36461 2000 QC9", -- (MBA-MBA)
		"Sol/36462 2000 QV11", -- (MBA-MBA)
		"Sol/36463 2000 QD14", -- (MBA-MBA)
		"Sol/36464 2000 QT14", -- (MBA-MBA)
		"Sol/36465 2000 QR19", -- (MBA-MBA)
		"Sol/36466 2000 QR22", -- (MBA-MBA)
		"Sol/36467 2000 QV22", -- (MBA-MBA)
		"Sol/36468 2000 QA23", -- (MBA-MBA)
		"Sol/36469 2000 QT23", -- (MBA-MBA)
		"Sol/36470 2000 QV24", -- (MBA-MBA)
		"Sol/36471 2000 QK26", -- (MBA-MBA)
		"Sol/36472 Ebina", -- (MBA-MBA)
		"Sol/36473 2000 QB27", -- (MBA-MBA)
		"Sol/36474 2000 QN28", -- (MBA-MBA)
		"Sol/36475 2000 QV28", -- (MBA-MBA)
		"Sol/36476 2000 QY28", -- (MBA-MBA)
		"Sol/36477 2000 QC29", -- (MBA-MBA)
		"Sol/36478 2000 QQ29", -- (MBA-MBA)
		"Sol/36479 2000 QX29", -- (MBA-MBA)
		"Sol/36480 2000 QL30", -- (MBA-MBA)
		"Sol/36481 2000 QU30", -- (MBA-MBA)
		"Sol/36482 2000 QR31", -- (MBA-MBA)
		"Sol/36483 2000 QM32", -- (MBA-MBA)
		"Sol/36484 2000 QD37", -- (MBA-MBA)
		"Sol/36485 2000 QP39", -- (MBA-MBA)
		"Sol/36486 2000 QW40", -- (MBA-MBA)
		"Sol/36487 2000 QJ42", -- (MBA-MBA)
		"Sol/36488 2000 QW42", -- (MBA-MBA)
		"Sol/36489 2000 QC45", -- (MBA-MBA)
		"Sol/36490 2000 QJ45", -- (MBA-MBA)
		"Sol/36491 2000 QS46", -- (MBA-MBA)
		"Sol/36492 2000 QW46", -- (MBA-MBA)
		"Sol/36493 2000 QL47", -- (MBA-MBA)
		"Sol/36494 2000 QM47", -- (MBA-MBA)
		"Sol/36495 2000 QR48", -- (MBA-MBA)
		"Sol/36496 2000 QK49", -- (MBA-MBA)
		"Sol/36497 2000 QN49", -- (MBA-MBA)
		"Sol/36498 2000 QW53", -- (MBA-MBA)
		"Sol/36499 2000 QV55", -- (MBA-MBA)
		"Sol/36500 2000 QZ55", -- (MBA-MBA)
		"Sol/36501 2000 QB57", -- (MBA-MBA)
		"Sol/36502 2000 QM57", -- (MBA-MBA)
		"Sol/36503 2000 QV60", -- (MBA-MBA)
		"Sol/36504 2000 QE61", -- (MBA-MBA)
		"Sol/36505 2000 QQ64", -- (MBA-MBA)
		"Sol/36506 2000 QS65", -- (MBA-MBA)
		"Sol/36507 2000 QW66", -- (MBA-MBA)
		"Sol/36508 2000 QP68", -- (MBA-MBA)
		"Sol/36509 2000 QD69", -- (MBA-MBA)
		"Sol/36510 2000 QM71", -- (MBA-MBA)
		"Sol/36511 2000 QL72", -- (MBA-MBA)
		"Sol/36512 2000 QS72", -- (MBA-MBA)
		"Sol/36513 2000 QG73", -- (MBA-MBA)
		"Sol/36514 2000 QA74", -- (MBA-MBA)
		"Sol/36515 2000 QJ74", -- (MBA-MBA)
		"Sol/36516 2000 QV74", -- (MBA-MBA)
		"Sol/36517 2000 QZ74", -- (MBA-MBA)
		"Sol/36518 2000 QC77", -- (MBA-MBA)
		"Sol/36519 2000 QU78", -- (MBA-MBA)
		"Sol/36520 2000 QV78", -- (MBA-MBA)
		"Sol/36521 2000 QR79", -- (MBA-MBA)
		"Sol/36522 2000 QZ79", -- (MBA-MBA)
		"Sol/36523 2000 QO80", -- (MBA-MBA)
		"Sol/36524 2000 QS80", -- (MBA-MBA)
		"Sol/36525 2000 QV80", -- (MBA-MBA)
		"Sol/36526 2000 QD81", -- (MBA-MBA)
		"Sol/36527 2000 QX81", -- (MBA-MBA)
		"Sol/36528 2000 QU82", -- (MBA-MBA)
		"Sol/36529 2000 QZ82", -- (MBA-MBA)
		"Sol/36530 2000 QA83", -- (MBA-MBA)
		"Sol/36531 2000 QF84", -- (MBA-MBA)
		"Sol/36532 2000 QC87", -- (MBA-MBA)
		"Sol/36533 2000 QF87", -- (MBA-MBA)
		"Sol/36534 2000 QV87", -- (MBA-MBA)
		"Sol/36535 2000 QS88", -- (MBA-MBA)
		"Sol/36536 2000 QO89", -- (MBA-MBA)
		"Sol/36537 2000 QW89", -- (MBA-MBA)
		"Sol/36538 2000 QD91", -- (MBA-MBA)
		"Sol/36539 2000 QZ92", -- (MBA-MBA)
		"Sol/36540 2000 QB93", -- (MBA-MBA)
		"Sol/36541 2000 QJ95", -- (MBA-MBA)
		"Sol/36542 2000 QZ97", -- (MBA-MBA)
		"Sol/36543 2000 QD98", -- (MBA-MBA)
		"Sol/36544 2000 QK98", -- (MBA-MBA)
		"Sol/36545 2000 QM98", -- (MBA-MBA)
		"Sol/36546 2000 QN98", -- (MBA-MBA)
		"Sol/36547 2000 QV98", -- (MBA-MBA)
		"Sol/36548 2000 QN99", -- (MBA-MBA)
		"Sol/36549 2000 QP99", -- (MBA-MBA)
		"Sol/36550 2000 QM101", -- (MBA-MBA)
		"Sol/36551 2000 QR101", -- (MBA-MBA)
		"Sol/36552 2000 QH102", -- (MBA-MBA)
		"Sol/36553 2000 QL102", -- (MBA-MBA)
		"Sol/36554 2000 QD103", -- (MBA-MBA)
		"Sol/36555 2000 QH103", -- (MBA-MBA)
		"Sol/36556 2000 QW104", -- (MBA-MBA)
		"Sol/36557 2000 QC105", -- (MBA-MBA)
		"Sol/36558 2000 QP105", -- (MBA-MBA)
		"Sol/36559 2000 QB106", -- (MBA-MBA)
		"Sol/36560 2000 QP107", -- (MBA-MBA)
		"Sol/36561 2000 QJ109", -- (MBA-MBA)
		"Sol/36562 2000 QV109", -- (MBA-MBA)
		"Sol/36563 2000 QW112", -- (MBA-MBA)
		"Sol/36564 2000 QD116", -- (MBA-MBA)
		"Sol/36565 2000 QG118", -- (MBA-MBA)
		"Sol/36566 2000 QK119", -- (MBA-MBA)
		"Sol/36567 2000 QF120", -- (MBA-MBA)
		"Sol/36568 2000 QO120", -- (MBA-MBA)
		"Sol/36569 2000 QB121", -- (MBA-MBA)
		"Sol/36570 2000 QC121", -- (MBA-MBA)
		"Sol/36571 2000 QQ121", -- (MBA-MBA)
		"Sol/36572 2000 QR121", -- (MBA-MBA)
		"Sol/36573 2000 QJ122", -- (MBA-MBA)
		"Sol/36574 2000 QA123", -- (MBA-MBA)
		"Sol/36575 2000 QH123", -- (MBA-MBA)
		"Sol/36576 2000 QN123", -- (MBA-MBA)
		"Sol/36577 2000 QX123", -- (MBA-MBA)
		"Sol/36578 2000 QQ124", -- (MBA-MBA)
		"Sol/36579 2000 QT124", -- (MBA-MBA)
		"Sol/36580 2000 QZ124", -- (MBA-MBA)
		"Sol/36581 2000 QB125", -- (MBA-MBA)
		"Sol/36582 2000 QM126", -- (MBA-MBA)
		"Sol/36583 2000 QP126", -- (MBA-MBA)
		"Sol/36584 2000 QE127", -- (MBA-MBA)
		"Sol/36585 2000 QJ127", -- (MBA-MBA)
		"Sol/36586 2000 QZ127", -- (MBA-MBA)
		"Sol/36587 2000 QM128", -- (MBA-MBA)
		"Sol/36588 2000 QA129", -- (MBA-MBA)
		"Sol/36589 2000 QS129", -- (MBA-MBA)
		"Sol/36590 2000 QG132", -- (MBA-MBA)
		"Sol/36591 2000 QJ132", -- (MBA-MBA)
		"Sol/36592 2000 QN132", -- (MBA-MBA)
		"Sol/36593 2000 QR133", -- (MBA-MBA)
		"Sol/36594 2000 QS133", -- (MBA-MBA)
		"Sol/36595 2000 QD134", -- (MBA-MBA)
		"Sol/36596 2000 QH134", -- (MBA-MBA)
		"Sol/36597 2000 QB136", -- (MBA-MBA)
		"Sol/36598 2000 QX137", -- (MBA-MBA)
		"Sol/36599 2000 QB138", -- (MBA-MBA)
		"Sol/36600 2000 QP138", -- (MBA-MBA)
		"Sol/36601 2000 QS138", -- (MBA-MBA)
		"Sol/36602 2000 QS139", -- (MBA-MBA)
		"Sol/36603 2000 QY141", -- (MBA-MBA)
		"Sol/36604 2000 QP142", -- (MBA-MBA)
		"Sol/36605 2000 QT142", -- (MBA-MBA)
		"Sol/36606 2000 QL143", -- (MBA-MBA)
		"Sol/36607 2000 QS143", -- (MBA-MBA)
		"Sol/36608 2000 QY143", -- (MBA-MBA)
		"Sol/36609 2000 QD144", -- (MBA-MBA)
		"Sol/36610 2000 QR144", -- (MBA-MBA)
		"Sol/36611 2000 QF145", -- (MBA-MBA)
		"Sol/36612 2000 QQ145", -- (MBA-MBA)
		"Sol/36613 2000 QW145", -- (MBA-MBA)
		"Sol/36614 Saltis", -- (MBA-MBA)
		"Sol/36615 2000 QL149", -- (MBA-MBA)
		"Sol/36616 2000 QZ149", -- (MBA-MBA)
		"Sol/36617 2000 QJ150", -- (MBA-MBA)
		"Sol/36618 2000 QB151", -- (MBA-MBA)
		"Sol/36619 2000 QE151", -- (MBA-MBA)
		"Sol/36620 2000 QM151", -- (MBA-MBA)
		"Sol/36621 2000 QN151", -- (MBA-MBA)
		"Sol/36622 2000 QE152", -- (MBA-MBA)
		"Sol/36623 2000 QS155", -- (MBA-MBA)
		"Sol/36625 2000 QT158", -- (MBA-MBA)
		"Sol/36626 2000 QN160", -- (MBA-MBA)
		"Sol/36627 2000 QM165", -- (MBA-MBA)
		"Sol/36628 2000 QV165", -- (MBA-MBA)
		"Sol/36629 2000 QJ168", -- (MBA-MBA)
		"Sol/36630 2000 QU170", -- (MBA-MBA)
		"Sol/36631 2000 QZ170", -- (MBA-MBA)
		"Sol/36632 2000 QB171", -- (MBA-MBA)
		"Sol/36633 2000 QG171", -- (MBA-MBA)
		"Sol/36634 2000 QP173", -- (MBA-MBA)
		"Sol/36635 2000 QX173", -- (MBA-MBA)
		"Sol/36636 2000 QP176", -- (MBA-MBA)
		"Sol/36637 2000 QB179", -- (MBA-MBA)
		"Sol/36638 2000 QO179", -- (MBA-MBA)
		"Sol/36639 2000 QC183", -- (MBA-MBA)
		"Sol/36640 2000 QR184", -- (MBA-MBA)
		"Sol/36641 2000 QY185", -- (MBA-MBA)
		"Sol/36642 2000 QU186", -- (MBA-MBA)
		"Sol/36643 2000 QW188", -- (MBA-MBA)
		"Sol/36644 2000 QR189", -- (MBA-MBA)
		"Sol/36645 2000 QV189", -- (MBA-MBA)
		"Sol/36646 2000 QZ191", -- (MBA-MBA)
		"Sol/36647 2000 QD192", -- (MBA-MBA)
		"Sol/36648 2000 QM195", -- (MBA-MBA)
		"Sol/36649 2000 QR195", -- (MBA-MBA)
		"Sol/36650 2000 QJ198", -- (MBA-MBA)
		"Sol/36651 2000 QR198", -- (MBA-MBA)
		"Sol/36652 2000 QY198", -- (MBA-MBA)
		"Sol/36653 2000 QF200", -- (MBA-MBA)
		"Sol/36654 2000 QD202", -- (MBA-MBA)
		"Sol/36655 2000 QL202", -- (MBA-MBA)
		"Sol/36656 2000 QS202", -- (MBA-MBA)
		"Sol/36657 2000 QY202", -- (MBA-MBA)
		"Sol/36658 2000 QG204", -- (MBA-MBA)
		"Sol/36659 2000 QB205", -- (MBA-MBA)
		"Sol/36660 2000 QF206", -- (MBA-MBA)
		"Sol/36661 2000 QB208", -- (MBA-MBA)
		"Sol/36662 2000 QT208", -- (MBA-MBA)
		"Sol/36663 2000 QY210", -- (MBA-MBA)
		"Sol/36664 2000 QN211", -- (MBA-MBA)
		"Sol/36665 2000 QO211", -- (MBA-MBA)
		"Sol/36666 2000 QA212", -- (MBA-MBA)
		"Sol/36667 2000 QX212", -- (MBA-MBA)
		"Sol/36668 2000 QC216", -- (MBA-MBA)
		"Sol/36669 2000 QH217", -- (MBA-MBA)
		"Sol/36670 2000 QM217", -- (MBA-MBA)
		"Sol/36671 2000 QR217", -- (MBA-MBA)
		"Sol/36672 Sidi", -- (MBA-MBA)
		"Sol/36673 2000 QG221", -- (MBA-MBA)
		"Sol/36674 2000 QA222", -- (MBA-MBA)
		"Sol/36675 2000 QE222", -- (MBA-MBA)
		"Sol/36676 2000 QG222", -- (MBA-MBA)
		"Sol/36677 2000 QO224", -- (MBA-MBA)
		"Sol/36678 2000 QJ228", -- (MBA-MBA)
		"Sol/36679 2000 QH231", -- (MBA-MBA)
		"Sol/36680 2000 RK1", -- (MBA-MBA)
		"Sol/36681 2000 RQ1", -- (MBA-MBA)
		"Sol/36682 2000 RZ1", -- (MBA-MBA)
		"Sol/36683 2000 RG2", -- (MBA-MBA)
		"Sol/36684 2000 RJ2", -- (MBA-MBA)
		"Sol/36685 2000 RC3", -- (MBA-MBA)
		"Sol/36686 2000 RH4", -- (MBA-MBA)
		"Sol/36687 2000 RR4", -- (MBA-MBA)
		"Sol/36688 2000 RU4", -- (MBA-MBA)
		"Sol/36689 2000 RM5", -- (MBA-MBA)
		"Sol/36690 2000 RD7", -- (MBA-MBA)
		"Sol/36691 2000 RH7", -- (MBA-MBA)
		"Sol/36692 2000 RH10", -- (MBA-MBA)
		"Sol/36693 2000 RT14", -- (MBA-MBA)
		"Sol/36694 2000 RT15", -- (MBA-MBA)
		"Sol/36695 2000 RB16", -- (MBA-MBA)
		"Sol/36696 2000 RX16", -- (MBA-MBA)
		"Sol/36697 2000 RC17", -- (MBA-MBA)
		"Sol/36698 2000 RN17", -- (MBA-MBA)
		"Sol/36699 2000 RQ17", -- (MBA-MBA)
		"Sol/36700 2000 RT17", -- (MBA-MBA)
		"Sol/36701 2000 RY17", -- (MBA-MBA)
		"Sol/36702 2000 RC18", -- (MBA-MBA)
		"Sol/36703 2000 RO23", -- (MBA-MBA)
		"Sol/36704 2000 RQ23", -- (MBA-MBA)
		"Sol/36705 2000 RE25", -- (MBA-MBA)
		"Sol/36706 2000 RK29", -- (MBA-MBA)
		"Sol/36707 2000 RP29", -- (MBA-MBA)
		"Sol/36708 2000 RG30", -- (MBA-MBA)
		"Sol/36709 2000 RO30", -- (MBA-MBA)
		"Sol/36710 2000 RR31", -- (MBA-MBA)
		"Sol/36711 2000 RF33", -- (MBA-MBA)
		"Sol/36712 2000 RS33", -- (MBA-MBA)
		"Sol/36713 2000 RV33", -- (MBA-MBA)
		"Sol/36714 2000 RK35", -- (MBA-MBA)
		"Sol/36715 2000 RG39", -- (MBA-MBA)
		"Sol/36716 2000 RU39", -- (MBA-MBA)
		"Sol/36717 2000 RY40", -- (MBA-MBA)
		"Sol/36718 2000 RK41", -- (MBA-MBA)
		"Sol/36719 2000 RC42", -- (MBA-MBA)
		"Sol/36720 2000 RE42", -- (MBA-MBA)
		"Sol/36721 2000 RK42", -- (MBA-MBA)
		"Sol/36722 2000 RZ42", -- (MBA-MBA)
		"Sol/36723 2000 RE43", -- (MBA-MBA)
		"Sol/36724 2000 RS43", -- (MBA-MBA)
		"Sol/36725 2000 RB45", -- (MBA-MBA)
		"Sol/36726 2000 RS46", -- (MBA-MBA)
		"Sol/36727 2000 RV46", -- (MBA-MBA)
		"Sol/36728 2000 RD47", -- (MBA-MBA)
		"Sol/36729 2000 RV47", -- (MBA-MBA)
		"Sol/36730 2000 RV48", -- (MBA-MBA)
		"Sol/36731 2000 RR50", -- (MBA-MBA)
		"Sol/36732 2000 RS50", -- (MBA-MBA)
		"Sol/36733 2000 RY51", -- (MBA-MBA)
		"Sol/36734 2000 RZ54", -- (MBA-MBA)
		"Sol/36735 2000 RF55", -- (MBA-MBA)
		"Sol/36736 2000 RX58", -- (MBA-MBA)
		"Sol/36737 2000 RP60", -- (MBA-MBA)
		"Sol/36738 2000 RC61", -- (MBA-MBA)
		"Sol/36739 2000 RG61", -- (MBA-MBA)
		"Sol/36740 2000 RQ61", -- (MBA-MBA)
		"Sol/36741 2000 RL62", -- (MBA-MBA)
		"Sol/36742 2000 RM62", -- (MBA-MBA)
		"Sol/36743 2000 RO62", -- (MBA-MBA)
		"Sol/36744 2000 RB63", -- (MBA-MBA)
		"Sol/36745 2000 RC64", -- (MBA-MBA)
		"Sol/36746 2000 RX64", -- (MBA-MBA)
		"Sol/36747 2000 RK65", -- (MBA-MBA)
		"Sol/36748 2000 RR65", -- (MBA-MBA)
		"Sol/36749 2000 RW65", -- (MBA-MBA)
		"Sol/36750 2000 RR68", -- (MBA-MBA)
		"Sol/36751 2000 RE69", -- (MBA-MBA)
		"Sol/36752 2000 RZ69", -- (MBA-MBA)
		"Sol/36753 2000 RH70", -- (MBA-MBA)
		"Sol/36754 2000 RL70", -- (MBA-MBA)
		"Sol/36755 2000 RT70", -- (MBA-MBA)
		"Sol/36756 2000 RG71", -- (MBA-MBA)
		"Sol/36757 2000 RY71", -- (MBA-MBA)
		"Sol/36758 2000 RG73", -- (MBA-MBA)
		"Sol/36759 2000 RO75", -- (MBA-MBA)
		"Sol/36760 2000 RS76", -- (MBA-MBA)
		"Sol/36761 2000 RW76", -- (MBA-MBA)
		"Sol/36762 2000 RU78", -- (MBA-MBA)
		"Sol/36763 2000 RJ82", -- (MBA-MBA)
		"Sol/36764 2000 RH83", -- (MBA-MBA)
		"Sol/36765 2000 RE86", -- (MBA-MBA)
		"Sol/36766 2000 RN91", -- (MBA-MBA)
		"Sol/36767 2000 RG92", -- (MBA-MBA)
		"Sol/36768 2000 RA93", -- (MBA-MBA)
		"Sol/36769 2000 RT94", -- (MBA-MBA)
		"Sol/36770 2000 RU94", -- (MBA-MBA)
		"Sol/36772 2000 RF99", -- (MBA-MBA)
		"Sol/36773 Tuttlekeane", -- (MBA-MBA)
		"Sol/36774 Kuittinen", -- (MBA-MBA)
		"Sol/36775 2000 RQ101", -- (MBA-MBA)
		"Sol/36776 2000 RV102", -- (MBA-MBA)
		"Sol/36777 2000 RP104", -- (MBA-MBA)
		"Sol/36778 2000 SU1", -- (MBA-MBA)
		"Sol/36780 2000 SL2", -- (MBA-MBA)
		"Sol/36781 2000 SM2", -- (MBA-MBA)
		"Sol/36782 Okauchitakashige", -- (MBA-MBA)
		"Sol/36783 Kagamino", -- (MBA-MBA)
		"Sol/36784 2000 SU11", -- (MBA-MBA)
		"Sol/36785 2000 SN12", -- (MBA-MBA)
		"Sol/36786 2000 SN14", -- (MBA-MBA)
		"Sol/36787 2000 ST16", -- (MBA-MBA)
		"Sol/36788 2000 SK18", -- (MBA-MBA)
		"Sol/36789 2000 SR19", -- (MBA-MBA)
		"Sol/36790 2000 SJ20", -- (MBA-MBA)
		"Sol/36791 2000 SQ22", -- (MBA-MBA)
		"Sol/36792 2000 SC23", -- (MBA-MBA)
		"Sol/36793 2000 SZ29", -- (MBA-MBA)
		"Sol/36794 2000 SA32", -- (MBA-MBA)
		"Sol/36795 2000 SM37", -- (MBA-MBA)
		"Sol/36796 2000 SU41", -- (MBA-MBA)
		"Sol/36797 2000 SK42", -- (MBA-MBA)
		"Sol/36798 2000 SA43", -- (MBA-MBA)
		"Sol/36799 2000 SG43", -- (MBA-MBA)
		"Sol/36800 Katarinawitt", -- (MBA-MBA)
		"Sol/36801 2000 SZ49", -- (MBA-MBA)
		"Sol/36802 2000 SJ54", -- (MBA-MBA)
		"Sol/36803 2000 ST54", -- (MBA-MBA)
		"Sol/36804 2000 SX61", -- (MBA-MBA)
		"Sol/36805 2000 SW62", -- (MBA-MBA)
		"Sol/36806 2000 SD63", -- (MBA-MBA)
		"Sol/36807 2000 SM67", -- (MBA-MBA)
		"Sol/36808 2000 SA68", -- (MBA-MBA)
		"Sol/36809 2000 SZ68", -- (MBA-MBA)
		"Sol/36810 2000 SN69", -- (MBA-MBA)
		"Sol/36811 2000 SA70", -- (MBA-MBA)
		"Sol/36812 2000 SN70", -- (MBA-MBA)
		"Sol/36813 2000 SS70", -- (MBA-MBA)
		"Sol/36814 2000 SX71", -- (MBA-MBA)
		"Sol/36815 2000 SX74", -- (MBA-MBA)
		"Sol/36816 2000 SD75", -- (MBA-MBA)
		"Sol/36817 2000 SL76", -- (MBA-MBA)
		"Sol/36819 2000 SO80", -- (MBA-MBA)
		"Sol/36820 2000 SK82", -- (MBA-MBA)
		"Sol/36821 2000 SY84", -- (MBA-MBA)
		"Sol/36822 2000 SH86", -- (MBA-MBA)
		"Sol/36823 2000 SM86", -- (MBA-MBA)
		"Sol/36824 2000 SQ86", -- (MBA-MBA)
		"Sol/36825 2000 SL87", -- (MBA-MBA)
		"Sol/36826 2000 SS88", -- (MBA-MBA)
		"Sol/36827 2000 SP89", -- (MBA-MBA)
		"Sol/36828 2000 ST94", -- (MBA-MBA)
		"Sol/36829 2000 SQ99", -- (MBA-MBA)
		"Sol/36830 2000 SW100", -- (MBA-MBA)
		"Sol/36831 2000 SD101", -- (MBA-MBA)
		"Sol/36832 2000 SA102", -- (MBA-MBA)
		"Sol/36834 2000 SA106", -- (MBA-MBA)
		"Sol/36835 2000 SF109", -- (MBA-MBA)
		"Sol/36836 2000 SN109", -- (MBA-MBA)
		"Sol/36837 2000 SD110", -- (MBA-MBA)
		"Sol/36838 2000 SK110", -- (MBA-MBA)
		"Sol/36839 2000 SV110", -- (MBA-MBA)
		"Sol/36840 2000 SH112", -- (MBA-MBA)
		"Sol/36841 2000 SM113", -- (MBA-MBA)
		"Sol/36842 2000 SJ114", -- (MBA-MBA)
		"Sol/36843 2000 SW116", -- (MBA-MBA)
		"Sol/36844 2000 SG117", -- (MBA-MBA)
		"Sol/36845 2000 SX119", -- (MBA-MBA)
		"Sol/36846 2000 SC121", -- (MBA-MBA)
		"Sol/36847 2000 SD121", -- (MBA-MBA)
		"Sol/36848 2000 SV121", -- (MBA-MBA)
		"Sol/36849 2000 SL122", -- (MBA-MBA)
		"Sol/36850 2000 SZ122", -- (MBA-MBA)
		"Sol/36851 2000 SS123", -- (MBA-MBA)
		"Sol/36852 2000 SA124", -- (MBA-MBA)
		"Sol/36853 2000 SU124", -- (MBA-MBA)
		"Sol/36854 2000 SA125", -- (MBA-MBA)
		"Sol/36855 2000 SB125", -- (MBA-MBA)
		"Sol/36856 2000 SP125", -- (MBA-MBA)
		"Sol/36857 2000 SL126", -- (MBA-MBA)
		"Sol/36858 2000 SO127", -- (MBA-MBA)
		"Sol/36859 2000 SC136", -- (MBA-MBA)
		"Sol/36860 2000 SP136", -- (MBA-MBA)
		"Sol/36861 2000 SG137", -- (MBA-MBA)
		"Sol/36862 2000 SH140", -- (MBA-MBA)
		"Sol/36863 2000 SW142", -- (MBA-MBA)
		"Sol/36864 2000 SO144", -- (MBA-MBA)
		"Sol/36865 2000 SQ146", -- (MBA-MBA)
		"Sol/36866 2000 SG147", -- (MBA-MBA)
		"Sol/36867 2000 SA149", -- (MBA-MBA)
		"Sol/36868 2000 SP150", -- (MBA-MBA)
		"Sol/36869 2000 ST150", -- (MBA-MBA)
		"Sol/36870 2000 SU150", -- (MBA-MBA)
		"Sol/36871 2000 SV150", -- (MBA-MBA)
		"Sol/36872 2000 SB151", -- (MBA-MBA)
		"Sol/36873 2000 SD151", -- (MBA-MBA)
		"Sol/36874 2000 SF151", -- (MBA-MBA)
		"Sol/36875 2000 SS151", -- (MBA-MBA)
		"Sol/36877 2000 SX152", -- (MBA-MBA)
		"Sol/36878 2000 SV153", -- (MBA-MBA)
		"Sol/36879 2000 SM154", -- (MBA-MBA)
		"Sol/36880 2000 SP154", -- (MBA-MBA)
		"Sol/36881 2000 SX154", -- (MBA-MBA)
		"Sol/36882 2000 SW155", -- (MBA-MBA)
		"Sol/36883 2000 SN156", -- (MBA-MBA)
		"Sol/36884 2000 SN158", -- (MBA-MBA)
		"Sol/36885 2000 SO159", -- (MBA-MBA)
		"Sol/36886 2000 SV161", -- (MBA-MBA)
		"Sol/36887 2000 SA162", -- (MBA-MBA)
		"Sol/36888 Skrabal", -- (MBA-MBA)
		"Sol/36889 2000 SW166", -- (MBA-MBA)
		"Sol/36890 2000 SO167", -- (MBA-MBA)
		"Sol/36891 2000 SJ168", -- (MBA-MBA)
		"Sol/36892 2000 SB169", -- (MBA-MBA)
		"Sol/36893 2000 SA170", -- (MBA-MBA)
		"Sol/36894 2000 SK170", -- (MBA-MBA)
		"Sol/36895 2000 SL171", -- (MBA-MBA)
		"Sol/36896 2000 SQ171", -- (MBA-MBA)
		"Sol/36897 2000 SB172", -- (MBA-MBA)
		"Sol/36898 2000 SE172", -- (MBA-MBA)
		"Sol/36899 2000 SW172", -- (MBA-MBA)
		"Sol/36900 2000 SZ176", -- (MBA-MBA)
		"Sol/36901 2000 SK177", -- (MBA-MBA)
		"Sol/36902 2000 SN177", -- (MBA-MBA)
		"Sol/36903 2000 SO179", -- (MBA-MBA)
		"Sol/36904 2000 SS179", -- (MBA-MBA)
		"Sol/36905 2000 SX179", -- (MBA-MBA)
		"Sol/36906 2000 SZ179", -- (MBA-MBA)
		"Sol/36907 2000 SX181", -- (MBA-MBA)
		"Sol/36908 2000 SK182", -- (MBA-MBA)
		"Sol/36909 2000 SK185", -- (MBA-MBA)
		"Sol/36910 2000 SS187", -- (MBA-MBA)
		"Sol/36911 2000 SY187", -- (MBA-MBA)
		"Sol/36912 2000 SA188", -- (MBA-MBA)
		"Sol/36913 2000 SR188", -- (MBA-MBA)
		"Sol/36914 2000 SX191", -- (MBA-MBA)
		"Sol/36915 2000 SP195", -- (MBA-MBA)
		"Sol/36916 2000 SW195", -- (MBA-MBA)
		"Sol/36917 2000 SJ205", -- (MBA-MBA)
		"Sol/36918 2000 SM205", -- (MBA-MBA)
		"Sol/36919 2000 SC207", -- (MBA-MBA)
		"Sol/36920 2000 SY207", -- (MBA-MBA)
		"Sol/36921 2000 SB208", -- (MBA-MBA)
		"Sol/36923 2000 SK211", -- (MBA-MBA)
		"Sol/36924 2000 SA212", -- (MBA-MBA)
		"Sol/36925 2000 SC212", -- (MBA-MBA)
		"Sol/36926 2000 SZ213", -- (MBA-MBA)
		"Sol/36927 2000 SJ216", -- (MBA-MBA)
		"Sol/36928 2000 SN216", -- (MBA-MBA)
		"Sol/36929 2000 SB217", -- (MBA-MBA)
		"Sol/36930 2000 SM217", -- (MBA-MBA)
		"Sol/36931 2000 SS220", -- (MBA-MBA)
		"Sol/36932 2000 SK221", -- (MBA-MBA)
		"Sol/36933 2000 SF222", -- (MBA-MBA)
		"Sol/36934 2000 SG226", -- (MBA-MBA)
		"Sol/36935 2000 SB227", -- (MBA-MBA)
		"Sol/36936 2000 SF227", -- (MBA-MBA)
		"Sol/36937 2000 SX229", -- (MBA-MBA)
		"Sol/36938 2000 SA234", -- (MBA-MBA)
		"Sol/36939 2000 SB237", -- (MBA-MBA)
		"Sol/36940 2000 SA239", -- (MBA-MBA)
		"Sol/36942 2000 SK241", -- (MBA-MBA)
		"Sol/36943 2000 SF242", -- (MBA-MBA)
		"Sol/36944 2000 SD249", -- (MBA-MBA)
		"Sol/36945 2000 SM256", -- (MBA-MBA)
		"Sol/36946 2000 SN256", -- (MBA-MBA)
		"Sol/36947 2000 SW258", -- (MBA-MBA)
		"Sol/36948 2000 SO259", -- (MBA-MBA)
		"Sol/36949 2000 SG260", -- (MBA-MBA)
		"Sol/36950 2000 SL260", -- (MBA-MBA)
		"Sol/36951 2000 SF261", -- (MBA-MBA)
		"Sol/36952 2000 SM266", -- (MBA-MBA)
		"Sol/36953 2000 SO267", -- (MBA-MBA)
		"Sol/36954 2000 SB269", -- (MBA-MBA)
		"Sol/36955 2000 SR270", -- (MBA-MBA)
		"Sol/36956 2000 SU273", -- (MBA-MBA)
		"Sol/36957 2000 SB275", -- (MBA-MBA)
		"Sol/36958 2000 SQ276", -- (MBA-MBA)
		"Sol/36959 2000 SS279", -- (MBA-MBA)
		"Sol/36960 2000 SV279", -- (MBA-MBA)
		"Sol/36961 2000 SL280", -- (MBA-MBA)
		"Sol/36962 2000 SM280", -- (MBA-MBA)
		"Sol/36963 2000 SF285", -- (MBA-MBA)
		"Sol/36964 2000 SK287", -- (MBA-MBA)
		"Sol/36965 2000 SU289", -- (MBA-MBA)
		"Sol/36966 2000 SA290", -- (MBA-MBA)
		"Sol/36967 2000 SV292", -- (MBA-MBA)
		"Sol/36968 2000 SD293", -- (MBA-MBA)
		"Sol/36969 2000 SH295", -- (MBA-MBA)
		"Sol/36970 2000 SX297", -- (MBA-MBA)
		"Sol/36971 2000 SX301", -- (MBA-MBA)
		"Sol/36972 2000 SF302", -- (MBA-MBA)
		"Sol/36973 2000 SY307", -- (MBA-MBA)
		"Sol/36974 2000 SP309", -- (MBA-MBA)
		"Sol/36975 2000 SR313", -- (MBA-MBA)
		"Sol/36976 2000 SU318", -- (MBA-MBA)
		"Sol/36977 2000 SK320", -- (MBA-MBA)
		"Sol/36978 2000 SL323", -- (MBA-MBA)
		"Sol/36979 2000 SP327", -- (MBA-MBA)
		"Sol/36980 2000 SE336", -- (MBA-MBA)
		"Sol/36981 2000 SW336", -- (MBA-MBA)
		"Sol/36982 2000 SX336", -- (MBA-MBA)
		"Sol/36983 Sumner", -- (MBA-MBA)
		"Sol/36984 2000 SM348", -- (MBA-MBA)
		"Sol/36985 2000 SH349", -- (MBA-MBA)
		"Sol/36986 Stickle", -- (MBA-MBA)
		"Sol/36987 2000 ST351", -- (MBA-MBA)
		"Sol/36988 2000 SE353", -- (MBA-MBA)
		"Sol/36989 2000 SR355", -- (MBA-MBA)
		"Sol/36990 2000 SA359", -- (MBA-MBA)
		"Sol/36991 2000 SY360", -- (MBA-MBA)
		"Sol/36992 Jakubek", -- (MBA-MBA)
		"Sol/36993 2000 SM364", -- (MBA-MBA)
		"Sol/36994 Pugel", -- (MBA-MBA)
		"Sol/36995 2000 TX4", -- (MBA-MBA)
		"Sol/36996 2000 TY15", -- (MBA-MBA)
		"Sol/36997 2000 TK17", -- (MBA-MBA)
		"Sol/36998 2000 TC21", -- (MBA-MBA)
		"Sol/36999 2000 TN22", -- (MBA-MBA)
		
		------------------------------------------
		-- 37000
		------------------------------------------
		
		"Sol/37000 2000 TG25", -- (MBA-MBA)
		"Sol/37001 2000 TL29", -- (MBA-MBA)
		"Sol/37002 2000 TP29", -- (MBA-MBA)
		"Sol/37003 2000 TF35", -- (MBA-MBA)
		"Sol/37004 2000 TN36", -- (MBA-MBA)
		"Sol/37005 2000 TO37", -- (MBA-MBA)
		"Sol/37006 2000 TS37", -- (MBA-MBA)
		"Sol/37007 2000 TY37", -- (MBA-MBA)
		"Sol/37008 2000 TB38", -- (MBA-MBA)
		"Sol/37009 2000 TC41", -- (MBA-MBA)
		"Sol/37010 2000 TW42", -- (MBA-MBA)
		"Sol/37011 2000 TZ48", -- (MBA-MBA)
		"Sol/37013 2000 TA54", -- (MBA-MBA)
		"Sol/37014 2000 TW55", -- (MBA-MBA)
		"Sol/37015 2000 TY55", -- (MBA-MBA)
		"Sol/37016 2000 TE57", -- (MBA-MBA)
		"Sol/37017 2000 TG57", -- (MBA-MBA)
		"Sol/37018 2000 TE60", -- (MBA-MBA)
		"Sol/37019 Jordansteckloff", -- (MBA-MBA)
		"Sol/37020 2000 TE68", -- (MBA-MBA)
		"Sol/37021 2000 UB1", -- (MBA-MBA)
		"Sol/37022 Robertovittori", -- (MBA-MBA)
		"Sol/37023 2000 UD2", -- (MBA-MBA)
		"Sol/37024 2000 UM5", -- (MBA-MBA)
		"Sol/37025 2000 US5", -- (MBA-MBA)
		"Sol/37027 2000 UO6", -- (MBA-MBA)
		"Sol/37028 2000 UR6", -- (MBA-MBA)
		"Sol/37029 2000 UZ6", -- (MBA-MBA)
		"Sol/37030 2000 UB7", -- (MBA-MBA)
		"Sol/37031 2000 UD8", -- (MBA-MBA)
		"Sol/37032 2000 UL8", -- (MBA-MBA)
		"Sol/37033 2000 UX8", -- (MBA-MBA)
		"Sol/37035 2000 UQ10", -- (MBA-MBA)
		"Sol/37036 2000 UA20", -- (MBA-MBA)
		"Sol/37037 2000 UK21", -- (MBA-MBA)
		"Sol/37038 2000 UN21", -- (MBA-MBA)
		"Sol/37039 2000 UX21", -- (MBA-MBA)
		"Sol/37040 2000 UP22", -- (MBA-MBA)
		"Sol/37041 2000 UZ22", -- (MBA-MBA)
		"Sol/37042 2000 UN25", -- (MBA-MBA)
		"Sol/37043 2000 US26", -- (MBA-MBA)
		"Sol/37044 Papymarcel", -- (MBA-MBA)
		"Sol/37045 2000 UG34", -- (MBA-MBA)
		"Sol/37046 2000 UP35", -- (MBA-MBA)
		"Sol/37047 2000 UU35", -- (MBA-MBA)
		"Sol/37048 2000 UZ36", -- (MBA-MBA)
		"Sol/37049 2000 UC38", -- (MBA-MBA)
		"Sol/37050 2000 UW38", -- (MBA-MBA)
		"Sol/37051 2000 UH39", -- (MBA-MBA)
		"Sol/37052 2000 UO39", -- (MBA-MBA)
		"Sol/37053 2000 UQ39", -- (MBA-MBA)
		"Sol/37054 2000 UD40", -- (MBA-MBA)
		"Sol/37055 2000 UT40", -- (MBA-MBA)
		"Sol/37056 2000 UD42", -- (MBA-MBA)
		"Sol/37057 2000 UN42", -- (MBA-MBA)
		"Sol/37058 2000 US42", -- (MBA-MBA)
		"Sol/37059 2000 UO43", -- (MBA-MBA)
		"Sol/37061 2000 UL45", -- (MBA-MBA)
		"Sol/37062 2000 UR45", -- (MBA-MBA)
		"Sol/37063 2000 UX45", -- (MBA-MBA)
		"Sol/37064 2000 UO48", -- (MBA-MBA)
		"Sol/37065 2000 UT48", -- (MBA-MBA)
		"Sol/37066 2000 UJ49", -- (MBA-MBA)
		"Sol/37067 2000 UW49", -- (MBA-MBA)
		"Sol/37068 2000 UZ49", -- (MBA-MBA)
		"Sol/37069 2000 UC50", -- (MBA-MBA)
		"Sol/37070 2000 UT51", -- (MBA-MBA)
		"Sol/37071 2000 UY51", -- (MBA-MBA)
		"Sol/37072 2000 UF52", -- (MBA-MBA)
		"Sol/37073 2000 UH53", -- (MBA-MBA)
		"Sol/37074 2000 UV53", -- (MBA-MBA)
		"Sol/37075 2000 UC54", -- (MBA-MBA)
		"Sol/37076 2000 UK54", -- (MBA-MBA)
		"Sol/37077 2000 UK55", -- (MBA-MBA)
		"Sol/37078 2000 UZ57", -- (MBA-MBA)
		"Sol/37079 2000 UM58", -- (MBA-MBA)
		"Sol/37080 2000 US58", -- (MBA-MBA)
		"Sol/37081 2000 UW59", -- (MBA-MBA)
		"Sol/37082 2000 UH60", -- (MBA-MBA)
		"Sol/37083 2000 UK60", -- (MBA-MBA)
		"Sol/37084 2000 UD61", -- (MBA-MBA)
		"Sol/37085 2000 UO63", -- (MBA-MBA)
		"Sol/37086 2000 UU63", -- (MBA-MBA)
		"Sol/37088 2000 UE70", -- (MBA-MBA)
		"Sol/37089 2000 UQ71", -- (MBA-MBA)
		"Sol/37090 2000 UB72", -- (MBA-MBA)
		"Sol/37091 2000 UK72", -- (MBA-MBA)
		"Sol/37092 2000 UG78", -- (MBA-MBA)
		"Sol/37093 2000 UE86", -- (MBA-MBA)
		"Sol/37094 2000 UD87", -- (MBA-MBA)
		"Sol/37095 2000 UR89", -- (MBA-MBA)
		"Sol/37096 2000 UY89", -- (MBA-MBA)
		"Sol/37097 2000 UM90", -- (MBA-MBA)
		"Sol/37098 2000 UL94", -- (MBA-MBA)
		"Sol/37099 2000 UM94", -- (MBA-MBA)
		"Sol/37100 2000 UH96", -- (MBA-MBA)
		"Sol/37101 2000 UO96", -- (MBA-MBA)
		"Sol/37102 2000 UW98", -- (MBA-MBA)
		"Sol/37103 2000 UJ99", -- (MBA-MBA)
		"Sol/37104 2000 UP99", -- (MBA-MBA)
		"Sol/37105 2000 UA101", -- (MBA-MBA)
		"Sol/37106 2000 UC101", -- (MBA-MBA)
		"Sol/37107 2000 UK101", -- (MBA-MBA)
		"Sol/37108 2000 UG102", -- (MBA-MBA)
		"Sol/37109 2000 UZ102", -- (MBA-MBA)
		"Sol/37110 2000 UF103", -- (MBA-MBA)
		"Sol/37111 2000 UP103", -- (MBA-MBA)
		"Sol/37112 2000 UG104", -- (MBA-MBA)
		"Sol/37113 2000 UK104", -- (MBA-MBA)
		"Sol/37114 2000 UO104", -- (MBA-MBA)
		"Sol/37115 2000 UE105", -- (MBA-MBA)
		"Sol/37116 2000 UG110", -- (MBA-MBA)
		"Sol/37118 2000 VW4", -- (MBA-MBA)
		"Sol/37119 2000 VQ6", -- (MBA-MBA)
		"Sol/37120 2000 VS6", -- (MBA-MBA)
		"Sol/37121 2000 VU7", -- (MBA-MBA)
		"Sol/37122 2000 VQ10", -- (MBA-MBA)
		"Sol/37123 2000 VW10", -- (MBA-MBA)
		"Sol/37124 2000 VH11", -- (MBA-MBA)
		"Sol/37125 2000 VP12", -- (MBA-MBA)
		"Sol/37126 2000 VX15", -- (MBA-MBA)
		"Sol/37127 2000 VU17", -- (MBA-MBA)
		"Sol/37128 2000 VD22", -- (MBA-MBA)
		"Sol/37129 2000 VZ22", -- (MBA-MBA)
		"Sol/37130 2000 VS26", -- (MBA-MBA)
		"Sol/37131 2000 VW29", -- (MBA-MBA)
		"Sol/37132 2000 VB30", -- (MBA-MBA)
		"Sol/37133 2000 VD30", -- (MBA-MBA)
		"Sol/37134 2000 VA32", -- (MBA-MBA)
		"Sol/37135 2000 VO32", -- (MBA-MBA)
		"Sol/37136 2000 VA33", -- (MBA-MBA)
		"Sol/37137 2000 VK33", -- (MBA-MBA)
		"Sol/37138 2000 VT33", -- (MBA-MBA)
		"Sol/37139 2000 VH38", -- (MBA-MBA)
		"Sol/37141 Povolny", -- (MBA-MBA)
		"Sol/37142 2000 VK41", -- (MBA-MBA)
		"Sol/37143 2000 VG44", -- (MBA-MBA)
		"Sol/37144 2000 VL44", -- (MBA-MBA)
		"Sol/37145 2000 VZ45", -- (MBA-MBA)
		"Sol/37146 2000 VD46", -- (MBA-MBA)
		"Sol/37147 2000 VF48", -- (MBA-MBA)
		"Sol/37148 2000 VF49", -- (MBA-MBA)
		"Sol/37149 2000 VX52", -- (MBA-MBA)
		"Sol/37150 2000 VJ53", -- (MBA-MBA)
		"Sol/37151 2000 VF55", -- (MBA-MBA)
		"Sol/37153 2000 VK57", -- (MBA-MBA)
		"Sol/37154 2000 VZ58", -- (MBA-MBA)
		"Sol/37158 2000 VV61", -- (MBA-MBA)
		"Sol/37159 2000 WX", -- (MBA-MBA)
		"Sol/37160 2000 WR5", -- (MBA-MBA)
		"Sol/37161 2000 WE9", -- (MBA-MBA)
		"Sol/37163 Huachucaclub", -- (MBA-MBA)
		"Sol/37164 2000 WT12", -- (MBA-MBA)
		"Sol/37165 2000 WS13", -- (MBA-MBA)
		"Sol/37166 2000 WB22", -- (MBA-MBA)
		"Sol/37167 2000 WE22", -- (MBA-MBA)
		"Sol/37168 2000 WL22", -- (MBA-MBA)
		"Sol/37169 2000 WX22", -- (MBA-MBA)
		"Sol/37171 2000 WO28", -- (MBA-MBA)
		"Sol/37172 2000 WQ32", -- (MBA-MBA)
		"Sol/37173 2000 WW33", -- (MBA-MBA)
		"Sol/37174 2000 WE37", -- (MBA-MBA)
		"Sol/37175 2000 WJ40", -- (MBA-MBA)
		"Sol/37176 2000 WB42", -- (MBA-MBA)
		"Sol/37177 2000 WC43", -- (MBA-MBA)
		"Sol/37178 2000 WD45", -- (MBA-MBA)
		"Sol/37179 2000 WW45", -- (MBA-MBA)
		"Sol/37180 2000 WE46", -- (MBA-MBA)
		"Sol/37181 2000 WS49", -- (MBA-MBA)
		"Sol/37182 2000 WW49", -- (MBA-MBA)
		"Sol/37183 2000 WH50", -- (MBA-MBA)
		"Sol/37184 2000 WC53", -- (MBA-MBA)
		"Sol/37185 2000 WJ58", -- (MBA-MBA)
		"Sol/37186 2000 WC60", -- (MBA-MBA)
		"Sol/37187 2000 WP60", -- (MBA-MBA)
		"Sol/37188 2000 WE61", -- (MBA-MBA)
		"Sol/37189 2000 WJ62", -- (MBA-MBA)
		"Sol/37190 2000 WC63", -- (MBA-MBA)
		"Sol/37191 2000 WP69", -- (MBA-MBA)
		"Sol/37192 2000 WL70", -- (MBA-MBA)
		"Sol/37193 2000 WF73", -- (MBA-MBA)
		"Sol/37194 2000 WG73", -- (MBA-MBA)
		"Sol/37196 2000 WR76", -- (MBA-MBA)
		"Sol/37197 2000 WR77", -- (MBA-MBA)
		"Sol/37198 2000 WH79", -- (MBA-MBA)
		"Sol/37200 2000 WC93", -- (MBA-MBA)
		"Sol/37201 2000 WS94", -- (MBA-MBA)
		"Sol/37202 2000 WK95", -- (MBA-MBA)
		"Sol/37203 2000 WS98", -- (MBA-MBA)
		"Sol/37204 2000 WE100", -- (MBA-MBA)
		"Sol/37205 2000 WD102", -- (MBA-MBA)
		"Sol/37206 2000 WQ102", -- (MBA-MBA)
		"Sol/37207 2000 WM103", -- (MBA-MBA)
		"Sol/37208 2000 WK104", -- (MBA-MBA)
		"Sol/37209 2000 WA108", -- (MBA-MBA)
		"Sol/37210 2000 WW113", -- (MBA-MBA)
		"Sol/37211 2000 WK119", -- (MBA-MBA)
		"Sol/37212 2000 WO126", -- (MBA-MBA)
		"Sol/37213 2000 WD127", -- (MBA-MBA)
		"Sol/37214 2000 WG130", -- (MBA-MBA)
		"Sol/37215 2000 WU131", -- (MBA-MBA)
		"Sol/37216 2000 WZ132", -- (MBA-MBA)
		"Sol/37217 2000 WV135", -- (MBA-MBA)
		"Sol/37218 Kimyoonyoung", -- (MBA-MBA)
		"Sol/37219 2000 WN137", -- (MBA-MBA)
		"Sol/37220 2000 WX138", -- (MBA-MBA)
		"Sol/37221 2000 WA142", -- (MBA-MBA)
		"Sol/37222 Sansom", -- (MBA-MBA)
		"Sol/37223 Devillepoix", -- (MBA-MBA)
		"Sol/37224 2000 WH142", -- (MBA-MBA)
		"Sol/37225 2000 WN142", -- (MBA-MBA)
		"Sol/37226 2000 WQ142", -- (MBA-MBA)
		"Sol/37227 2000 WW142", -- (MBA-MBA)
		"Sol/37228 2000 WE146", -- (MBA-MBA)
		"Sol/37229 2000 WJ146", -- (MBA-MBA)
		"Sol/37230 2000 WA147", -- (MBA-MBA)
		"Sol/37231 2000 WW148", -- (MBA-MBA)
		"Sol/37232 2000 WS154", -- (MBA-MBA)
		"Sol/37233 2000 WV154", -- (MBA-MBA)
		"Sol/37234 2000 WY154", -- (MBA-MBA)
		"Sol/37235 2000 WP155", -- (MBA-MBA)
		"Sol/37236 2000 WX161", -- (MBA-MBA)
		"Sol/37238 2000 WY167", -- (MBA-MBA)
		"Sol/37239 2000 WB168", -- (MBA-MBA)
		"Sol/37240 2000 WP171", -- (MBA-MBA)
		"Sol/37241 2000 WS171", -- (MBA-MBA)
		"Sol/37242 2000 WE172", -- (MBA-MBA)
		"Sol/37243 2000 WM174", -- (MBA-MBA)
		"Sol/37246 2000 WH180", -- (MBA-MBA)
		"Sol/37247 2000 WM181", -- (MBA-MBA)
		"Sol/37248 2000 WB182", -- (MBA-MBA)
		"Sol/37249 2000 WZ182", -- (MBA-MBA)
		"Sol/37250 Juliemitchell", -- (MBA-MBA)
		"Sol/37251 2000 WX184", -- (MBA-MBA)
		"Sol/37252 2000 WR186", -- (MBA-MBA)
		"Sol/37253 2000 WN188", -- (MBA-MBA)
		"Sol/37254 2000 WO188", -- (MBA-MBA)
		"Sol/37255 2000 WX189", -- (MBA-MBA)
		"Sol/37256 2000 WX191", -- (MBA-MBA)
		"Sol/37257 2000 XM2", -- (MBA-MBA)
		"Sol/37258 2000 XT3", -- (MBA-MBA)
		"Sol/37260 2000 XR4", -- (MBA-MBA)
		"Sol/37261 2000 XC5", -- (MBA-MBA)
		"Sol/37262 2000 XC9", -- (MBA-MBA)
		"Sol/37263 2000 XP12", -- (MBA-MBA)
		"Sol/37264 2000 XS16", -- (MBA-MBA)
		"Sol/37266 2000 XG18", -- (MBA-MBA)
		"Sol/37272 2000 XR39", -- (MBA-MBA)
		"Sol/37273 2000 XP40", -- (MBA-MBA)
		"Sol/37275 2000 XF43", -- (MBA-MBA)
		"Sol/37276 2000 XL43", -- (MBA-MBA)
		"Sol/37277 2000 YJ", -- (MBA-MBA)
		"Sol/37278 2000 YE7", -- (MBA-MBA)
		"Sol/37280 2000 YT19", -- (MBA-MBA)
		"Sol/37283 2000 YA71", -- (MBA-MBA)
		"Sol/37284 2000 YG76", -- (MBA-MBA)
		"Sol/37285 2000 YJ78", -- (MBA-MBA)
		"Sol/37286 2000 YL101", -- (MBA-MBA)
		"Sol/37287 2000 YM101", -- (MBA-MBA)
		"Sol/37288 2000 YU121", -- (MBA-MBA)
		"Sol/37289 2000 YK124", -- (MBA-MBA)
		"Sol/37290 2000 YX135", -- (MBA-MBA)
		"Sol/37292 2001 AN34", -- (MBA-MBA)
		"Sol/37294 2001 BT44", -- (MBA-MBA)
		"Sol/37295 2001 BB46", -- (MBA-MBA)
		"Sol/37296 2001 BX54", -- (MBA-MBA)
		"Sol/37302 2001 EG11", -- (MBA-MBA)
		"Sol/37303 2001 EF23", -- (MBA-MBA)
		"Sol/37304 2001 EW23", -- (MBA-MBA)
		"Sol/37305 2001 HF55", -- (MBA-MBA)
		"Sol/37306 2001 KW46", -- (MBA-MBA)
		"Sol/37307 2001 LG16", -- (MBA-MBA)
		"Sol/37309 Pajuelo", -- (MBA-MBA)
		"Sol/37310 2001 OE107", -- (MBA-MBA)
		"Sol/37311 2001 PH28", -- (MBA-MBA)
		"Sol/37312 2001 PJ62", -- (MBA-MBA)
		"Sol/37313 Paolocampaner", -- (MBA-MBA)
		"Sol/37315 2001 QQ16", -- (MBA-MBA)
		"Sol/37316 2001 QS28", -- (MBA-MBA)
		"Sol/37317 2001 QT31", -- (MBA-MBA)
		"Sol/37318 2001 QZ31", -- (MBA-MBA)
		"Sol/37319 2001 QL37", -- (MBA-MBA)
		"Sol/37320 2001 QF51", -- (MBA-MBA)
		"Sol/37321 2001 QX69", -- (MBA-MBA)
		"Sol/37322 2001 QM76", -- (MBA-MBA)
		"Sol/37323 2001 QY76", -- (MBA-MBA)
		"Sol/37324 2001 QN77", -- (MBA-MBA)
		"Sol/37325 2001 QG78", -- (MBA-MBA)
		"Sol/37326 2001 QA79", -- (MBA-MBA)
		"Sol/37327 2001 QG79", -- (MBA-MBA)
		"Sol/37328 2001 QN99", -- (MBA-MBA)
		"Sol/37330 2001 QN136", -- (MBA-MBA)
		"Sol/37331 2001 QY138", -- (MBA-MBA)
		"Sol/37332 2001 QJ140", -- (MBA-MBA)
		"Sol/37333 2001 QU178", -- (MBA-MBA)
		"Sol/37334 2001 QW197", -- (MBA-MBA)
		"Sol/37335 2001 QX268", -- (MBA-MBA)
		"Sol/37337 2001 RH72", -- (MBA-MBA)
		"Sol/37339 2001 RQ94", -- (MBA-MBA)
		"Sol/37340 2001 RY120", -- (MBA-MBA)
		"Sol/37341 2001 SO16", -- (MBA-MBA)
		"Sol/37342 2001 SA22", -- (MBA-MBA)
		"Sol/37343 2001 SG27", -- (MBA-MBA)
		"Sol/37344 2001 SS54", -- (MBA-MBA)
		"Sol/37345 2001 SV153", -- (MBA-MBA)
		"Sol/37346 2001 SU154", -- (MBA-MBA)
		"Sol/37347 2001 SB287", -- (MBA-MBA)
		"Sol/37348 2001 SH289", -- (MBA-MBA)
		"Sol/37350 2001 TU19", -- (MBA-MBA)
		"Sol/37351 2001 TE36", -- (MBA-MBA)
		"Sol/37352 2001 TW64", -- (MBA-MBA)
		"Sol/37353 2001 TG66", -- (MBA-MBA)
		"Sol/37354 2001 TN107", -- (MBA-MBA)
		"Sol/37355 2001 TQ116", -- (MBA-MBA)
		"Sol/37358 2001 UM10", -- (MBA-MBA)
		"Sol/37360 2001 UZ24", -- (MBA-MBA)
		"Sol/37361 2001 UW46", -- (MBA-MBA)
		"Sol/37362 2001 UM65", -- (MBA-MBA)
		"Sol/37363 2001 UU94", -- (MBA-MBA)
		"Sol/37364 2001 UW118", -- (MBA-MBA)
		"Sol/37365 2001 UG153", -- (MBA-MBA)
		"Sol/37366 2001 UZ157", -- (MBA-MBA)
		"Sol/37368 2001 VR", -- (MBA-MBA)
		"Sol/37369 2001 VV", -- (MBA-MBA)
		"Sol/37370 2001 VM9", -- (MBA-MBA)
		"Sol/37371 2001 VR27", -- (MBA-MBA)
		"Sol/37372 2001 VF33", -- (MBA-MBA)
		"Sol/37373 2001 VM34", -- (MBA-MBA)
		"Sol/37374 2001 VA37", -- (MBA-MBA)
		"Sol/37375 2001 VY39", -- (MBA-MBA)
		"Sol/37376 2001 VD42", -- (MBA-MBA)
		"Sol/37377 2001 VP46", -- (MBA-MBA)
		"Sol/37379 2001 VP92", -- (MBA-MBA)
		"Sol/37380 2001 VF94", -- (MBA-MBA)
		"Sol/37381 2001 VZ119", -- (MBA-MBA)
		"Sol/37382 2001 VR120", -- (MBA-MBA)
		"Sol/37383 2001 VM122", -- (MBA-MBA)
		"Sol/37386 2001 WG29", -- (MBA-MBA)
		"Sol/37387 2001 WT29", -- (MBA-MBA)
		"Sol/37388 2001 WJ36", -- (MBA-MBA)
		"Sol/37389 2001 WR38", -- (MBA-MBA)
		"Sol/37390 2001 WL49", -- (MBA-MBA)
		"Sol/37391 Ebre", -- (MBA-MBA)
		"Sol/37392 Yukiniall", -- (MBA-MBA)
		"Sol/37393 2001 XF24", -- (MBA-MBA)
		"Sol/37394 2001 XK24", -- (MBA-MBA)
		"Sol/37395 2001 XJ30", -- (MBA-MBA)
		"Sol/37396 2001 XM42", -- (MBA-MBA)
		"Sol/37397 2001 XP47", -- (MBA-MBA)
		"Sol/37398 2001 XY49", -- (MBA-MBA)
		"Sol/37399 2001 XO61", -- (MBA-MBA)
		"Sol/37401 2001 XK74", -- (MBA-MBA)
		"Sol/37402 2001 XB98", -- (MBA-MBA)
		"Sol/37403 2001 XV98", -- (MBA-MBA)
		"Sol/37404 2001 XF99", -- (MBA-MBA)
		"Sol/37405 2001 XT100", -- (MBA-MBA)
		"Sol/37406 2001 XG103", -- (MBA-MBA)
		"Sol/37407 2001 XT113", -- (MBA-MBA)
		"Sol/37408 2001 XY114", -- (MBA-MBA)
		"Sol/37409 2001 XW115", -- (MBA-MBA)
		"Sol/37410 2001 XQ118", -- (MBA-MBA)
		"Sol/37411 2001 XH152", -- (MBA-MBA)
		"Sol/37412 2001 XG183", -- (MBA-MBA)
		"Sol/37413 2001 XB184", -- (MBA-MBA)
		"Sol/37414 2001 XN191", -- (MBA-MBA)
		"Sol/37415 2001 XQ196", -- (MBA-MBA)
		"Sol/37416 2001 XR196", -- (MBA-MBA)
		"Sol/37417 2001 XB197", -- (MBA-MBA)
		"Sol/37418 2001 XD199", -- (MBA-MBA)
		"Sol/37419 2001 XT199", -- (MBA-MBA)
		"Sol/37421 2001 XC217", -- (MBA-MBA)
		"Sol/37422 2001 XF241", -- (MBA-MBA)
		"Sol/37423 2001 XV251", -- (MBA-MBA)
		"Sol/37424 2001 YA3", -- (MBA-MBA)
		"Sol/37426 2001 YU69", -- (MBA-MBA)
		"Sol/37427 2001 YJ82", -- (MBA-MBA)
		"Sol/37428 2001 YX91", -- (MBA-MBA)
		"Sol/37429 2001 YE105", -- (MBA-MBA)
		"Sol/37430 2001 YN119", -- (MBA-MBA)
		"Sol/37431 2002 AT7", -- (MBA-MBA)
		"Sol/37433 2002 AA19", -- (MBA-MBA)
		"Sol/37434 2002 AQ25", -- (MBA-MBA)
		"Sol/37435 2111 P-L", -- (MBA-MBA)
		"Sol/37436 2201 P-L", -- (MBA-MBA)
		"Sol/37437 2576 P-L", -- (MBA-MBA)
		"Sol/37438 2599 P-L", -- (MBA-MBA)
		"Sol/37439 2610 P-L", -- (MBA-MBA)
		"Sol/37440 2612 P-L", -- (MBA-MBA)
		"Sol/37441 2700 P-L", -- (MBA-MBA)
		"Sol/37442 2722 P-L", -- (MBA-MBA)
		"Sol/37443 2788 P-L", -- (MBA-MBA)
		"Sol/37444 2793 P-L", -- (MBA-MBA)
		"Sol/37445 3056 P-L", -- (MBA-MBA)
		"Sol/37446 4067 P-L", -- (MBA-MBA)
		"Sol/37447 4162 P-L", -- (MBA-MBA)
		"Sol/37448 4218 P-L", -- (MBA-MBA)
		"Sol/37449 4235 P-L", -- (MBA-MBA)
		"Sol/37450 4257 P-L", -- (MBA-MBA)
		"Sol/37451 4280 P-L", -- (MBA-MBA)
		"Sol/37453 4311 P-L", -- (MBA-MBA)
		"Sol/37454 4636 P-L", -- (MBA-MBA)
		"Sol/37455 4727 P-L", -- (MBA-MBA)
		"Sol/37456 4790 P-L", -- (MBA-MBA)
		"Sol/37457 4793 P-L", -- (MBA-MBA)
		"Sol/37458 5008 P-L", -- (MBA-MBA)
		"Sol/37459 6037 P-L", -- (MBA-MBA)
		"Sol/37460 6102 P-L", -- (MBA-MBA)
		"Sol/37461 6112 P-L", -- (MBA-MBA)
		"Sol/37462 6293 P-L", -- (MBA-MBA)
		"Sol/37463 6338 P-L", -- (MBA-MBA)
		"Sol/37464 6352 P-L", -- (MBA-MBA)
		"Sol/37465 6618 P-L", -- (MBA-MBA)
		"Sol/37466 6727 P-L", -- (MBA-MBA)
		"Sol/37467 6753 P-L", -- (MBA-MBA)
		"Sol/37468 6782 P-L", -- (MBA-MBA)
		"Sol/37469 6833 P-L", -- (MBA-MBA)
		"Sol/37470 6834 P-L", -- (MBA-MBA)
		"Sol/37472 7613 P-L", -- (MBA-MBA)
		"Sol/37473 9066 P-L", -- (MBA-MBA)
		"Sol/37474 9618 P-L", -- (MBA-MBA)
		"Sol/37475 1038 T-1", -- (MBA-MBA)
		"Sol/37476 1107 T-1", -- (MBA-MBA)
		"Sol/37477 1110 T-1", -- (MBA-MBA)
		"Sol/37478 1120 T-1", -- (MBA-MBA)
		"Sol/37480 1149 T-1", -- (MBA-MBA)
		"Sol/37481 1209 T-1", -- (MBA-MBA)
		"Sol/37482 2114 T-1", -- (MBA-MBA)
		"Sol/37483 2125 T-1", -- (MBA-MBA)
		"Sol/37484 2174 T-1", -- (MBA-MBA)
		"Sol/37485 2211 T-1", -- (MBA-MBA)
		"Sol/37486 2282 T-1", -- (MBA-MBA)
		"Sol/37487 3150 T-1", -- (MBA-MBA)
		"Sol/37488 3203 T-1", -- (MBA-MBA)
		"Sol/37489 4396 T-1", -- (MBA-MBA)
		"Sol/37490 1082 T-2", -- (MBA-MBA)
		"Sol/37491 1112 T-2", -- (MBA-MBA)
		"Sol/37492 1115 T-2", -- (MBA-MBA)
		"Sol/37493 1171 T-2", -- (MBA-MBA)
		"Sol/37494 1174 T-2", -- (MBA-MBA)
		"Sol/37495 1226 T-2", -- (MBA-MBA)
		"Sol/37496 1287 T-2", -- (MBA-MBA)
		"Sol/37497 1330 T-2", -- (MBA-MBA)
		"Sol/37498 1507 T-2", -- (MBA-MBA)
		"Sol/37499 2033 T-2", -- (MBA-MBA)
		"Sol/37500 2118 T-2", -- (MBA-MBA)
		"Sol/37501 2130 T-2", -- (MBA-MBA)
		"Sol/37502 2257 T-2", -- (MBA-MBA)
		"Sol/37503 2288 T-2", -- (MBA-MBA)
		"Sol/37504 3052 T-2", -- (MBA-MBA)
		"Sol/37505 3062 T-2", -- (MBA-MBA)
		"Sol/37506 3107 T-2", -- (MBA-MBA)
		"Sol/37507 3141 T-2", -- (MBA-MBA)
		"Sol/37508 3190 T-2", -- (MBA-MBA)
		"Sol/37509 3192 T-2", -- (MBA-MBA)
		"Sol/37510 3235 T-2", -- (MBA-MBA)
		"Sol/37511 3303 T-2", -- (MBA-MBA)
		"Sol/37512 4197 T-2", -- (MBA-MBA)
		"Sol/37513 5068 T-2", -- (MBA-MBA)
		"Sol/37514 1118 T-3", -- (MBA-MBA)
		"Sol/37515 2008 T-3", -- (MBA-MBA)
		"Sol/37516 2027 T-3", -- (MBA-MBA)
		"Sol/37517 2134 T-3", -- (MBA-MBA)
		"Sol/37518 2410 T-3", -- (MBA-MBA)
		"Sol/37520 3193 T-3", -- (MBA-MBA)
		"Sol/37521 3280 T-3", -- (MBA-MBA)
		"Sol/37522 3367 T-3", -- (MBA-MBA)
		"Sol/37523 4076 T-3", -- (MBA-MBA)
		"Sol/37524 4375 T-3", -- (MBA-MBA)
		"Sol/37525 5127 T-3", -- (MBA-MBA)
		"Sol/37526 5721 T-3", -- (MBA-MBA)
		"Sol/37527 1971 UJ1", -- (MBA-MBA)
		"Sol/37529 1977 EL8", -- (MBA-MBA)
		"Sol/37530 Dancingangel", -- (MBA-MBA)
		"Sol/37531 1978 VF7", -- (MBA-MBA)
		"Sol/37532 1978 VL8", -- (MBA-MBA)
		"Sol/37533 1979 MX8", -- (MBA-MBA)
		"Sol/37534 1980 FL4", -- (MBA-MBA)
		"Sol/37535 1981 DP", -- (MBA-MBA)
		"Sol/37536 1981 EM2", -- (MBA-MBA)
		"Sol/37537 1981 EP2", -- (MBA-MBA)
		"Sol/37538 1981 EK3", -- (MBA-MBA)
		"Sol/37539 1981 EY4", -- (MBA-MBA)
		"Sol/37540 1981 ES7", -- (MBA-MBA)
		"Sol/37541 1981 EW7", -- (MBA-MBA)
		"Sol/37542 1981 EJ8", -- (MBA-MBA)
		"Sol/37543 1981 ER8", -- (MBA-MBA)
		"Sol/37544 1981 EY16", -- (MBA-MBA)
		"Sol/37545 1981 EA18", -- (MBA-MBA)
		"Sol/37546 1981 ET20", -- (MBA-MBA)
		"Sol/37547 1981 EH22", -- (MBA-MBA)
		"Sol/37548 1981 EO30", -- (MBA-MBA)
		"Sol/37549 1981 ET30", -- (MBA-MBA)
		"Sol/37550 1981 EE31", -- (MBA-MBA)
		"Sol/37551 1981 EY34", -- (MBA-MBA)
		"Sol/37552 1981 EU39", -- (MBA-MBA)
		"Sol/37553 1981 EN43", -- (MBA-MBA)
		"Sol/37554 1981 ET44", -- (MBA-MBA)
		"Sol/37555 1981 EG47", -- (MBA-MBA)
		"Sol/37556 Svyaztie", -- (MBA-MBA)
		"Sol/37557 1984 JR", -- (MBA-MBA)
		"Sol/37558 1984 SG6", -- (MBA-MBA)
		"Sol/37559 1985 UR", -- (MBA-MBA)
		"Sol/37560 1986 QK3", -- (MBA-MBA)
		"Sol/37562 1988 MA", -- (MBA-MBA)
		"Sol/37563 1988 SG2", -- (MBA-MBA)
		"Sol/37564 1988 TR3", -- (MBA-MBA)
		"Sol/37565 1988 VL3", -- (MBA-MBA)
		"Sol/37566 1989 GY1", -- (MBA-MBA)
		"Sol/37567 1989 SC3", -- (MBA-MBA)
		"Sol/37569 1989 UG", -- (MBA-MBA)
		"Sol/37570 1989 UD1", -- (MBA-MBA)
		"Sol/37571 1989 UE1", -- (MBA-MBA)
		"Sol/37574 1990 QE6", -- (MBA-MBA)
		"Sol/37575 1990 QD7", -- (MBA-MBA)
		"Sol/37576 1990 QW9", -- (MBA-MBA)
		"Sol/37577 1990 RG", -- (MBA-MBA)
		"Sol/37579 1990 SO7", -- (MBA-MBA)
		"Sol/37580 1990 SH8", -- (MBA-MBA)
		"Sol/37581 1990 SU15", -- (MBA-MBA)
		"Sol/37582 Faraday", -- (MBA-MBA)
		"Sol/37583 Ramonkhanna", -- (MBA-MBA)
		"Sol/37584 Schleiden", -- (MBA-MBA)
		"Sol/37585 1990 VQ8", -- (MBA-MBA)
		"Sol/37586 1991 BP2", -- (MBA-MBA)
		"Sol/37587 1991 CK3", -- (MBA-MBA)
		"Sol/37588 Lynnecox", -- (MBA-MBA)
		"Sol/37589 1991 NN9", -- (MBA-MBA)
		"Sol/37591 1991 TD4", -- (MBA-MBA)
		"Sol/37592 Pauljackson", -- (MBA-MBA)
		"Sol/37593 1991 UJ", -- (MBA-MBA)
		"Sol/37594 1991 UJ1", -- (MBA-MBA)
		"Sol/37595 1991 UZ1", -- (MBA-MBA)
		"Sol/37597 1992 EH10", -- (MBA-MBA)
		"Sol/37598 1992 EL17", -- (MBA-MBA)
		"Sol/37599 1992 EH18", -- (MBA-MBA)
		"Sol/37600 1992 EO20", -- (MBA-MBA)
		"Sol/37601 Vicjen", -- (MBA-MBA)
		"Sol/37602 1992 HD1", -- (MBA-MBA)
		"Sol/37603 1992 HG1", -- (MBA-MBA)
		"Sol/37604 1992 OQ1", -- (MBA-MBA)
		"Sol/37605 1992 PN2", -- (MBA-MBA)
		"Sol/37606 1992 RX4", -- (MBA-MBA)
		"Sol/37607 Regineolsen", -- (MBA-MBA)
		"Sol/37608 Lons", -- (MBA-MBA)
		"Sol/37609 LaVelle", -- (MBA-MBA)
		"Sol/37610 1993 FP7", -- (MBA-MBA)
		"Sol/37611 1993 FR29", -- (MBA-MBA)
		"Sol/37612 1993 FJ37", -- (MBA-MBA)
		"Sol/37613 1993 FE40", -- (MBA-MBA)
		"Sol/37614 1993 FT47", -- (MBA-MBA)
		"Sol/37615 1993 FX50", -- (MBA-MBA)
		"Sol/37616 1993 FK82", -- (MBA-MBA)
		"Sol/37617 1993 NN1", -- (MBA-MBA)
		"Sol/37618 1993 OD3", -- (MBA-MBA)
		"Sol/37619 1993 OJ6", -- (MBA-MBA)
		"Sol/37620 1993 QA3", -- (MBA-MBA)
		"Sol/37621 1993 QT4", -- (MBA-MBA)
		"Sol/37622 1993 QO8", -- (MBA-MBA)
		"Sol/37625 1993 SR1", -- (MBA-MBA)
		"Sol/37626 1993 SG2", -- (MBA-MBA)
		"Sol/37627 Lucaparmitano", -- (MBA-MBA)
		"Sol/37629 1993 TX19", -- (MBA-MBA)
		"Sol/37630 Thomasmore", -- (MBA-MBA)
		"Sol/37631 1993 TT27", -- (MBA-MBA)
		"Sol/37632 1993 TT37", -- (MBA-MBA)
		"Sol/37633 1993 TG39", -- (MBA-MBA)
		"Sol/37636 1993 UQ4", -- (MBA-MBA)
		"Sol/37637 1993 UZ5", -- (MBA-MBA)
		"Sol/37639 1993 VR1", -- (MBA-MBA)
		"Sol/37640 Luiginegrelli", -- (MBA-MBA)
		"Sol/37641 1994 AO3", -- (MBA-MBA)
		"Sol/37642 1994 AA6", -- (MBA-MBA)
		"Sol/37643 1994 AX6", -- (MBA-MBA)
		"Sol/37644 1994 BN3", -- (MBA-MBA)
		"Sol/37645 Chebarkul", -- (MBA-MBA)
		"Sol/37646 Falconscott", -- (MBA-MBA)
		"Sol/37647 1994 ES3", -- (MBA-MBA)
		"Sol/37648 1994 EV6", -- (MBA-MBA)
		"Sol/37649 1994 FC", -- (MBA-MBA)
		"Sol/37650 1994 FP", -- (MBA-MBA)
		"Sol/37652 1994 JS1", -- (MBA-MBA)
		"Sol/37653 1994 JJ4", -- (MBA-MBA)
		"Sol/37654 1994 JQ6", -- (MBA-MBA)
		"Sol/37656 1994 PP6", -- (MBA-MBA)
		"Sol/37657 1994 PX14", -- (MBA-MBA)
		"Sol/37658 1994 PK18", -- (MBA-MBA)
		"Sol/37659 1994 PM20", -- (MBA-MBA)
		"Sol/37660 1994 PG22", -- (MBA-MBA)
		"Sol/37661 1994 PJ26", -- (MBA-MBA)
		"Sol/37662 1994 PT26", -- (MBA-MBA)
		"Sol/37663 1994 PT32", -- (MBA-MBA)
		"Sol/37664 1994 PF39", -- (MBA-MBA)
		"Sol/37665 1994 RH17", -- (MBA-MBA)
		"Sol/37666 1994 SV7", -- (MBA-MBA)
		"Sol/37667 1994 SZ7", -- (MBA-MBA)
		"Sol/37668 1994 SX9", -- (MBA-MBA)
		"Sol/37669 1994 TH1", -- (MBA-MBA)
		"Sol/37670 1994 TW12", -- (MBA-MBA)
		"Sol/37672 1994 VC", -- (MBA-MBA)
		"Sol/37673 1994 WR5", -- (MBA-MBA)
		"Sol/37674 1994 XH3", -- (MBA-MBA)
		"Sol/37675 1995 AJ1", -- (MBA-MBA)
		"Sol/37676 1995 BV11", -- (MBA-MBA)
		"Sol/37677 1995 CA1", -- (MBA-MBA)
		"Sol/37678 McClure", -- (MBA-MBA)
		"Sol/37679 1995 DH5", -- (MBA-MBA)
		"Sol/37680 1995 FD2", -- (MBA-MBA)
		"Sol/37681 1995 FB7", -- (MBA-MBA)
		"Sol/37682 1995 GZ6", -- (MBA-MBA)
		"Sol/37683 Gustaveeiffel", -- (MBA-MBA)
		"Sol/37684 1995 NE", -- (MBA-MBA)
		"Sol/37686 1995 OR3", -- (MBA-MBA)
		"Sol/37687 Chunghikoh", -- (MBA-MBA)
		"Sol/37688 1995 ST17", -- (MBA-MBA)
		"Sol/37689 1995 SH70", -- (MBA-MBA)
		"Sol/37690 1995 UV16", -- (MBA-MBA)
		"Sol/37691 1995 UN74", -- (MBA-MBA)
		"Sol/37692 Loribragg", -- (MBA-MBA)
		"Sol/37693 1995 VQ1", -- (MBA-MBA)
		"Sol/37694 1995 WC6", -- (MBA-MBA)
		"Sol/37695 1995 WT10", -- (MBA-MBA)
		"Sol/37696 1995 WE27", -- (MBA-MBA)
		"Sol/37697 1995 YW4", -- (MBA-MBA)
		"Sol/37698 1995 YL8", -- (MBA-MBA)
		"Sol/37699 Santini-Aichl", -- (MBA-MBA)
		"Sol/37700 1996 AL3", -- (MBA-MBA)
		"Sol/37701 1996 AR8", -- (MBA-MBA)
		"Sol/37702 1996 BB9", -- (MBA-MBA)
		"Sol/37704 1996 EK9", -- (MBA-MBA)
		"Sol/37705 1996 GD20", -- (MBA-MBA)
		"Sol/37706 Trinchieri", -- (MBA-MBA)
		"Sol/37707 1996 RK3", -- (MBA-MBA)
		"Sol/37708 1996 RX3", -- (MBA-MBA)
		"Sol/37709 1996 RL4", -- (MBA-MBA)
		"Sol/37711 1996 RP12", -- (MBA-MBA)
		"Sol/37712 1996 RD14", -- (MBA-MBA)
		"Sol/37713 1996 RY22", -- (MBA-MBA)
		"Sol/37717 1996 RQ33", -- (MBA-MBA)
		"Sol/37718 1996 SR4", -- (MBA-MBA)
		"Sol/37719 1996 SG6", -- (MBA-MBA)
		"Sol/37720 Kawanishi", -- (MBA-MBA)
		"Sol/37721 1996 TX8", -- (MBA-MBA)
		"Sol/37722 1996 TC13", -- (MBA-MBA)
		"Sol/37723 1996 TX28", -- (MBA-MBA)
		"Sol/37724 1996 TP30", -- (MBA-MBA)
		"Sol/37725 1996 TA35", -- (MBA-MBA)
		"Sol/37726 1996 TK36", -- (MBA-MBA)
		"Sol/37727 1996 TE39", -- (MBA-MBA)
		"Sol/37728 1996 TG39", -- (MBA-MBA)
		"Sol/37730 1996 TA55", -- (MBA-MBA)
		"Sol/37731 1996 TY64", -- (MBA-MBA)
		"Sol/37733 1996 UD1", -- (MBA-MBA)
		"Sol/37734 Bonacina", -- (MBA-MBA)
		"Sol/37735 Riccardomuti", -- (MBA-MBA)
		"Sol/37736 Jandl", -- (MBA-MBA)
		"Sol/37737 1996 VS13", -- (MBA-MBA)
		"Sol/37738 1996 VM14", -- (MBA-MBA)
		"Sol/37739 1996 VC15", -- (MBA-MBA)
		"Sol/37740 1996 VU29", -- (MBA-MBA)
		"Sol/37741 1996 WR1", -- (MBA-MBA)
		"Sol/37742 1996 WB2", -- (MBA-MBA)
		"Sol/37743 1996 XQ", -- (MBA-MBA)
		"Sol/37745 1996 XD22", -- (MBA-MBA)
		"Sol/37746 1996 XD32", -- (MBA-MBA)
		"Sol/37747 1996 YS", -- (MBA-MBA)
		"Sol/37748 1997 AF2", -- (MBA-MBA)
		"Sol/37749 Umbertobonori", -- (MBA-MBA)
		"Sol/37751 1997 CH1", -- (MBA-MBA)
		"Sol/37752 1997 CR12", -- (MBA-MBA)
		"Sol/37753 1997 CO13", -- (MBA-MBA)
		"Sol/37754 1997 CX15", -- (MBA-MBA)
		"Sol/37755 1997 EA", -- (MBA-MBA)
		"Sol/37756 1997 EH11", -- (MBA-MBA)
		"Sol/37757 1997 EG26", -- (MBA-MBA)
		"Sol/37758 1997 EB36", -- (MBA-MBA)
		"Sol/37759 1997 EL36", -- (MBA-MBA)
		"Sol/37760 1997 EG41", -- (MBA-MBA)
		"Sol/37762 1997 GU1", -- (MBA-MBA)
		"Sol/37763 1997 GB3", -- (MBA-MBA)
		"Sol/37764 1997 GT3", -- (MBA-MBA)
		"Sol/37765 1997 GF11", -- (MBA-MBA)
		"Sol/37766 1997 GM11", -- (MBA-MBA)
		"Sol/37767 1997 GP16", -- (MBA-MBA)
		"Sol/37768 1997 GV16", -- (MBA-MBA)
		"Sol/37769 1997 GJ18", -- (MBA-MBA)
		"Sol/37773 1997 GY24", -- (MBA-MBA)
		"Sol/37774 1997 GC25", -- (MBA-MBA)
		"Sol/37775 1997 GY26", -- (MBA-MBA)
		"Sol/37776 1997 GW28", -- (MBA-MBA)
		"Sol/37777 1997 GE32", -- (MBA-MBA)
		"Sol/37778 1997 HE2", -- (MBA-MBA)
		"Sol/37779 1997 HE10", -- (MBA-MBA)
		"Sol/37781 1997 HB13", -- (MBA-MBA)
		"Sol/37782 Jacquespiccard", -- (MBA-MBA)
		"Sol/37783 1997 MP2", -- (MBA-MBA)
		"Sol/37784 1997 SY2", -- (MBA-MBA)
		"Sol/37785 Nougaro", -- (MBA-MBA)
		"Sol/37786 Tokikonaruko", -- (MBA-MBA)
		"Sol/37787 1997 SX24", -- (MBA-MBA)
		"Sol/37788 Suchan", -- (MBA-MBA)
		"Sol/37791 1997 VB4", -- (MBA-MBA)
		"Sol/37792 1997 VQ7", -- (MBA-MBA)
		"Sol/37793 1997 WE", -- (MBA-MBA)
		"Sol/37794 1997 WP7", -- (MBA-MBA)
		"Sol/37795 1997 WC8", -- (MBA-MBA)
		"Sol/37796 1997 WK13", -- (MBA-MBA)
		"Sol/37797 1997 WU15", -- (MBA-MBA)
		"Sol/37798 1997 WU24", -- (MBA-MBA)
		"Sol/37799 1997 WC31", -- (MBA-MBA)
		"Sol/37800 1997 WW36", -- (MBA-MBA)
		"Sol/37801 1997 WO47", -- (MBA-MBA)
		"Sol/37803 1997 YY", -- (MBA-MBA)
		"Sol/37804 1997 YE4", -- (MBA-MBA)
		"Sol/37805 1997 YM10", -- (MBA-MBA)
		"Sol/37806 1997 YQ11", -- (MBA-MBA)
		"Sol/37807 1997 YZ12", -- (MBA-MBA)
		"Sol/37808 1997 YL14", -- (MBA-MBA)
		"Sol/37809 1997 YU15", -- (MBA-MBA)
		"Sol/37810 1997 YP17", -- (MBA-MBA)
		"Sol/37811 1998 AR4", -- (MBA-MBA)
		"Sol/37812 1998 AB6", -- (MBA-MBA)
		"Sol/37813 1998 AM6", -- (MBA-MBA)
		"Sol/37814 1998 AT6", -- (MBA-MBA)
		"Sol/37815 1998 BK1", -- (MBA-MBA)
		"Sol/37816 1998 BT2", -- (MBA-MBA)
		"Sol/37817 1998 BV2", -- (MBA-MBA)
		"Sol/37818 Juliamaury", -- (MBA-MBA)
		"Sol/37819 1998 BE5", -- (MBA-MBA)
		"Sol/37820 1998 BL8", -- (MBA-MBA)
		"Sol/37821 1998 BM8", -- (MBA-MBA)
		"Sol/37822 1998 BQ8", -- (MBA-MBA)
		"Sol/37823 1998 BS8", -- (MBA-MBA)
		"Sol/37824 1998 BU14", -- (MBA-MBA)
		"Sol/37825 1998 BM17", -- (MBA-MBA)
		"Sol/37826 1998 BS24", -- (MBA-MBA)
		"Sol/37827 1998 BR32", -- (MBA-MBA)
		"Sol/37828 1998 BK33", -- (MBA-MBA)
		"Sol/37829 1998 BQ33", -- (MBA-MBA)
		"Sol/37830 1998 BX33", -- (MBA-MBA)
		"Sol/37831 1998 BH36", -- (MBA-MBA)
		"Sol/37832 1998 BA38", -- (MBA-MBA)
		"Sol/37833 1998 BL39", -- (MBA-MBA)
		"Sol/37834 1998 BG41", -- (MBA-MBA)
		"Sol/37835 Darioconsigli", -- (MBA-MBA)
		"Sol/37836 Simoneterreni", -- (MBA-MBA)
		"Sol/37837 1998 CA2", -- (MBA-MBA)
		"Sol/37838 1998 DF", -- (MBA-MBA)
		"Sol/37839 1998 DX1", -- (MBA-MBA)
		"Sol/37840 Gramegna", -- (MBA-MBA)
		"Sol/37841 1998 DQ4", -- (MBA-MBA)
		"Sol/37842 1998 DT4", -- (MBA-MBA)
		"Sol/37843 1998 DA6", -- (MBA-MBA)
		"Sol/37844 1998 DD6", -- (MBA-MBA)
		"Sol/37845 1998 DF6", -- (MBA-MBA)
		"Sol/37846 1998 DV6", -- (MBA-MBA)
		"Sol/37847 1998 DH9", -- (MBA-MBA)
		"Sol/37848 Michelmeunier", -- (MBA-MBA)
		"Sol/37849 1998 DP16", -- (MBA-MBA)
		"Sol/37850 1998 DX21", -- (MBA-MBA)
		"Sol/37851 1998 DH26", -- (MBA-MBA)
		"Sol/37852 1998 DG32", -- (MBA-MBA)
		"Sol/37853 Danielbarbier", -- (MBA-MBA)
		"Sol/37854 1998 EY11", -- (MBA-MBA)
		"Sol/37855 1998 EE12", -- (MBA-MBA)
		"Sol/37856 1998 EV12", -- (MBA-MBA)
		"Sol/37857 1998 EV14", -- (MBA-MBA)
		"Sol/37858 1998 EX15", -- (MBA-MBA)
		"Sol/37859 Bobkoff", -- (MBA-MBA)
		"Sol/37860 1998 FP4", -- (MBA-MBA)
		"Sol/37861 1998 FA5", -- (MBA-MBA)
		"Sol/37862 1998 FR5", -- (MBA-MBA)
		"Sol/37863 1998 FB7", -- (MBA-MBA)
		"Sol/37864 1998 FJ10", -- (MBA-MBA)
		"Sol/37865 Georgesattard", -- (MBA-MBA)
		"Sol/37866 1998 FU15", -- (MBA-MBA)
		"Sol/37867 1998 FO16", -- (MBA-MBA)
		"Sol/37868 1998 FH18", -- (MBA-MBA)
		"Sol/37869 1998 FN21", -- (MBA-MBA)
		"Sol/37870 1998 FJ23", -- (MBA-MBA)
		"Sol/37871 1998 FB28", -- (MBA-MBA)
		"Sol/37872 1998 FW28", -- (MBA-MBA)
		"Sol/37873 1998 FM29", -- (MBA-MBA)
		"Sol/37874 1998 FX29", -- (MBA-MBA)
		"Sol/37875 1998 FV34", -- (MBA-MBA)
		"Sol/37876 1998 FY37", -- (MBA-MBA)
		"Sol/37877 1998 FX41", -- (MBA-MBA)
		"Sol/37878 1998 FG43", -- (MBA-MBA)
		"Sol/37879 1998 FB47", -- (MBA-MBA)
		"Sol/37880 1998 FP47", -- (MBA-MBA)
		"Sol/37881 1998 FL48", -- (MBA-MBA)
		"Sol/37882 1998 FE49", -- (MBA-MBA)
		"Sol/37883 1998 FA51", -- (MBA-MBA)
		"Sol/37884 1998 FH54", -- (MBA-MBA)
		"Sol/37885 1998 FG56", -- (MBA-MBA)
		"Sol/37886 1998 FH56", -- (MBA-MBA)
		"Sol/37887 1998 FQ58", -- (MBA-MBA)
		"Sol/37888 1998 FG59", -- (MBA-MBA)
		"Sol/37889 1998 FW59", -- (MBA-MBA)
		"Sol/37890 1998 FY59", -- (MBA-MBA)
		"Sol/37891 1998 FY60", -- (MBA-MBA)
		"Sol/37892 1998 FA61", -- (MBA-MBA)
		"Sol/37893 1998 FR61", -- (MBA-MBA)
		"Sol/37894 1998 FE62", -- (MBA-MBA)
		"Sol/37895 1998 FJ62", -- (MBA-MBA)
		"Sol/37896 1998 FV62", -- (MBA-MBA)
		"Sol/37897 1998 FP64", -- (MBA-MBA)
		"Sol/37898 1998 FG65", -- (MBA-MBA)
		"Sol/37899 1998 FZ65", -- (MBA-MBA)
		"Sol/37900 1998 FF66", -- (MBA-MBA)
		"Sol/37901 1998 FW66", -- (MBA-MBA)
		"Sol/37902 1998 FH67", -- (MBA-MBA)
		"Sol/37903 1998 FU67", -- (MBA-MBA)
		"Sol/37904 1998 FU68", -- (MBA-MBA)
		"Sol/37905 1998 FU70", -- (MBA-MBA)
		"Sol/37906 1998 FR73", -- (MBA-MBA)
		"Sol/37907 1998 FD76", -- (MBA-MBA)
		"Sol/37908 1998 FA78", -- (MBA-MBA)
		"Sol/37909 1998 FT79", -- (MBA-MBA)
		"Sol/37910 1998 FS84", -- (MBA-MBA)
		"Sol/37911 1998 FA85", -- (MBA-MBA)
		"Sol/37912 1998 FG90", -- (MBA-MBA)
		"Sol/37913 1998 FO90", -- (MBA-MBA)
		"Sol/37914 1998 FK94", -- (MBA-MBA)
		"Sol/37915 1998 FK101", -- (MBA-MBA)
		"Sol/37916 1998 FN101", -- (MBA-MBA)
		"Sol/37917 1998 FJ103", -- (MBA-MBA)
		"Sol/37918 1998 FD104", -- (MBA-MBA)
		"Sol/37919 1998 FO104", -- (MBA-MBA)
		"Sol/37920 1998 FC109", -- (MBA-MBA)
		"Sol/37921 1998 FM109", -- (MBA-MBA)
		"Sol/37922 1998 FQ109", -- (MBA-MBA)
		"Sol/37923 1998 FD113", -- (MBA-MBA)
		"Sol/37924 1998 FB114", -- (MBA-MBA)
		"Sol/37925 1998 FL114", -- (MBA-MBA)
		"Sol/37926 1998 FX114", -- (MBA-MBA)
		"Sol/37927 1998 FS115", -- (MBA-MBA)
		"Sol/37928 1998 FO121", -- (MBA-MBA)
		"Sol/37929 1998 FY122", -- (MBA-MBA)
		"Sol/37930 1998 FG123", -- (MBA-MBA)
		"Sol/37931 1998 FG125", -- (MBA-MBA)
		"Sol/37932 1998 FF129", -- (MBA-MBA)
		"Sol/37933 1998 FM140", -- (MBA-MBA)
		"Sol/37934 1998 FO141", -- (MBA-MBA)
		"Sol/37935 1998 GW", -- (MBA-MBA)
		"Sol/37936 1998 GH1", -- (MBA-MBA)
		"Sol/37937 1998 GA9", -- (MBA-MBA)
		"Sol/37938 1998 GH9", -- (MBA-MBA)
		"Sol/37939 Hasler", -- (MBA-MBA)
		"Sol/37940 1998 HA4", -- (MBA-MBA)
		"Sol/37941 Dawidowicz", -- (MBA-MBA)
		"Sol/37942 1998 HY8", -- (MBA-MBA)
		"Sol/37943 1998 HF18", -- (MBA-MBA)
		"Sol/37944 1998 HK19", -- (MBA-MBA)
		"Sol/37945 1998 HP19", -- (MBA-MBA)
		"Sol/37946 1998 HH20", -- (MBA-MBA)
		"Sol/37947 1998 HJ20", -- (MBA-MBA)
		"Sol/37948 1998 HN23", -- (MBA-MBA)
		"Sol/37949 1998 HD29", -- (MBA-MBA)
		"Sol/37950 1998 HU33", -- (MBA-MBA)
		"Sol/37951 1998 HE42", -- (MBA-MBA)
		"Sol/37952 1998 HW45", -- (MBA-MBA)
		"Sol/37953 1998 HX46", -- (MBA-MBA)
		"Sol/37954 1998 HF47", -- (MBA-MBA)
		"Sol/37955 1998 HK50", -- (MBA-MBA)
		"Sol/37956 1998 HO53", -- (MBA-MBA)
		"Sol/37957 1998 HJ54", -- (MBA-MBA)
		"Sol/37958 1998 HR57", -- (MBA-MBA)
		"Sol/37959 1998 HM62", -- (MBA-MBA)
		"Sol/37960 1998 HP64", -- (MBA-MBA)
		"Sol/37961 1998 HG71", -- (MBA-MBA)
		"Sol/37962 1998 HW74", -- (MBA-MBA)
		"Sol/37963 1998 HF79", -- (MBA-MBA)
		"Sol/37964 1998 HR84", -- (MBA-MBA)
		"Sol/37965 1998 HH89", -- (MBA-MBA)
		"Sol/37966 1998 HO90", -- (MBA-MBA)
		"Sol/37967 1998 HG93", -- (MBA-MBA)
		"Sol/37968 1998 HB94", -- (MBA-MBA)
		"Sol/37969 1998 HW97", -- (MBA-MBA)
		"Sol/37970 1998 HG100", -- (MBA-MBA)
		"Sol/37971 1998 HS102", -- (MBA-MBA)
		"Sol/37972 1998 HJ105", -- (MBA-MBA)
		"Sol/37973 1998 HG106", -- (MBA-MBA)
		"Sol/37974 1998 HE115", -- (MBA-MBA)
		"Sol/37975 1998 HB118", -- (MBA-MBA)
		"Sol/37976 1998 HC118", -- (MBA-MBA)
		"Sol/37977 1998 HC123", -- (MBA-MBA)
		"Sol/37978 1998 HR124", -- (MBA-MBA)
		"Sol/37979 1998 HG125", -- (MBA-MBA)
		"Sol/37980 1998 HH126", -- (MBA-MBA)
		"Sol/37981 1998 HD130", -- (MBA-MBA)
		"Sol/37982 1998 HB132", -- (MBA-MBA)
		"Sol/37983 1998 HB136", -- (MBA-MBA)
		"Sol/37984 1998 HA138", -- (MBA-MBA)
		"Sol/37985 1998 HF144", -- (MBA-MBA)
		"Sol/37986 1998 HQ144", -- (MBA-MBA)
		"Sol/37987 1998 HO145", -- (MBA-MBA)
		"Sol/37988 1998 HB153", -- (MBA-MBA)
		"Sol/37989 1998 HZ153", -- (MBA-MBA)
		"Sol/37990 1998 KN4", -- (MBA-MBA)
		"Sol/37992 1998 KP6", -- (MBA-MBA)
		"Sol/37993 1998 KM8", -- (MBA-MBA)
		"Sol/37994 1998 KV12", -- (MBA-MBA)
		"Sol/37995 1998 KG24", -- (MBA-MBA)
		"Sol/37996 1998 KE27", -- (MBA-MBA)
		"Sol/37997 1998 KW30", -- (MBA-MBA)
		"Sol/37998 1998 KF34", -- (MBA-MBA)
		"Sol/37999 1998 KL34", -- (MBA-MBA)
		
		------------------------------------------
		-- 38000
		------------------------------------------
		
		"Sol/38000 1998 KK35", -- (MBA-MBA)
		"Sol/38001 1998 KM37", -- (MBA-MBA)
		"Sol/38002 1998 KO42", -- (MBA-MBA)
		"Sol/38003 1998 KH44", -- (MBA-MBA)
		"Sol/38004 1998 KJ47", -- (MBA-MBA)
		"Sol/38006 1998 KD48", -- (MBA-MBA)
		"Sol/38007 1998 KS49", -- (MBA-MBA)
		"Sol/38008 1998 KP50", -- (MBA-MBA)
		"Sol/38009 1998 KV50", -- (MBA-MBA)
		"Sol/38010 1998 KE51", -- (MBA-MBA)
		"Sol/38011 1998 KL52", -- (MBA-MBA)
		"Sol/38012 1998 KE54", -- (MBA-MBA)
		"Sol/38013 1998 KY54", -- (MBA-MBA)
		"Sol/38014 1998 KO61", -- (MBA-MBA)
		"Sol/38015 1998 KX63", -- (MBA-MBA)
		"Sol/38016 1998 KV65", -- (MBA-MBA)
		"Sol/38017 1998 KW67", -- (MBA-MBA)
		"Sol/38018 Louisneefs", -- (MBA-MBA)
		"Sol/38019 Jeanmariepelt", -- (MBA-MBA)
		"Sol/38020 Hannadam", -- (MBA-MBA)
		"Sol/38021 1998 MG1", -- (MBA-MBA)
		"Sol/38022 1998 MS7", -- (MBA-MBA)
		"Sol/38023 1998 MO39", -- (MBA-MBA)
		"Sol/38024 Melospadafora", -- (MBA-MBA)
		"Sol/38025 1998 QF", -- (MBA-MBA)
		"Sol/38026 1998 QC12", -- (MBA-MBA)
		"Sol/38027 1998 QE14", -- (MBA-MBA)
		"Sol/38028 1998 QC20", -- (MBA-MBA)
		"Sol/38029 1998 QZ24", -- (MBA-MBA)
		"Sol/38030 1998 QG33", -- (MBA-MBA)
		"Sol/38031 1998 QN36", -- (MBA-MBA)
		"Sol/38032 1998 QH43", -- (MBA-MBA)
		"Sol/38033 1998 QN49", -- (MBA-MBA)
		"Sol/38034 1998 QW57", -- (MBA-MBA)
		"Sol/38035 1998 QC85", -- (MBA-MBA)
		"Sol/38036 1998 RE1", -- (MBA-MBA)
		"Sol/38037 1998 RS18", -- (MBA-MBA)
		"Sol/38038 1998 RQ19", -- (MBA-MBA)
		"Sol/38039 1998 RD24", -- (MBA-MBA)
		"Sol/38040 1998 RW49", -- (MBA-MBA)
		"Sol/38041 1998 RQ79", -- (MBA-MBA)
		"Sol/38042 1998 SA10", -- (MBA-MBA)
		"Sol/38043 1998 SB26", -- (MBA-MBA)
		"Sol/38045 1998 SM93", -- (MBA-MBA)
		"Sol/38054 1999 AG10", -- (MBA-MBA)
		"Sol/38056 1999 BZ10", -- (MBA-MBA)
		"Sol/38057 1999 BO15", -- (MBA-MBA)
		"Sol/38058 1999 CA35", -- (MBA-MBA)
		"Sol/38059 1999 CO38", -- (MBA-MBA)
		"Sol/38060 1999 CB61", -- (MBA-MBA)
		"Sol/38062 1999 EC9", -- (MBA-MBA)
		"Sol/38064 1999 FZ10", -- (MBA-MBA)
		"Sol/38065 1999 FK19", -- (MBA-MBA)
		"Sol/38067 1999 FO31", -- (MBA-MBA)
		"Sol/38068 1999 FK32", -- (MBA-MBA)
		"Sol/38069 1999 GN", -- (MBA-MBA)
		"Sol/38070 Redwine", -- (MBA-MBA)
		"Sol/38072 1999 GO11", -- (MBA-MBA)
		"Sol/38073 1999 GX11", -- (MBA-MBA)
		"Sol/38075 1999 GN21", -- (MBA-MBA)
		"Sol/38076 1999 GA31", -- (MBA-MBA)
		"Sol/38077 1999 GY31", -- (MBA-MBA)
		"Sol/38078 1999 GW42", -- (MBA-MBA)
		"Sol/38079 1999 HF", -- (MBA-MBA)
		"Sol/38080 1999 HN1", -- (MBA-MBA)
		"Sol/38081 1999 HC10", -- (MBA-MBA)
		"Sol/38082 1999 HO11", -- (MBA-MBA)
		"Sol/38085 1999 HO12", -- (MBA-MBA)
		"Sol/38087 1999 JN", -- (MBA-MBA)
		"Sol/38088 1999 JS1", -- (MBA-MBA)
		"Sol/38089 1999 JV1", -- (MBA-MBA)
		"Sol/38090 1999 JN2", -- (MBA-MBA)
		"Sol/38092 1999 JF5", -- (MBA-MBA)
		"Sol/38093 1999 JX6", -- (MBA-MBA)
		"Sol/38094 1999 JM9", -- (MBA-MBA)
		"Sol/38095 1999 JD10", -- (MBA-MBA)
		"Sol/38096 1999 JF11", -- (MBA-MBA)
		"Sol/38097 1999 JW11", -- (MBA-MBA)
		"Sol/38098 1999 JO13", -- (MBA-MBA)
		"Sol/38099 1999 JE14", -- (MBA-MBA)
		"Sol/38100 1999 JM14", -- (MBA-MBA)
		"Sol/38101 1999 JE15", -- (MBA-MBA)
		"Sol/38102 1999 JM18", -- (MBA-MBA)
		"Sol/38103 1999 JM19", -- (MBA-MBA)
		"Sol/38104 1999 JL20", -- (MBA-MBA)
		"Sol/38105 1999 JB21", -- (MBA-MBA)
		"Sol/38106 1999 JG23", -- (MBA-MBA)
		"Sol/38107 1999 JZ23", -- (MBA-MBA)
		"Sol/38108 1999 JB24", -- (MBA-MBA)
		"Sol/38109 1999 JQ24", -- (MBA-MBA)
		"Sol/38110 1999 JH25", -- (MBA-MBA)
		"Sol/38111 1999 JQ26", -- (MBA-MBA)
		"Sol/38112 1999 JZ29", -- (MBA-MBA)
		"Sol/38113 1999 JB30", -- (MBA-MBA)
		"Sol/38114 1999 JO34", -- (MBA-MBA)
		"Sol/38115 1999 JJ35", -- (MBA-MBA)
		"Sol/38116 1999 JK35", -- (MBA-MBA)
		"Sol/38117 1999 JH36", -- (MBA-MBA)
		"Sol/38118 1999 JS36", -- (MBA-MBA)
		"Sol/38119 1999 JN37", -- (MBA-MBA)
		"Sol/38120 1999 JN39", -- (MBA-MBA)
		"Sol/38121 1999 JO42", -- (MBA-MBA)
		"Sol/38122 1999 JC43", -- (MBA-MBA)
		"Sol/38123 1999 JD43", -- (MBA-MBA)
		"Sol/38124 1999 JV43", -- (MBA-MBA)
		"Sol/38125 1999 JG44", -- (MBA-MBA)
		"Sol/38126 1999 JT44", -- (MBA-MBA)
		"Sol/38127 1999 JL45", -- (MBA-MBA)
		"Sol/38128 1999 JN45", -- (MBA-MBA)
		"Sol/38129 1999 JV45", -- (MBA-MBA)
		"Sol/38130 1999 JY45", -- (MBA-MBA)
		"Sol/38131 1999 JR47", -- (MBA-MBA)
		"Sol/38132 1999 JX47", -- (MBA-MBA)
		"Sol/38133 1999 JY49", -- (MBA-MBA)
		"Sol/38134 1999 JU51", -- (MBA-MBA)
		"Sol/38135 1999 JB55", -- (MBA-MBA)
		"Sol/38136 1999 JK55", -- (MBA-MBA)
		"Sol/38137 1999 JH56", -- (MBA-MBA)
		"Sol/38138 1999 JM56", -- (MBA-MBA)
		"Sol/38139 1999 JH57", -- (MBA-MBA)
		"Sol/38140 1999 JX58", -- (MBA-MBA)
		"Sol/38141 1999 JN59", -- (MBA-MBA)
		"Sol/38142 1999 JQ59", -- (MBA-MBA)
		"Sol/38143 1999 JV60", -- (MBA-MBA)
		"Sol/38144 1999 JD61", -- (MBA-MBA)
		"Sol/38145 1999 JF61", -- (MBA-MBA)
		"Sol/38146 1999 JK61", -- (MBA-MBA)
		"Sol/38147 1999 JN62", -- (MBA-MBA)
		"Sol/38148 1999 JU62", -- (MBA-MBA)
		"Sol/38149 1999 JY62", -- (MBA-MBA)
		"Sol/38150 1999 JX64", -- (MBA-MBA)
		"Sol/38151 1999 JT65", -- (MBA-MBA)
		"Sol/38152 1999 JY66", -- (MBA-MBA)
		"Sol/38153 1999 JW67", -- (MBA-MBA)
		"Sol/38154 1999 JU68", -- (MBA-MBA)
		"Sol/38155 1999 JJ69", -- (MBA-MBA)
		"Sol/38156 1999 JQ71", -- (MBA-MBA)
		"Sol/38157 1999 JC72", -- (MBA-MBA)
		"Sol/38158 1999 JS72", -- (MBA-MBA)
		"Sol/38159 1999 JB73", -- (MBA-MBA)
		"Sol/38160 1999 JG74", -- (MBA-MBA)
		"Sol/38161 1999 JN74", -- (MBA-MBA)
		"Sol/38162 1999 JB77", -- (MBA-MBA)
		"Sol/38163 1999 JP77", -- (MBA-MBA)
		"Sol/38164 1999 JB78", -- (MBA-MBA)
		"Sol/38165 1999 JQ80", -- (MBA-MBA)
		"Sol/38166 1999 JV84", -- (MBA-MBA)
		"Sol/38167 1999 JU88", -- (MBA-MBA)
		"Sol/38168 1999 JZ91", -- (MBA-MBA)
		"Sol/38169 1999 JE98", -- (MBA-MBA)
		"Sol/38170 1999 JR98", -- (MBA-MBA)
		"Sol/38171 1999 JM103", -- (MBA-MBA)
		"Sol/38172 1999 JR107", -- (MBA-MBA)
		"Sol/38173 1999 JZ112", -- (MBA-MBA)
		"Sol/38174 1999 JA113", -- (MBA-MBA)
		"Sol/38175 1999 JQ118", -- (MBA-MBA)
		"Sol/38176 1999 JR119", -- (MBA-MBA)
		"Sol/38177 1999 JY120", -- (MBA-MBA)
		"Sol/38178 1999 JA122", -- (MBA-MBA)
		"Sol/38179 1999 JV122", -- (MBA-MBA)
		"Sol/38180 1999 JR123", -- (MBA-MBA)
		"Sol/38182 1999 JG125", -- (MBA-MBA)
		"Sol/38183 1999 JM125", -- (MBA-MBA)
		"Sol/38184 1999 KF", -- (MBA-MBA)
		"Sol/38185 1999 KJ", -- (MBA-MBA)
		"Sol/38186 1999 KV", -- (MBA-MBA)
		"Sol/38187 1999 KH7", -- (MBA-MBA)
		"Sol/38188 1999 KX11", -- (MBA-MBA)
		"Sol/38189 1999 KT14", -- (MBA-MBA)
		"Sol/38190 1999 KU14", -- (MBA-MBA)
		"Sol/38191 1999 KF15", -- (MBA-MBA)
		"Sol/38192 1999 LP6", -- (MBA-MBA)
		"Sol/38193 1999 LB8", -- (MBA-MBA)
		"Sol/38194 1999 LS13", -- (MBA-MBA)
		"Sol/38195 1999 LD14", -- (MBA-MBA)
		"Sol/38196 1999 LQ15", -- (MBA-MBA)
		"Sol/38197 1999 LC19", -- (MBA-MBA)
		"Sol/38198 1999 LM19", -- (MBA-MBA)
		"Sol/38199 1999 LO24", -- (MBA-MBA)
		"Sol/38200 1999 LR26", -- (MBA-MBA)
		"Sol/38201 1999 LF27", -- (MBA-MBA)
		"Sol/38202 1999 LM33", -- (MBA-MBA)
		"Sol/38203 Sanner", -- (MBA-MBA)
		"Sol/38204 1999 MT", -- (MBA-MBA)
		"Sol/38205 1999 MH1", -- (MBA-MBA)
		"Sol/38206 1999 ML1", -- (MBA-MBA)
		"Sol/38207 1999 MM1", -- (MBA-MBA)
		"Sol/38208 1999 MO1", -- (MBA-MBA)
		"Sol/38209 1999 NE", -- (MBA-MBA)
		"Sol/38210 1999 NP4", -- (MBA-MBA)
		"Sol/38211 1999 NV4", -- (MBA-MBA)
		"Sol/38212 1999 NM5", -- (MBA-MBA)
		"Sol/38213 1999 NU6", -- (MBA-MBA)
		"Sol/38214 1999 NA8", -- (MBA-MBA)
		"Sol/38215 1999 NX9", -- (MBA-MBA)
		"Sol/38216 1999 NP10", -- (MBA-MBA)
		"Sol/38217 1999 NB12", -- (MBA-MBA)
		"Sol/38218 1999 NY13", -- (MBA-MBA)
		"Sol/38219 1999 NW19", -- (MBA-MBA)
		"Sol/38220 1999 NV23", -- (MBA-MBA)
		"Sol/38221 1999 NB28", -- (MBA-MBA)
		"Sol/38222 1999 NP31", -- (MBA-MBA)
		"Sol/38223 1999 NG38", -- (MBA-MBA)
		"Sol/38224 1999 NC41", -- (MBA-MBA)
		"Sol/38225 1999 NT48", -- (MBA-MBA)
		"Sol/38226 1999 NG50", -- (MBA-MBA)
		"Sol/38227 1999 NJ50", -- (MBA-MBA)
		"Sol/38228 1999 NH52", -- (MBA-MBA)
		"Sol/38229 1999 NG53", -- (MBA-MBA)
		"Sol/38230 1999 NP53", -- (MBA-MBA)
		"Sol/38231 1999 NF54", -- (MBA-MBA)
		"Sol/38232 1999 NW55", -- (MBA-MBA)
		"Sol/38233 1999 NS57", -- (MBA-MBA)
		"Sol/38234 1999 NA59", -- (MBA-MBA)
		"Sol/38235 1999 NJ63", -- (MBA-MBA)
		"Sol/38236 1999 NC64", -- (MBA-MBA)
		"Sol/38238 Holic", -- (MBA-MBA)
		"Sol/38240 1999 PB1", -- (MBA-MBA)
		"Sol/38241 1999 PU1", -- (MBA-MBA)
		"Sol/38242 1999 PB2", -- (MBA-MBA)
		"Sol/38243 1999 PB4", -- (MBA-MBA)
		"Sol/38244 1999 PD4", -- (MBA-MBA)
		"Sol/38246 Palupin", -- (MBA-MBA)
		"Sol/38247 1999 QE", -- (MBA-MBA)
		"Sol/38248 1999 QX", -- (MBA-MBA)
		"Sol/38249 1999 QJ2", -- (MBA-MBA)
		"Sol/38251 1999 RY", -- (MBA-MBA)
		"Sol/38253 1999 RM9", -- (MBA-MBA)
		"Sol/38254 1999 RV9", -- (MBA-MBA)
		"Sol/38255 1999 RH10", -- (MBA-MBA)
		"Sol/38256 1999 RH12", -- (MBA-MBA)
		"Sol/38258 1999 RD14", -- (MBA-MBA)
		"Sol/38259 1999 RR14", -- (MBA-MBA)
		"Sol/38260 1999 RK15", -- (MBA-MBA)
		"Sol/38261 1999 RY16", -- (MBA-MBA)
		"Sol/38262 1999 RB20", -- (MBA-MBA)
		"Sol/38264 1999 RC22", -- (MBA-MBA)
		"Sol/38265 1999 RT22", -- (MBA-MBA)
		"Sol/38266 1999 RH23", -- (MBA-MBA)
		"Sol/38267 1999 RB26", -- (MBA-MBA)
		"Sol/38268 Zenkert", -- (MBA-MBA)
		"Sol/38269 Gueymard", -- (MBA-MBA)
		"Sol/38270 Wettzell", -- (MBA-MBA)
		"Sol/38271 1999 RW35", -- (MBA-MBA)
		"Sol/38272 1999 RW41", -- (MBA-MBA)
		"Sol/38273 1999 RN42", -- (MBA-MBA)
		"Sol/38274 1999 RR44", -- (MBA-MBA)
		"Sol/38275 1999 RH48", -- (MBA-MBA)
		"Sol/38277 1999 RP49", -- (MBA-MBA)
		"Sol/38278 1999 RD51", -- (MBA-MBA)
		"Sol/38279 1999 RU51", -- (MBA-MBA)
		"Sol/38280 1999 RO52", -- (MBA-MBA)
		"Sol/38281 1999 RP52", -- (MBA-MBA)
		"Sol/38282 1999 RM56", -- (MBA-MBA)
		"Sol/38283 1999 RK59", -- (MBA-MBA)
		"Sol/38284 1999 RD60", -- (MBA-MBA)
		"Sol/38285 1999 RS61", -- (MBA-MBA)
		"Sol/38286 1999 RP62", -- (MBA-MBA)
		"Sol/38287 1999 RQ64", -- (MBA-MBA)
		"Sol/38288 1999 RZ68", -- (MBA-MBA)
		"Sol/38289 1999 RM70", -- (MBA-MBA)
		"Sol/38290 1999 RY71", -- (MBA-MBA)
		"Sol/38291 1999 RG74", -- (MBA-MBA)
		"Sol/38293 1999 RK85", -- (MBA-MBA)
		"Sol/38294 1999 RM85", -- (MBA-MBA)
		"Sol/38295 1999 RA87", -- (MBA-MBA)
		"Sol/38296 1999 RD87", -- (MBA-MBA)
		"Sol/38297 1999 RE87", -- (MBA-MBA)
		"Sol/38298 1999 RD88", -- (MBA-MBA)
		"Sol/38299 1999 RK88", -- (MBA-MBA)
		"Sol/38300 1999 RF90", -- (MBA-MBA)
		"Sol/38301 1999 RH92", -- (MBA-MBA)
		"Sol/38302 1999 RL92", -- (MBA-MBA)
		"Sol/38303 1999 RB93", -- (MBA-MBA)
		"Sol/38304 1999 RJ93", -- (MBA-MBA)
		"Sol/38305 1999 RM96", -- (MBA-MBA)
		"Sol/38306 1999 RB99", -- (MBA-MBA)
		"Sol/38307 1999 RM102", -- (MBA-MBA)
		"Sol/38308 1999 RY102", -- (MBA-MBA)
		"Sol/38309 1999 RP103", -- (MBA-MBA)
		"Sol/38310 1999 RH105", -- (MBA-MBA)
		"Sol/38311 1999 RV106", -- (MBA-MBA)
		"Sol/38312 1999 RO107", -- (MBA-MBA)
		"Sol/38313 1999 RV111", -- (MBA-MBA)
		"Sol/38314 1999 RR112", -- (MBA-MBA)
		"Sol/38315 1999 RS112", -- (MBA-MBA)
		"Sol/38316 1999 RB113", -- (MBA-MBA)
		"Sol/38317 1999 RJ115", -- (MBA-MBA)
		"Sol/38318 1999 RM116", -- (MBA-MBA)
		"Sol/38319 1999 RG117", -- (MBA-MBA)
		"Sol/38321 1999 RQ121", -- (MBA-MBA)
		"Sol/38322 1999 RU126", -- (MBA-MBA)
		"Sol/38323 1999 RB127", -- (MBA-MBA)
		"Sol/38324 1999 RA128", -- (MBA-MBA)
		"Sol/38325 1999 RD128", -- (MBA-MBA)
		"Sol/38326 1999 RU128", -- (MBA-MBA)
		"Sol/38327 1999 RX128", -- (MBA-MBA)
		"Sol/38328 1999 RZ128", -- (MBA-MBA)
		"Sol/38329 1999 RO129", -- (MBA-MBA)
		"Sol/38330 1999 RN130", -- (MBA-MBA)
		"Sol/38331 1999 RT130", -- (MBA-MBA)
		"Sol/38332 1999 RF131", -- (MBA-MBA)
		"Sol/38333 1999 RE132", -- (MBA-MBA)
		"Sol/38334 1999 RK133", -- (MBA-MBA)
		"Sol/38335 1999 RN134", -- (MBA-MBA)
		"Sol/38336 1999 RZ134", -- (MBA-MBA)
		"Sol/38337 1999 RP136", -- (MBA-MBA)
		"Sol/38338 1999 RA137", -- (MBA-MBA)
		"Sol/38339 1999 RH137", -- (MBA-MBA)
		"Sol/38340 1999 RO137", -- (MBA-MBA)
		"Sol/38341 1999 RB139", -- (MBA-MBA)
		"Sol/38342 1999 RT139", -- (MBA-MBA)
		"Sol/38343 1999 RG140", -- (MBA-MBA)
		"Sol/38344 1999 RS140", -- (MBA-MBA)
		"Sol/38345 1999 RO141", -- (MBA-MBA)
		"Sol/38346 1999 RL143", -- (MBA-MBA)
		"Sol/38347 1999 RS143", -- (MBA-MBA)
		"Sol/38348 1999 RQ145", -- (MBA-MBA)
		"Sol/38349 1999 RJ149", -- (MBA-MBA)
		"Sol/38350 1999 RS149", -- (MBA-MBA)
		"Sol/38351 1999 RQ150", -- (MBA-MBA)
		"Sol/38352 1999 RF151", -- (MBA-MBA)
		"Sol/38353 1999 RL151", -- (MBA-MBA)
		"Sol/38354 1999 RM151", -- (MBA-MBA)
		"Sol/38355 1999 RB152", -- (MBA-MBA)
		"Sol/38356 1999 RS152", -- (MBA-MBA)
		"Sol/38357 1999 RE154", -- (MBA-MBA)
		"Sol/38358 1999 RG154", -- (MBA-MBA)
		"Sol/38359 1999 RJ154", -- (MBA-MBA)
		"Sol/38360 1999 RM154", -- (MBA-MBA)
		"Sol/38361 1999 RY154", -- (MBA-MBA)
		"Sol/38362 1999 RW155", -- (MBA-MBA)
		"Sol/38363 1999 RS156", -- (MBA-MBA)
		"Sol/38366 1999 RF158", -- (MBA-MBA)
		"Sol/38367 1999 RZ162", -- (MBA-MBA)
		"Sol/38368 1999 RQ164", -- (MBA-MBA)
		"Sol/38370 1999 RB165", -- (MBA-MBA)
		"Sol/38371 1999 RO167", -- (MBA-MBA)
		"Sol/38372 1999 RK168", -- (MBA-MBA)
		"Sol/38373 1999 RG172", -- (MBA-MBA)
		"Sol/38374 1999 RY172", -- (MBA-MBA)
		"Sol/38375 1999 RC173", -- (MBA-MBA)
		"Sol/38376 1999 RH174", -- (MBA-MBA)
		"Sol/38377 1999 RM174", -- (MBA-MBA)
		"Sol/38378 1999 RK175", -- (MBA-MBA)
		"Sol/38379 1999 RQ175", -- (MBA-MBA)
		"Sol/38380 1999 RR175", -- (MBA-MBA)
		"Sol/38381 1999 RV175", -- (MBA-MBA)
		"Sol/38382 1999 RZ175", -- (MBA-MBA)
		"Sol/38383 1999 RF176", -- (MBA-MBA)
		"Sol/38384 1999 RX180", -- (MBA-MBA)
		"Sol/38385 1999 RT181", -- (MBA-MBA)
		"Sol/38386 1999 RH182", -- (MBA-MBA)
		"Sol/38387 1999 RB184", -- (MBA-MBA)
		"Sol/38388 1999 RG186", -- (MBA-MBA)
		"Sol/38389 1999 RJ187", -- (MBA-MBA)
		"Sol/38390 1999 RO187", -- (MBA-MBA)
		"Sol/38391 1999 RD188", -- (MBA-MBA)
		"Sol/38392 1999 RQ189", -- (MBA-MBA)
		"Sol/38393 1999 RD191", -- (MBA-MBA)
		"Sol/38394 1999 RY192", -- (MBA-MBA)
		"Sol/38396 1999 RU193", -- (MBA-MBA)
		"Sol/38397 1999 RY193", -- (MBA-MBA)
		"Sol/38398 1999 RC195", -- (MBA-MBA)
		"Sol/38399 1999 RO196", -- (MBA-MBA)
		"Sol/38400 1999 RX196", -- (MBA-MBA)
		"Sol/38401 1999 RJ197", -- (MBA-MBA)
		"Sol/38402 1999 RP197", -- (MBA-MBA)
		"Sol/38403 1999 RU197", -- (MBA-MBA)
		"Sol/38404 1999 RF202", -- (MBA-MBA)
		"Sol/38405 1999 RS202", -- (MBA-MBA)
		"Sol/38407 1999 RF204", -- (MBA-MBA)
		"Sol/38408 1999 RN204", -- (MBA-MBA)
		"Sol/38409 1999 RK205", -- (MBA-MBA)
		"Sol/38410 1999 RT208", -- (MBA-MBA)
		"Sol/38411 1999 RQ210", -- (MBA-MBA)
		"Sol/38412 1999 RX210", -- (MBA-MBA)
		"Sol/38413 1999 RY211", -- (MBA-MBA)
		"Sol/38414 1999 RT213", -- (MBA-MBA)
		"Sol/38415 1999 RU213", -- (MBA-MBA)
		"Sol/38416 1999 RV213", -- (MBA-MBA)
		"Sol/38417 1999 RN218", -- (MBA-MBA)
		"Sol/38418 1999 RW218", -- (MBA-MBA)
		"Sol/38419 1999 RX219", -- (MBA-MBA)
		"Sol/38420 1999 RV221", -- (MBA-MBA)
		"Sol/38421 1999 RZ221", -- (MBA-MBA)
		"Sol/38422 1999 RJ226", -- (MBA-MBA)
		"Sol/38424 1999 RU228", -- (MBA-MBA)
		"Sol/38425 1999 RO230", -- (MBA-MBA)
		"Sol/38426 1999 RT230", -- (MBA-MBA)
		"Sol/38427 1999 RB231", -- (MBA-MBA)
		"Sol/38428 1999 RQ231", -- (MBA-MBA)
		"Sol/38429 1999 RX231", -- (MBA-MBA)
		"Sol/38430 1999 RG232", -- (MBA-MBA)
		"Sol/38431 Jeffbeck", -- (MBA-MBA)
		"Sol/38432 1999 RU235", -- (MBA-MBA)
		"Sol/38433 1999 RL236", -- (MBA-MBA)
		"Sol/38434 1999 RX236", -- (MBA-MBA)
		"Sol/38435 1999 RA241", -- (MBA-MBA)
		"Sol/38436 1999 RS241", -- (MBA-MBA)
		"Sol/38437 1999 RV242", -- (MBA-MBA)
		"Sol/38438 1999 RC249", -- (MBA-MBA)
		"Sol/38439 1999 SQ4", -- (MBA-MBA)
		"Sol/38440 1999 SA5", -- (MBA-MBA)
		"Sol/38441 1999 SN6", -- (MBA-MBA)
		"Sol/38443 1999 SM7", -- (MBA-MBA)
		"Sol/38444 1999 SY9", -- (MBA-MBA)
		"Sol/38445 1999 SB12", -- (MBA-MBA)
		"Sol/38446 1999 SK17", -- (MBA-MBA)
		"Sol/38447 1999 SO18", -- (MBA-MBA)
		"Sol/38448 1999 SS18", -- (MBA-MBA)
		"Sol/38449 1999 SM22", -- (MBA-MBA)
		"Sol/38450 1999 TH", -- (MBA-MBA)
		"Sol/38451 1999 TU", -- (MBA-MBA)
		"Sol/38452 1999 TE1", -- (MBA-MBA)
		"Sol/38453 1999 TU1", -- (MBA-MBA)
		"Sol/38456 1999 TO6", -- (MBA-MBA)
		"Sol/38457 1999 TJ9", -- (MBA-MBA)
		"Sol/38458 1999 TP12", -- (MBA-MBA)
		"Sol/38459 1999 TX12", -- (MBA-MBA)
		"Sol/38460 1999 TH13", -- (MBA-MBA)
		"Sol/38461 Jiritrnka", -- (MBA-MBA)
		"Sol/38463 1999 TM22", -- (MBA-MBA)
		"Sol/38464 1999 TZ24", -- (MBA-MBA)
		"Sol/38465 1999 TL28", -- (MBA-MBA)
		"Sol/38466 1999 TU29", -- (MBA-MBA)
		"Sol/38467 1999 TW33", -- (MBA-MBA)
		"Sol/38468 1999 TD34", -- (MBA-MBA)
		"Sol/38469 1999 TN34", -- (MBA-MBA)
		"Sol/38471 1999 TH39", -- (MBA-MBA)
		"Sol/38472 1999 TJ51", -- (MBA-MBA)
		"Sol/38473 1999 TA85", -- (MBA-MBA)
		"Sol/38474 1999 TS88", -- (MBA-MBA)
		"Sol/38475 1999 TT89", -- (MBA-MBA)
		"Sol/38476 1999 TA91", -- (MBA-MBA)
		"Sol/38477 1999 TR92", -- (MBA-MBA)
		"Sol/38478 1999 TX94", -- (MBA-MBA)
		"Sol/38479 1999 TK95", -- (MBA-MBA)
		"Sol/38480 1999 TL99", -- (MBA-MBA)
		"Sol/38481 1999 TX99", -- (MBA-MBA)
		"Sol/38482 1999 TC100", -- (MBA-MBA)
		"Sol/38483 1999 TW100", -- (MBA-MBA)
		"Sol/38484 1999 TX100", -- (MBA-MBA)
		"Sol/38485 1999 TQ102", -- (MBA-MBA)
		"Sol/38486 1999 TE108", -- (MBA-MBA)
		"Sol/38487 1999 TL108", -- (MBA-MBA)
		"Sol/38488 1999 TP113", -- (MBA-MBA)
		"Sol/38489 1999 TB116", -- (MBA-MBA)
		"Sol/38490 1999 TA117", -- (MBA-MBA)
		"Sol/38492 1999 TQ117", -- (MBA-MBA)
		"Sol/38493 1999 TT117", -- (MBA-MBA)
		"Sol/38494 1999 TG119", -- (MBA-MBA)
		"Sol/38495 1999 TP119", -- (MBA-MBA)
		"Sol/38497 1999 TK130", -- (MBA-MBA)
		"Sol/38498 1999 TX148", -- (MBA-MBA)
		"Sol/38499 1999 TT161", -- (MBA-MBA)
		"Sol/38500 1999 TN165", -- (MBA-MBA)
		"Sol/38501 1999 TN170", -- (MBA-MBA)
		"Sol/38502 1999 TC171", -- (MBA-MBA)
		"Sol/38503 1999 TF186", -- (MBA-MBA)
		"Sol/38504 1999 TO186", -- (MBA-MBA)
		"Sol/38505 1999 TU190", -- (MBA-MBA)
		"Sol/38506 1999 TB192", -- (MBA-MBA)
		"Sol/38507 1999 TD192", -- (MBA-MBA)
		"Sol/38508 1999 TR213", -- (MBA-MBA)
		"Sol/38509 1999 TQ220", -- (MBA-MBA)
		"Sol/38510 1999 TF221", -- (MBA-MBA)
		"Sol/38511 1999 TU230", -- (MBA-MBA)
		"Sol/38512 1999 TU233", -- (MBA-MBA)
		"Sol/38513 1999 TJ236", -- (MBA-MBA)
		"Sol/38514 1999 TF238", -- (MBA-MBA)
		"Sol/38515 1999 TP245", -- (MBA-MBA)
		"Sol/38516 1999 TQ248", -- (MBA-MBA)
		"Sol/38517 1999 TL249", -- (MBA-MBA)
		"Sol/38518 1999 TN252", -- (MBA-MBA)
		"Sol/38519 1999 TB253", -- (MBA-MBA)
		"Sol/38520 1999 TZ255", -- (MBA-MBA)
		"Sol/38521 1999 TG262", -- (MBA-MBA)
		"Sol/38523 1999 TY279", -- (MBA-MBA)
		"Sol/38524 1999 TS287", -- (MBA-MBA)
		"Sol/38528 1999 UL4", -- (MBA-MBA)
		"Sol/38529 1999 UR6", -- (MBA-MBA)
		"Sol/38530 1999 UY14", -- (MBA-MBA)
		"Sol/38531 1999 UF15", -- (MBA-MBA)
		"Sol/38532 1999 UQ24", -- (MBA-MBA)
		"Sol/38534 1999 UQ39", -- (MBA-MBA)
		"Sol/38535 1999 UO42", -- (MBA-MBA)
		"Sol/38537 1999 UJ43", -- (MBA-MBA)
		"Sol/38538 1999 UZ47", -- (MBA-MBA)
		"Sol/38539 1999 UH52", -- (MBA-MBA)
		"Sol/38540 Stevens", -- (MBA-MBA)
		"Sol/38542 1999 VD7", -- (MBA-MBA)
		"Sol/38543 1999 VW9", -- (MBA-MBA)
		"Sol/38544 1999 VS21", -- (MBA-MBA)
		"Sol/38545 1999 VS27", -- (MBA-MBA)
		"Sol/38546 1999 VV32", -- (MBA-MBA)
		"Sol/38547 1999 VN35", -- (MBA-MBA)
		"Sol/38548 1999 VK47", -- (MBA-MBA)
		"Sol/38549 1999 VG48", -- (MBA-MBA)
		"Sol/38550 1999 VS53", -- (MBA-MBA)
		"Sol/38551 1999 VD54", -- (MBA-MBA)
		"Sol/38552 1999 VD66", -- (MBA-MBA)
		"Sol/38555 1999 VG83", -- (MBA-MBA)
		"Sol/38556 1999 VP87", -- (MBA-MBA)
		"Sol/38557 1999 VV92", -- (MBA-MBA)
		"Sol/38558 1999 VM114", -- (MBA-MBA)
		"Sol/38559 1999 VC115", -- (MBA-MBA)
		"Sol/38561 1999 VA133", -- (MBA-MBA)
		"Sol/38562 1999 VG139", -- (MBA-MBA)
		"Sol/38563 1999 VW140", -- (MBA-MBA)
		"Sol/38564 1999 VB144", -- (MBA-MBA)
		"Sol/38565 1999 VY145", -- (MBA-MBA)
		"Sol/38566 1999 VQ147", -- (MBA-MBA)
		"Sol/38567 1999 VZ161", -- (MBA-MBA)
		"Sol/38568 1999 VE184", -- (MBA-MBA)
		"Sol/38569 1999 VO198", -- (MBA-MBA)
		"Sol/38570 1999 VH199", -- (MBA-MBA)
		"Sol/38571 1999 VH211", -- (MBA-MBA)
		"Sol/38572 1999 VU223", -- (MBA-MBA)
		"Sol/38573 1999 WA1", -- (MBA-MBA)
		"Sol/38575 1999 XH2", -- (MBA-MBA)
		"Sol/38580 1999 XN17", -- (MBA-MBA)
		"Sol/38581 1999 XQ17", -- (MBA-MBA)
		"Sol/38582 1999 XE37", -- (MBA-MBA)
		"Sol/38583 1999 XX42", -- (MBA-MBA)
		"Sol/38586 1999 XW70", -- (MBA-MBA)
		"Sol/38587 1999 XO80", -- (MBA-MBA)
		"Sol/38588 1999 XV91", -- (MBA-MBA)
		"Sol/38589 1999 XV113", -- (MBA-MBA)
		"Sol/38590 1999 XT115", -- (MBA-MBA)
		"Sol/38591 1999 XZ116", -- (MBA-MBA)
		"Sol/38593 1999 XF166", -- (MBA-MBA)
		"Sol/38595 1999 XD196", -- (MBA-MBA)
		"Sol/38602 1999 XW229", -- (MBA-MBA)
		"Sol/38603 1999 XO242", -- (MBA-MBA)
		"Sol/38604 1999 YJ4", -- (MBA-MBA)
		"Sol/38608 2000 AW11", -- (MBA-MBA)
		"Sol/38612 2000 AA79", -- (MBA-MBA)
		"Sol/38616 2000 AS145", -- (MBA-MBA)
		"Sol/38618 2000 AH165", -- (MBA-MBA)
		"Sol/38620 2000 AQ186", -- (MBA-MBA)
		"Sol/38623 2000 AQ233", -- (MBA-MBA)
		"Sol/38624 2000 CD12", -- (MBA-MBA)
		"Sol/38625 2000 CN12", -- (MBA-MBA)
		"Sol/38627 2000 EV119", -- (MBA-MBA)
		"Sol/38629 2000 ER173", -- (MBA-MBA)
		"Sol/38630 2000 GA93", -- (MBA-MBA)
		"Sol/38631 2000 KA31", -- (MBA-MBA)
		"Sol/38633 2000 LY13", -- (MBA-MBA)
		"Sol/38634 2000 LL18", -- (MBA-MBA)
		"Sol/38635 2000 LB21", -- (MBA-MBA)
		"Sol/38636 Kitazato", -- (MBA-MBA)
		"Sol/38637 2000 LL35", -- (MBA-MBA)
		"Sol/38638 2000 NZ8", -- (MBA-MBA)
		"Sol/38639 2000 NJ16", -- (MBA-MBA)
		"Sol/38640 2000 NO16", -- (MBA-MBA)
		"Sol/38641 Philpott", -- (MBA-MBA)
		"Sol/38642 2000 NY17", -- (MBA-MBA)
		"Sol/38643 2000 NZ19", -- (MBA-MBA)
		"Sol/38644 2000 NN21", -- (MBA-MBA)
		"Sol/38645 2000 OT3", -- (MBA-MBA)
		"Sol/38646 2000 OX4", -- (MBA-MBA)
		"Sol/38648 2000 OG11", -- (MBA-MBA)
		"Sol/38649 2000 OX16", -- (MBA-MBA)
		"Sol/38650 2000 ON17", -- (MBA-MBA)
		"Sol/38651 2000 ON18", -- (MBA-MBA)
		"Sol/38652 2000 OV20", -- (MBA-MBA)
		"Sol/38653 2000 OT22", -- (MBA-MBA)
		"Sol/38654 2000 OK27", -- (MBA-MBA)
		"Sol/38655 2000 OX38", -- (MBA-MBA)
		"Sol/38656 2000 OR45", -- (MBA-MBA)
		"Sol/38657 2000 OO46", -- (MBA-MBA)
		"Sol/38658 2000 ON48", -- (MBA-MBA)
		"Sol/38659 2000 OS48", -- (MBA-MBA)
		"Sol/38660 2000 OT48", -- (MBA-MBA)
		"Sol/38661 2000 OC49", -- (MBA-MBA)
		"Sol/38662 2000 OG49", -- (MBA-MBA)
		"Sol/38663 2000 OK49", -- (MBA-MBA)
		"Sol/38664 2000 OU50", -- (MBA-MBA)
		"Sol/38665 2000 OC52", -- (MBA-MBA)
		"Sol/38666 2000 OR52", -- (MBA-MBA)
		"Sol/38667 2000 OT56", -- (MBA-MBA)
		"Sol/38668 2000 PM", -- (MBA-MBA)
		"Sol/38669 Michikawa", -- (MBA-MBA)
		"Sol/38670 2000 PR6", -- (MBA-MBA)
		"Sol/38672 2000 PN7", -- (MBA-MBA)
		"Sol/38673 2000 PC8", -- (MBA-MBA)
		"Sol/38674 Tesinsko", -- (MBA-MBA)
		"Sol/38675 2000 PT10", -- (MBA-MBA)
		"Sol/38676 2000 PR15", -- (MBA-MBA)
		"Sol/38677 2000 PD25", -- (MBA-MBA)
		"Sol/38678 2000 PS26", -- (MBA-MBA)
		"Sol/38679 2000 QX", -- (MBA-MBA)
		"Sol/38680 2000 QM2", -- (MBA-MBA)
		"Sol/38681 2000 QK6", -- (MBA-MBA)
		"Sol/38685 2000 QP9", -- (MBA-MBA)
		"Sol/38686 2000 QE10", -- (MBA-MBA)
		"Sol/38687 2000 QT18", -- (MBA-MBA)
		"Sol/38688 2000 QS23", -- (MBA-MBA)
		"Sol/38689 2000 QS27", -- (MBA-MBA)
		"Sol/38690 2000 QS29", -- (MBA-MBA)
		"Sol/38691 2000 QY29", -- (MBA-MBA)
		"Sol/38692 2000 QD30", -- (MBA-MBA)
		"Sol/38693 2000 QB36", -- (MBA-MBA)
		"Sol/38694 2000 QO46", -- (MBA-MBA)
		"Sol/38695 2000 QQ50", -- (MBA-MBA)
		"Sol/38696 2000 QR58", -- (MBA-MBA)
		"Sol/38697 2000 QM62", -- (MBA-MBA)
		"Sol/38698 2000 QU63", -- (MBA-MBA)
		"Sol/38699 2000 QX63", -- (MBA-MBA)
		"Sol/38700 2000 QL65", -- (MBA-MBA)
		"Sol/38702 2000 QX66", -- (MBA-MBA)
		"Sol/38703 2000 QR72", -- (MBA-MBA)
		"Sol/38704 2000 QZ76", -- (MBA-MBA)
		"Sol/38705 2000 QU80", -- (MBA-MBA)
		"Sol/38706 2000 QP83", -- (MBA-MBA)
		"Sol/38707 2000 QK89", -- (MBA-MBA)
		"Sol/38708 2000 QQ89", -- (MBA-MBA)
		"Sol/38710 2000 QG97", -- (MBA-MBA)
		"Sol/38711 2000 QU97", -- (MBA-MBA)
		"Sol/38712 2000 QP103", -- (MBA-MBA)
		"Sol/38713 2000 QJ116", -- (MBA-MBA)
		"Sol/38714 2000 QS116", -- (MBA-MBA)
		"Sol/38715 2000 QY120", -- (MBA-MBA)
		"Sol/38716 2000 QL121", -- (MBA-MBA)
		"Sol/38717 2000 QM121", -- (MBA-MBA)
		"Sol/38718 2000 QW121", -- (MBA-MBA)
		"Sol/38719 2000 QQ127", -- (MBA-MBA)
		"Sol/38720 2000 QB128", -- (MBA-MBA)
		"Sol/38721 2000 QQ128", -- (MBA-MBA)
		"Sol/38722 2000 QU128", -- (MBA-MBA)
		"Sol/38723 2000 QT129", -- (MBA-MBA)
		"Sol/38724 2000 QW129", -- (MBA-MBA)
		"Sol/38725 2000 QD130", -- (MBA-MBA)
		"Sol/38726 2000 QQ131", -- (MBA-MBA)
		"Sol/38727 2000 QR131", -- (MBA-MBA)
		"Sol/38728 2000 QJ133", -- (MBA-MBA)
		"Sol/38729 2000 QP137", -- (MBA-MBA)
		"Sol/38730 2000 QE138", -- (MBA-MBA)
		"Sol/38731 2000 QX138", -- (MBA-MBA)
		"Sol/38732 2000 QF140", -- (MBA-MBA)
		"Sol/38733 2000 QF141", -- (MBA-MBA)
		"Sol/38734 2000 QC143", -- (MBA-MBA)
		"Sol/38735 2000 QQ144", -- (MBA-MBA)
		"Sol/38736 2000 QU144", -- (MBA-MBA)
		"Sol/38737 2000 QN146", -- (MBA-MBA)
		"Sol/38738 2000 QT146", -- (MBA-MBA)
		"Sol/38739 2000 QO149", -- (MBA-MBA)
		"Sol/38740 2000 QC152", -- (MBA-MBA)
		"Sol/38741 2000 QO180", -- (MBA-MBA)
		"Sol/38742 2000 QP184", -- (MBA-MBA)
		"Sol/38743 2000 QB185", -- (MBA-MBA)
		"Sol/38744 2000 QE186", -- (MBA-MBA)
		"Sol/38745 2000 QM186", -- (MBA-MBA)
		"Sol/38746 2000 QT186", -- (MBA-MBA)
		"Sol/38747 2000 QE190", -- (MBA-MBA)
		"Sol/38748 2000 QY191", -- (MBA-MBA)
		"Sol/38749 2000 QU206", -- (MBA-MBA)
		"Sol/38750 2000 QJ207", -- (MBA-MBA)
		"Sol/38751 2000 QN207", -- (MBA-MBA)
		"Sol/38752 2000 QY207", -- (MBA-MBA)
		"Sol/38753 2000 QE217", -- (MBA-MBA)
		"Sol/38754 2000 QG217", -- (MBA-MBA)
		"Sol/38755 2000 QR227", -- (MBA-MBA)
		"Sol/38756 2000 QG228", -- (MBA-MBA)
		"Sol/38757 2000 RM1", -- (MBA-MBA)
		"Sol/38758 2000 RS2", -- (MBA-MBA)
		"Sol/38759 2000 RD3", -- (MBA-MBA)
		"Sol/38760 2000 RG3", -- (MBA-MBA)
		"Sol/38761 2000 RH3", -- (MBA-MBA)
		"Sol/38762 2000 RK4", -- (MBA-MBA)
		"Sol/38763 2000 RW5", -- (MBA-MBA)
		"Sol/38764 2000 RB6", -- (MBA-MBA)
		"Sol/38765 2000 RU6", -- (MBA-MBA)
		"Sol/38766 2000 RV6", -- (MBA-MBA)
		"Sol/38767 2000 RB7", -- (MBA-MBA)
		"Sol/38768 2000 RF7", -- (MBA-MBA)
		"Sol/38769 2000 RS7", -- (MBA-MBA)
		"Sol/38770 2000 RT8", -- (MBA-MBA)
		"Sol/38771 2000 RP9", -- (MBA-MBA)
		"Sol/38772 2000 RR9", -- (MBA-MBA)
		"Sol/38773 2000 RY9", -- (MBA-MBA)
		"Sol/38774 2000 RD10", -- (MBA-MBA)
		"Sol/38775 2000 RZ10", -- (MBA-MBA)
		"Sol/38776 2000 RK11", -- (MBA-MBA)
		"Sol/38777 2000 RS17", -- (MBA-MBA)
		"Sol/38778 2000 RX19", -- (MBA-MBA)
		"Sol/38779 2000 RH22", -- (MBA-MBA)
		"Sol/38780 2000 RX30", -- (MBA-MBA)
		"Sol/38781 2000 RN31", -- (MBA-MBA)
		"Sol/38782 2000 RP31", -- (MBA-MBA)
		"Sol/38783 2000 RU35", -- (MBA-MBA)
		"Sol/38784 2000 RT42", -- (MBA-MBA)
		"Sol/38785 2000 RR43", -- (MBA-MBA)
		"Sol/38786 2000 RG45", -- (MBA-MBA)
		"Sol/38787 2000 RU45", -- (MBA-MBA)
		"Sol/38788 2000 RW45", -- (MBA-MBA)
		"Sol/38789 2000 RB46", -- (MBA-MBA)
		"Sol/38790 2000 RE46", -- (MBA-MBA)
		"Sol/38791 2000 RU46", -- (MBA-MBA)
		"Sol/38792 2000 RA49", -- (MBA-MBA)
		"Sol/38793 2000 RY49", -- (MBA-MBA)
		"Sol/38794 2000 RC50", -- (MBA-MBA)
		"Sol/38795 2000 RA51", -- (MBA-MBA)
		"Sol/38796 2000 RK51", -- (MBA-MBA)
		"Sol/38797 2000 RW51", -- (MBA-MBA)
		"Sol/38798 2000 RB54", -- (MBA-MBA)
		"Sol/38799 2000 RE54", -- (MBA-MBA)
		"Sol/38800 2000 RA55", -- (MBA-MBA)
		"Sol/38801 2000 RS55", -- (MBA-MBA)
		"Sol/38802 2000 RW60", -- (MBA-MBA)
		"Sol/38803 2000 RH62", -- (MBA-MBA)
		"Sol/38804 2000 RB64", -- (MBA-MBA)
		"Sol/38805 2000 RL65", -- (MBA-MBA)
		"Sol/38806 2000 RH66", -- (MBA-MBA)
		"Sol/38807 2000 RM68", -- (MBA-MBA)
		"Sol/38808 2000 RX68", -- (MBA-MBA)
		"Sol/38809 2000 RT69", -- (MBA-MBA)
		"Sol/38810 2000 RP70", -- (MBA-MBA)
		"Sol/38811 2000 RW71", -- (MBA-MBA)
		"Sol/38812 2000 RL72", -- (MBA-MBA)
		"Sol/38813 2000 RP72", -- (MBA-MBA)
		"Sol/38814 2000 RR72", -- (MBA-MBA)
		"Sol/38815 2000 RY73", -- (MBA-MBA)
		"Sol/38816 2000 RZ73", -- (MBA-MBA)
		"Sol/38817 2000 RH74", -- (MBA-MBA)
		"Sol/38818 2000 RJ74", -- (MBA-MBA)
		"Sol/38819 2000 RX75", -- (MBA-MBA)
		"Sol/38820 2000 RB77", -- (MBA-MBA)
		"Sol/38821 Linchinghsia", -- (MBA-MBA)
		"Sol/38822 2000 RY83", -- (MBA-MBA)
		"Sol/38823 2000 RN87", -- (MBA-MBA)
		"Sol/38824 2000 RG91", -- (MBA-MBA)
		"Sol/38825 2000 RS91", -- (MBA-MBA)
		"Sol/38826 2000 RZ92", -- (MBA-MBA)
		"Sol/38827 2000 RQ93", -- (MBA-MBA)
		"Sol/38828 2000 RQ94", -- (MBA-MBA)
		"Sol/38829 2000 RQ96", -- (MBA-MBA)
		"Sol/38831 2000 RC105", -- (MBA-MBA)
		"Sol/38832 2000 RH105", -- (MBA-MBA)
		"Sol/38833 2000 SC", -- (MBA-MBA)
		"Sol/38834 2000 SP1", -- (MBA-MBA)
		"Sol/38835 2000 SS2", -- (MBA-MBA)
		"Sol/38836 2000 SS19", -- (MBA-MBA)
		"Sol/38837 2000 SM23", -- (MBA-MBA)
		"Sol/38838 2000 SB31", -- (MBA-MBA)
		"Sol/38839 2000 SU32", -- (MBA-MBA)
		"Sol/38840 2000 SH39", -- (MBA-MBA)
		"Sol/38841 2000 SH43", -- (MBA-MBA)
		"Sol/38842 2000 SW44", -- (MBA-MBA)
		"Sol/38843 2000 SN49", -- (MBA-MBA)
		"Sol/38844 2000 SW58", -- (MBA-MBA)
		"Sol/38845 2000 SL59", -- (MBA-MBA)
		"Sol/38846 2000 SH68", -- (MBA-MBA)
		"Sol/38847 2000 SJ68", -- (MBA-MBA)
		"Sol/38848 2000 SN68", -- (MBA-MBA)
		"Sol/38849 2000 SS68", -- (MBA-MBA)
		"Sol/38850 2000 SW68", -- (MBA-MBA)
		"Sol/38851 2000 SM69", -- (MBA-MBA)
		"Sol/38852 2000 SR70", -- (MBA-MBA)
		"Sol/38853 2000 SW71", -- (MBA-MBA)
		"Sol/38854 2000 SY71", -- (MBA-MBA)
		"Sol/38855 2000 SY81", -- (MBA-MBA)
		"Sol/38856 2000 SH87", -- (MBA-MBA)
		"Sol/38857 2000 SE88", -- (MBA-MBA)
		"Sol/38858 2000 SB91", -- (MBA-MBA)
		"Sol/38859 2000 SL92", -- (MBA-MBA)
		"Sol/38860 2000 SH100", -- (MBA-MBA)
		"Sol/38861 2000 SB104", -- (MBA-MBA)
		"Sol/38862 2000 SD105", -- (MBA-MBA)
		"Sol/38863 2000 SX108", -- (MBA-MBA)
		"Sol/38864 2000 SZ108", -- (MBA-MBA)
		"Sol/38865 2000 SD111", -- (MBA-MBA)
		"Sol/38866 2000 SK111", -- (MBA-MBA)
		"Sol/38867 2000 SF112", -- (MBA-MBA)
		"Sol/38868 2000 SX112", -- (MBA-MBA)
		"Sol/38869 2000 SL113", -- (MBA-MBA)
		"Sol/38870 2000 SQ114", -- (MBA-MBA)
		"Sol/38871 2000 SO115", -- (MBA-MBA)
		"Sol/38873 2000 SB117", -- (MBA-MBA)
		"Sol/38874 2000 SZ119", -- (MBA-MBA)
		"Sol/38875 2000 SA120", -- (MBA-MBA)
		"Sol/38876 2000 SX120", -- (MBA-MBA)
		"Sol/38877 2000 SE121", -- (MBA-MBA)
		"Sol/38878 2000 SL121", -- (MBA-MBA)
		"Sol/38879 2000 SO121", -- (MBA-MBA)
		"Sol/38880 2000 SD123", -- (MBA-MBA)
		"Sol/38881 2000 SE123", -- (MBA-MBA)
		"Sol/38882 2000 SG123", -- (MBA-MBA)
		"Sol/38883 2000 SZ123", -- (MBA-MBA)
		"Sol/38884 2000 SF124", -- (MBA-MBA)
		"Sol/38885 2000 SG126", -- (MBA-MBA)
		"Sol/38886 2000 SW126", -- (MBA-MBA)
		"Sol/38887 2000 SN134", -- (MBA-MBA)
		"Sol/38888 2000 SA137", -- (MBA-MBA)
		"Sol/38889 2000 SJ146", -- (MBA-MBA)
		"Sol/38890 2000 SO146", -- (MBA-MBA)
		"Sol/38891 2000 SO148", -- (MBA-MBA)
		"Sol/38892 2000 SS148", -- (MBA-MBA)
		"Sol/38893 2000 SH149", -- (MBA-MBA)
		"Sol/38894 2000 SC152", -- (MBA-MBA)
		"Sol/38895 2000 SE152", -- (MBA-MBA)
		"Sol/38896 2000 SB153", -- (MBA-MBA)
		"Sol/38897 2000 SO154", -- (MBA-MBA)
		"Sol/38898 2000 SD155", -- (MBA-MBA)
		"Sol/38899 2000 SG157", -- (MBA-MBA)
		"Sol/38900 2000 SH157", -- (MBA-MBA)
		"Sol/38901 2000 SQ157", -- (MBA-MBA)
		"Sol/38902 2000 SO158", -- (MBA-MBA)
		"Sol/38903 2000 SP160", -- (MBA-MBA)
		"Sol/38904 2000 SG162", -- (MBA-MBA)
		"Sol/38905 2000 SW167", -- (MBA-MBA)
		"Sol/38906 2000 SE169", -- (MBA-MBA)
		"Sol/38907 2000 SC170", -- (MBA-MBA)
		"Sol/38908 2000 SX170", -- (MBA-MBA)
		"Sol/38909 2000 SQ172", -- (MBA-MBA)
		"Sol/38910 2000 SA178", -- (MBA-MBA)
		"Sol/38911 2000 SW178", -- (MBA-MBA)
		"Sol/38912 2000 SK179", -- (MBA-MBA)
		"Sol/38913 2000 SY184", -- (MBA-MBA)
		"Sol/38914 2000 SQ186", -- (MBA-MBA)
		"Sol/38915 2000 SR189", -- (MBA-MBA)
		"Sol/38916 2000 SY189", -- (MBA-MBA)
		"Sol/38917 2000 SE190", -- (MBA-MBA)
		"Sol/38918 2000 SS205", -- (MBA-MBA)
		"Sol/38919 2000 SS218", -- (MBA-MBA)
		"Sol/38920 2000 SW218", -- (MBA-MBA)
		"Sol/38921 2000 SG219", -- (MBA-MBA)
		"Sol/38922 2000 SF221", -- (MBA-MBA)
		"Sol/38923 2000 SM221", -- (MBA-MBA)
		"Sol/38924 2000 SB222", -- (MBA-MBA)
		"Sol/38925 2000 SE222", -- (MBA-MBA)
		"Sol/38926 2000 SH226", -- (MBA-MBA)
		"Sol/38927 2000 SV226", -- (MBA-MBA)
		"Sol/38928 2000 SY226", -- (MBA-MBA)
		"Sol/38929 2000 SH227", -- (MBA-MBA)
		"Sol/38930 2000 SW230", -- (MBA-MBA)
		"Sol/38931 2000 SY234", -- (MBA-MBA)
		"Sol/38932 2000 SL236", -- (MBA-MBA)
		"Sol/38933 2000 SE237", -- (MBA-MBA)
		"Sol/38934 2000 SB239", -- (MBA-MBA)
		"Sol/38935 2000 SC239", -- (MBA-MBA)
		"Sol/38936 2000 SD258", -- (MBA-MBA)
		"Sol/38937 2000 SL258", -- (MBA-MBA)
		"Sol/38938 2000 SU258", -- (MBA-MBA)
		"Sol/38939 2000 SH260", -- (MBA-MBA)
		"Sol/38940 2000 SY265", -- (MBA-MBA)
		"Sol/38941 2000 SN269", -- (MBA-MBA)
		"Sol/38942 2000 SA271", -- (MBA-MBA)
		"Sol/38943 2000 SQ273", -- (MBA-MBA)
		"Sol/38944 2000 SF274", -- (MBA-MBA)
		"Sol/38945 2000 SO274", -- (MBA-MBA)
		"Sol/38946 2000 SS274", -- (MBA-MBA)
		"Sol/38947 2000 SD287", -- (MBA-MBA)
		"Sol/38948 2000 ST292", -- (MBA-MBA)
		"Sol/38949 2000 SJ295", -- (MBA-MBA)
		"Sol/38950 2000 ST295", -- (MBA-MBA)
		"Sol/38951 2000 SA296", -- (MBA-MBA)
		"Sol/38952 2000 SG309", -- (MBA-MBA)
		"Sol/38953 2000 SK310", -- (MBA-MBA)
		"Sol/38954 2000 SD313", -- (MBA-MBA)
		"Sol/38955 2000 SE319", -- (MBA-MBA)
		"Sol/38956 2000 SR336", -- (MBA-MBA)
		"Sol/38957 2000 SZ336", -- (MBA-MBA)
		"Sol/38958 2000 SL337", -- (MBA-MBA)
		"Sol/38959 2000 SE363", -- (MBA-MBA)
		"Sol/38960 Yeungchihung", -- (MBA-MBA)
		"Sol/38961 2000 TG1", -- (MBA-MBA)
		"Sol/38963 2000 TJ14", -- (MBA-MBA)
		"Sol/38964 2000 TU18", -- (MBA-MBA)
		"Sol/38965 2000 TB29", -- (MBA-MBA)
		"Sol/38966 Deller", -- (MBA-MBA)
		"Sol/38967 2000 TF36", -- (MBA-MBA)
		"Sol/38968 2000 TF55", -- (MBA-MBA)
		"Sol/38969 2000 TV55", -- (MBA-MBA)
		"Sol/38970 2000 TC58", -- (MBA-MBA)
		"Sol/38971 2000 TQ60", -- (MBA-MBA)
		"Sol/38972 2000 TE61", -- (MBA-MBA)
		"Sol/38973 2000 TQ61", -- (MBA-MBA)
		"Sol/38974 2000 TK62", -- (MBA-MBA)
		"Sol/38975 2000 TH66", -- (MBA-MBA)
		"Sol/38976 Taeve", -- (MBA-MBA)
		"Sol/38978 2000 UA2", -- (MBA-MBA)
		"Sol/38979 2000 UB2", -- (MBA-MBA)
		"Sol/38980 Gaoyaojie", -- (MBA-MBA)
		"Sol/38982 2000 UD4", -- (MBA-MBA)
		"Sol/38983 2000 UT4", -- (MBA-MBA)
		"Sol/38985 2000 UA5", -- (MBA-MBA)
		"Sol/38986 2000 UP5", -- (MBA-MBA)
		"Sol/38987 2000 UB8", -- (MBA-MBA)
		"Sol/38988 2000 UJ12", -- (MBA-MBA)
		"Sol/38989 2000 UF13", -- (MBA-MBA)
		"Sol/38990 2000 UZ17", -- (MBA-MBA)
		"Sol/38991 2000 UE19", -- (MBA-MBA)
		"Sol/38992 2000 UN20", -- (MBA-MBA)
		"Sol/38993 2000 UX20", -- (MBA-MBA)
		"Sol/38994 2000 UZ21", -- (MBA-MBA)
		"Sol/38995 2000 UJ24", -- (MBA-MBA)
		"Sol/38996 2000 UM25", -- (MBA-MBA)
		"Sol/38997 2000 UF26", -- (MBA-MBA)
		"Sol/38998 2000 UP26", -- (MBA-MBA)
		"Sol/38999 2000 UV26", -- (MBA-MBA)
		
		------------------------------------------
		-- 39000
		------------------------------------------
		
		"Sol/39000 2000 UZ26", -- (MBA-MBA)
		"Sol/39001 2000 UN27", -- (MBA-MBA)
		"Sol/39002 2000 UO33", -- (MBA-MBA)
		"Sol/39003 2000 UL37", -- (MBA-MBA)
		"Sol/39004 2000 UV37", -- (MBA-MBA)
		"Sol/39005 2000 UK39", -- (MBA-MBA)
		"Sol/39006 2000 UH40", -- (MBA-MBA)
		"Sol/39007 2000 UK40", -- (MBA-MBA)
		"Sol/39008 2000 UU41", -- (MBA-MBA)
		"Sol/39009 2000 UZ42", -- (MBA-MBA)
		"Sol/39010 2000 UU44", -- (MBA-MBA)
		"Sol/39011 2000 UY44", -- (MBA-MBA)
		"Sol/39012 2000 UG46", -- (MBA-MBA)
		"Sol/39013 2000 UA47", -- (MBA-MBA)
		"Sol/39014 2000 UO49", -- (MBA-MBA)
		"Sol/39015 2000 UR49", -- (MBA-MBA)
		"Sol/39016 2000 UH50", -- (MBA-MBA)
		"Sol/39017 2000 UL50", -- (MBA-MBA)
		"Sol/39019 2000 UR53", -- (MBA-MBA)
		"Sol/39020 2000 UT53", -- (MBA-MBA)
		"Sol/39021 2000 UO54", -- (MBA-MBA)
		"Sol/39022 2000 UP54", -- (MBA-MBA)
		"Sol/39023 2000 UZ55", -- (MBA-MBA)
		"Sol/39024 2000 UW58", -- (MBA-MBA)
		"Sol/39025 2000 UA59", -- (MBA-MBA)
		"Sol/39026 2000 UD65", -- (MBA-MBA)
		"Sol/39027 2000 UR66", -- (MBA-MBA)
		"Sol/39028 2000 UX70", -- (MBA-MBA)
		"Sol/39029 2000 UP72", -- (MBA-MBA)
		"Sol/39030 2000 UG74", -- (MBA-MBA)
		"Sol/39031 2000 UH76", -- (MBA-MBA)
		"Sol/39032 2000 UU76", -- (MBA-MBA)
		"Sol/39033 2000 UX77", -- (MBA-MBA)
		"Sol/39035 2000 UH78", -- (MBA-MBA)
		"Sol/39036 2000 UQ78", -- (MBA-MBA)
		"Sol/39037 2000 UG79", -- (MBA-MBA)
		"Sol/39038 2000 UE80", -- (MBA-MBA)
		"Sol/39039 2000 UN82", -- (MBA-MBA)
		"Sol/39040 2000 UH87", -- (MBA-MBA)
		"Sol/39041 2000 UW89", -- (MBA-MBA)
		"Sol/39042 2000 UX89", -- (MBA-MBA)
		"Sol/39043 2000 UT90", -- (MBA-MBA)
		"Sol/39044 2000 UD91", -- (MBA-MBA)
		"Sol/39045 2000 US93", -- (MBA-MBA)
		"Sol/39046 2000 UZ94", -- (MBA-MBA)
		"Sol/39047 2000 UQ95", -- (MBA-MBA)
		"Sol/39048 2000 UJ96", -- (MBA-MBA)
		"Sol/39049 2000 UJ97", -- (MBA-MBA)
		"Sol/39050 2000 UQ98", -- (MBA-MBA)
		"Sol/39051 2000 UB99", -- (MBA-MBA)
		"Sol/39053 2000 UX99", -- (MBA-MBA)
		"Sol/39054 2000 UA103", -- (MBA-MBA)
		"Sol/39055 2000 UO103", -- (MBA-MBA)
		"Sol/39056 2000 UR103", -- (MBA-MBA)
		"Sol/39057 2000 UE104", -- (MBA-MBA)
		"Sol/39058 2000 UM104", -- (MBA-MBA)
		"Sol/39059 2000 UB106", -- (MBA-MBA)
		"Sol/39060 2000 UD106", -- (MBA-MBA)
		"Sol/39061 2000 UX108", -- (MBA-MBA)
		"Sol/39062 2000 US109", -- (MBA-MBA)
		"Sol/39063 2000 UZ110", -- (MBA-MBA)
		"Sol/39064 2000 UD111", -- (MBA-MBA)
		"Sol/39065 2000 UY111", -- (MBA-MBA)
		"Sol/39066 2000 US112", -- (MBA-MBA)
		"Sol/39067 2000 VG3", -- (MBA-MBA)
		"Sol/39068 2000 VW9", -- (MBA-MBA)
		"Sol/39070 2000 VS11", -- (MBA-MBA)
		"Sol/39071 2000 VS14", -- (MBA-MBA)
		"Sol/39072 2000 VM17", -- (MBA-MBA)
		"Sol/39073 2000 VN17", -- (MBA-MBA)
		"Sol/39074 2000 VX17", -- (MBA-MBA)
		"Sol/39075 2000 VA21", -- (MBA-MBA)
		"Sol/39076 2000 VL22", -- (MBA-MBA)
		"Sol/39077 2000 VJ24", -- (MBA-MBA)
		"Sol/39078 2000 VJ26", -- (MBA-MBA)
		"Sol/39079 2000 VF29", -- (MBA-MBA)
		"Sol/39080 2000 VW30", -- (MBA-MBA)
		"Sol/39081 2000 VO31", -- (MBA-MBA)
		"Sol/39082 2000 VB32", -- (MBA-MBA)
		"Sol/39083 2000 VA34", -- (MBA-MBA)
		"Sol/39084 2000 VB34", -- (MBA-MBA)
		"Sol/39085 2000 VW34", -- (MBA-MBA)
		"Sol/39086 2000 VG41", -- (MBA-MBA)
		"Sol/39087 2000 VN50", -- (MBA-MBA)
		"Sol/39088 2000 VO50", -- (MBA-MBA)
		"Sol/39089 2000 VP52", -- (MBA-MBA)
		"Sol/39090 2000 VM54", -- (MBA-MBA)
		"Sol/39091 2000 VX54", -- (MBA-MBA)
		"Sol/39092 2000 VB57", -- (MBA-MBA)
		"Sol/39093 2000 VM58", -- (MBA-MBA)
		"Sol/39094 2000 VQ58", -- (MBA-MBA)
		"Sol/39095 2000 VC59", -- (MBA-MBA)
		"Sol/39097 2000 WX7", -- (MBA-MBA)
		"Sol/39098 2000 WR12", -- (MBA-MBA)
		"Sol/39099 2000 WS12", -- (MBA-MBA)
		"Sol/39100 2000 WD14", -- (MBA-MBA)
		"Sol/39101 2000 WR14", -- (MBA-MBA)
		"Sol/39102 2000 WF17", -- (MBA-MBA)
		"Sol/39103 2000 WQ17", -- (MBA-MBA)
		"Sol/39104 2000 WO18", -- (MBA-MBA)
		"Sol/39105 2000 WY18", -- (MBA-MBA)
		"Sol/39106 2000 WE23", -- (MBA-MBA)
		"Sol/39107 2000 WS24", -- (MBA-MBA)
		"Sol/39108 2000 WG26", -- (MBA-MBA)
		"Sol/39109 2000 WG27", -- (MBA-MBA)
		"Sol/39110 2000 WL28", -- (MBA-MBA)
		"Sol/39111 2000 WR30", -- (MBA-MBA)
		"Sol/39112 2000 WB31", -- (MBA-MBA)
		"Sol/39113 2000 WM32", -- (MBA-MBA)
		"Sol/39114 2000 WC33", -- (MBA-MBA)
		"Sol/39115 2000 WF33", -- (MBA-MBA)
		"Sol/39116 2000 WJ33", -- (MBA-MBA)
		"Sol/39117 2000 WE34", -- (MBA-MBA)
		"Sol/39118 2000 WD35", -- (MBA-MBA)
		"Sol/39119 2000 WF37", -- (MBA-MBA)
		"Sol/39120 2000 WZ38", -- (MBA-MBA)
		"Sol/39121 2000 WY40", -- (MBA-MBA)
		"Sol/39122 2000 WL42", -- (MBA-MBA)
		"Sol/39123 2000 WR42", -- (MBA-MBA)
		"Sol/39124 2000 WU43", -- (MBA-MBA)
		"Sol/39125 2000 WC44", -- (MBA-MBA)
		"Sol/39126 2000 WP44", -- (MBA-MBA)
		"Sol/39127 2000 WY45", -- (MBA-MBA)
		"Sol/39128 2000 WM46", -- (MBA-MBA)
		"Sol/39129 2000 WZ53", -- (MBA-MBA)
		"Sol/39130 2000 WO56", -- (MBA-MBA)
		"Sol/39131 2000 WG58", -- (MBA-MBA)
		"Sol/39132 2000 WU58", -- (MBA-MBA)
		"Sol/39133 2000 WV58", -- (MBA-MBA)
		"Sol/39134 2000 WB59", -- (MBA-MBA)
		"Sol/39136 2000 WC61", -- (MBA-MBA)
		"Sol/39137 2000 WX62", -- (MBA-MBA)
		"Sol/39138 2000 WU68", -- (MBA-MBA)
		"Sol/39139 2000 WO71", -- (MBA-MBA)
		"Sol/39140 2000 WC75", -- (MBA-MBA)
		"Sol/39141 2000 WN77", -- (MBA-MBA)
		"Sol/39142 2000 WR78", -- (MBA-MBA)
		"Sol/39143 2000 WH80", -- (MBA-MBA)
		"Sol/39144 2000 WN86", -- (MBA-MBA)
		"Sol/39145 2000 WU90", -- (MBA-MBA)
		"Sol/39147 2000 WU92", -- (MBA-MBA)
		"Sol/39148 2000 WM93", -- (MBA-MBA)
		"Sol/39149 2000 WV95", -- (MBA-MBA)
		"Sol/39150 2000 WN97", -- (MBA-MBA)
		"Sol/39151 2000 WA99", -- (MBA-MBA)
		"Sol/39152 2000 WN102", -- (MBA-MBA)
		"Sol/39153 2000 WX102", -- (MBA-MBA)
		"Sol/39154 2000 WY102", -- (MBA-MBA)
		"Sol/39155 2000 WK103", -- (MBA-MBA)
		"Sol/39156 2000 WF109", -- (MBA-MBA)
		"Sol/39157 2000 WK111", -- (MBA-MBA)
		"Sol/39158 2000 WW114", -- (MBA-MBA)
		"Sol/39159 2000 WT115", -- (MBA-MBA)
		"Sol/39160 2000 WC116", -- (MBA-MBA)
		"Sol/39161 2000 WH117", -- (MBA-MBA)
		"Sol/39162 2000 WX118", -- (MBA-MBA)
		"Sol/39163 2000 WM119", -- (MBA-MBA)
		"Sol/39164 2000 WG123", -- (MBA-MBA)
		"Sol/39165 2000 WW129", -- (MBA-MBA)
		"Sol/39166 2000 WO130", -- (MBA-MBA)
		"Sol/39167 Opitom", -- (MBA-MBA)
		"Sol/39168 2000 WW131", -- (MBA-MBA)
		"Sol/39169 2000 WK135", -- (MBA-MBA)
		"Sol/39170 2000 WR140", -- (MBA-MBA)
		"Sol/39171 2000 WE145", -- (MBA-MBA)
		"Sol/39172 2000 WZ148", -- (MBA-MBA)
		"Sol/39173 2000 WV151", -- (MBA-MBA)
		"Sol/39174 2000 WG152", -- (MBA-MBA)
		"Sol/39175 2000 WL155", -- (MBA-MBA)
		"Sol/39176 2000 WK156", -- (MBA-MBA)
		"Sol/39177 2000 WJ157", -- (MBA-MBA)
		"Sol/39178 2000 WK157", -- (MBA-MBA)
		"Sol/39179 2000 WU158", -- (MBA-MBA)
		"Sol/39180 2000 WA161", -- (MBA-MBA)
		"Sol/39181 2000 WP161", -- (MBA-MBA)
		"Sol/39182 2000 WF164", -- (MBA-MBA)
		"Sol/39183 2000 WE165", -- (MBA-MBA)
		"Sol/39184 Willgrundy", -- (MBA-MBA)
		"Sol/39185 2000 WD167", -- (MBA-MBA)
		"Sol/39186 2000 WK168", -- (MBA-MBA)
		"Sol/39187 2000 WL169", -- (MBA-MBA)
		"Sol/39188 2000 WM172", -- (MBA-MBA)
		"Sol/39189 2000 WT172", -- (MBA-MBA)
		"Sol/39190 2000 WN179", -- (MBA-MBA)
		"Sol/39191 2000 WU183", -- (MBA-MBA)
		"Sol/39192 2000 WL186", -- (MBA-MBA)
		"Sol/39193 2000 WJ188", -- (MBA-MBA)
		"Sol/39195 2000 WV189", -- (MBA-MBA)
		"Sol/39196 2000 WN191", -- (MBA-MBA)
		"Sol/39198 2000 XY4", -- (MBA-MBA)
		"Sol/39199 2000 XN7", -- (MBA-MBA)
		"Sol/39200 2000 XX11", -- (MBA-MBA)
		"Sol/39201 2000 XN12", -- (MBA-MBA)
		"Sol/39202 2000 XB18", -- (MBA-MBA)
		"Sol/39203 2000 XH18", -- (MBA-MBA)
		"Sol/39204 2000 XF20", -- (MBA-MBA)
		"Sol/39205 2000 XG20", -- (MBA-MBA)
		"Sol/39206 2000 XO20", -- (MBA-MBA)
		"Sol/39207 2000 XQ20", -- (MBA-MBA)
		"Sol/39209 2000 XC26", -- (MBA-MBA)
		"Sol/39210 2000 XK30", -- (MBA-MBA)
		"Sol/39211 2000 XB34", -- (MBA-MBA)
		"Sol/39212 2000 XC38", -- (MBA-MBA)
		"Sol/39213 2000 XZ40", -- (MBA-MBA)
		"Sol/39214 2000 XG42", -- (MBA-MBA)
		"Sol/39215 2000 XV46", -- (MBA-MBA)
		"Sol/39216 2000 XA48", -- (MBA-MBA)
		"Sol/39217 2000 XU49", -- (MBA-MBA)
		"Sol/39218 2000 YY3", -- (MBA-MBA)
		"Sol/39219 2000 YV4", -- (MBA-MBA)
		"Sol/39220 2000 YN5", -- (MBA-MBA)
		"Sol/39221 2000 YK8", -- (MBA-MBA)
		"Sol/39222 2000 YC18", -- (MBA-MBA)
		"Sol/39223 2000 YP20", -- (MBA-MBA)
		"Sol/39224 2000 YR21", -- (MBA-MBA)
		"Sol/39225 2000 YD26", -- (MBA-MBA)
		"Sol/39226 2000 YE26", -- (MBA-MBA)
		"Sol/39227 2000 YS26", -- (MBA-MBA)
		"Sol/39228 2000 YX28", -- (MBA-MBA)
		"Sol/39230 2000 YZ37", -- (MBA-MBA)
		"Sol/39231 2000 YZ38", -- (MBA-MBA)
		"Sol/39232 2000 YF42", -- (MBA-MBA)
		"Sol/39233 2000 YZ46", -- (MBA-MBA)
		"Sol/39234 2000 YD48", -- (MBA-MBA)
		"Sol/39236 2000 YX56", -- (MBA-MBA)
		"Sol/39237 2000 YH61", -- (MBA-MBA)
		"Sol/39238 2000 YE62", -- (MBA-MBA)
		"Sol/39239 2000 YN69", -- (MBA-MBA)
		"Sol/39240 2000 YZ69", -- (MBA-MBA)
		"Sol/39241 2000 YW71", -- (MBA-MBA)
		"Sol/39242 2000 YQ75", -- (MBA-MBA)
		"Sol/39243 2000 YU76", -- (MBA-MBA)
		"Sol/39244 2000 YS77", -- (MBA-MBA)
		"Sol/39245 2000 YY80", -- (MBA-MBA)
		"Sol/39246 2000 YU81", -- (MBA-MBA)
		"Sol/39247 2000 YU86", -- (MBA-MBA)
		"Sol/39248 2000 YM87", -- (MBA-MBA)
		"Sol/39250 2000 YR95", -- (MBA-MBA)
		"Sol/39251 2000 YL97", -- (MBA-MBA)
		"Sol/39253 2000 YH106", -- (MBA-MBA)
		"Sol/39254 2000 YF112", -- (MBA-MBA)
		"Sol/39255 2000 YA119", -- (MBA-MBA)
		"Sol/39257 2000 YT122", -- (MBA-MBA)
		"Sol/39258 2000 YZ134", -- (MBA-MBA)
		"Sol/39259 2000 YJ136", -- (MBA-MBA)
		"Sol/39260 2000 YE138", -- (MBA-MBA)
		"Sol/39261 2000 YG138", -- (MBA-MBA)
		"Sol/39262 2000 YK138", -- (MBA-MBA)
		"Sol/39263 2000 YK139", -- (MBA-MBA)
		"Sol/39265 2001 AH2", -- (MBA-MBA)
		"Sol/39267 2001 AU3", -- (MBA-MBA)
		"Sol/39268 2001 AK7", -- (MBA-MBA)
		"Sol/39269 2001 AK9", -- (MBA-MBA)
		"Sol/39271 2001 AM20", -- (MBA-MBA)
		"Sol/39272 2001 AB23", -- (MBA-MBA)
		"Sol/39273 2001 AO30", -- (MBA-MBA)
		"Sol/39274 2001 AP34", -- (MBA-MBA)
		"Sol/39276 2001 AT39", -- (MBA-MBA)
		"Sol/39277 2001 BE6", -- (MBA-MBA)
		"Sol/39279 2001 BZ21", -- (MBA-MBA)
		"Sol/39281 2001 BZ35", -- (MBA-MBA)
		"Sol/39283 2001 BN45", -- (MBA-MBA)
		"Sol/39290 Landsman", -- (MBA-MBA)
		"Sol/39291 2001 DG", -- (MBA-MBA)
		"Sol/39295 2001 DF95", -- (MBA-MBA)
		"Sol/39296 2001 EQ4", -- (MBA-MBA)
		"Sol/39297 2001 FE53", -- (MBA-MBA)
		"Sol/39298 2001 FV132", -- (MBA-MBA)
		"Sol/39299 2001 HF5", -- (MBA-MBA)
		"Sol/39300 Auyeungsungfan", -- (MBA-MBA)
		"Sol/39302 2001 QC29", -- (MBA-MBA)
		"Sol/39303 2001 QR56", -- (MBA-MBA)
		"Sol/39304 2001 QX77", -- (MBA-MBA)
		"Sol/39305 2001 QX180", -- (MBA-MBA)
		"Sol/39306 2001 SV249", -- (MBA-MBA)
		"Sol/39307 2001 TJ42", -- (MBA-MBA)
		"Sol/39308 2001 TP57", -- (MBA-MBA)
		"Sol/39310 2001 TC64", -- (MBA-MBA)
		"Sol/39311 2001 TF76", -- (MBA-MBA)
		"Sol/39312 2001 TD93", -- (MBA-MBA)
		"Sol/39313 2001 TS104", -- (MBA-MBA)
		"Sol/39314 Moritakumi", -- (MBA-MBA)
		"Sol/39316 2001 UH80", -- (MBA-MBA)
		"Sol/39317 2001 UU168", -- (MBA-MBA)
		"Sol/39318 2001 VT33", -- (MBA-MBA)
		"Sol/39319 2001 VT35", -- (MBA-MBA)
		"Sol/39320 2001 VK46", -- (MBA-MBA)
		"Sol/39321 2001 VC85", -- (MBA-MBA)
		"Sol/39322 2001 VH98", -- (MBA-MBA)
		"Sol/39323 2001 WO40", -- (MBA-MBA)
		"Sol/39324 2001 WZ86", -- (MBA-MBA)
		"Sol/39325 2001 WA87", -- (MBA-MBA)
		"Sol/39327 2001 XY97", -- (MBA-MBA)
		"Sol/39328 2001 XO115", -- (MBA-MBA)
		"Sol/39329 2001 XW154", -- (MBA-MBA)
		"Sol/39330 2001 XZ195", -- (MBA-MBA)
		"Sol/39331 2001 YO87", -- (MBA-MBA)
		"Sol/39332 Lauwaiming", -- (MBA-MBA)
		"Sol/39333 2002 AM10", -- (MBA-MBA)
		"Sol/39334 2002 AV10", -- (MBA-MBA)
		"Sol/39335 Caccin", -- (MBA-MBA)
		"Sol/39336 Mariacapria", -- (MBA-MBA)
		"Sol/39337 2002 AZ13", -- (MBA-MBA)
		"Sol/39338 2002 AG28", -- (MBA-MBA)
		"Sol/39339 2002 AD32", -- (MBA-MBA)
		"Sol/39340 2002 AS46", -- (MBA-MBA)
		"Sol/39341 2002 AM50", -- (MBA-MBA)
		"Sol/39342 2002 AA51", -- (MBA-MBA)
		"Sol/39343 2002 AV58", -- (MBA-MBA)
		"Sol/39344 2002 AC60", -- (MBA-MBA)
		"Sol/39345 2002 AU63", -- (MBA-MBA)
		"Sol/39346 2002 AT106", -- (MBA-MBA)
		"Sol/39347 2002 AO107", -- (MBA-MBA)
		"Sol/39349 2002 AQ117", -- (MBA-MBA)
		"Sol/39350 2002 AC120", -- (MBA-MBA)
		"Sol/39351 2002 AB122", -- (MBA-MBA)
		"Sol/39352 2002 AX123", -- (MBA-MBA)
		"Sol/39353 2002 AR144", -- (MBA-MBA)
		"Sol/39354 2002 AX148", -- (MBA-MBA)
		"Sol/39355 2002 AH161", -- (MBA-MBA)
		"Sol/39357 2002 AD162", -- (MBA-MBA)
		"Sol/39358 2002 AL162", -- (MBA-MBA)
		"Sol/39359 2002 AD178", -- (MBA-MBA)
		"Sol/39360 2002 AP178", -- (MBA-MBA)
		"Sol/39361 2002 AM179", -- (MBA-MBA)
		"Sol/39363 2002 BW6", -- (MBA-MBA)
		"Sol/39364 2002 BN7", -- (MBA-MBA)
		"Sol/39365 2002 BP10", -- (MBA-MBA)
		"Sol/39366 2002 BR10", -- (MBA-MBA)
		"Sol/39367 2002 BY16", -- (MBA-MBA)
		"Sol/39368 2002 BA18", -- (MBA-MBA)
		"Sol/39370 2002 CK22", -- (MBA-MBA)
		"Sol/39371 2002 CF49", -- (MBA-MBA)
		"Sol/39373 2002 CX53", -- (MBA-MBA)
		"Sol/39374 2002 CB83", -- (MBA-MBA)
		"Sol/39375 2002 CW100", -- (MBA-MBA)
		"Sol/39376 2002 CU105", -- (MBA-MBA)
		"Sol/39377 2002 CO106", -- (MBA-MBA)
		"Sol/39378 2101 P-L", -- (MBA-MBA)
		"Sol/39379 2120 P-L", -- (MBA-MBA)
		"Sol/39380 2169 P-L", -- (MBA-MBA)
		"Sol/39381 2603 P-L", -- (MBA-MBA)
		"Sol/39383 2765 P-L", -- (MBA-MBA)
		"Sol/39384 2814 P-L", -- (MBA-MBA)
		"Sol/39385 4017 P-L", -- (MBA-MBA)
		"Sol/39386 4039 P-L", -- (MBA-MBA)
		"Sol/39387 4150 P-L", -- (MBA-MBA)
		"Sol/39388 4190 P-L", -- (MBA-MBA)
		"Sol/39389 4191 P-L", -- (MBA-MBA)
		"Sol/39390 4839 P-L", -- (MBA-MBA)
		"Sol/39391 4885 P-L", -- (MBA-MBA)
		"Sol/39392 4893 P-L", -- (MBA-MBA)
		"Sol/39393 5564 P-L", -- (MBA-MBA)
		"Sol/39394 6027 P-L", -- (MBA-MBA)
		"Sol/39395 6199 P-L", -- (MBA-MBA)
		"Sol/39396 6243 P-L", -- (MBA-MBA)
		"Sol/39397 6514 P-L", -- (MBA-MBA)
		"Sol/39398 6609 P-L", -- (MBA-MBA)
		"Sol/39399 6688 P-L", -- (MBA-MBA)
		"Sol/39400 6808 P-L", -- (MBA-MBA)
		"Sol/39401 7572 P-L", -- (MBA-MBA)
		"Sol/39402 9074 P-L", -- (MBA-MBA)
		"Sol/39403 9514 P-L", -- (MBA-MBA)
		"Sol/39404 9582 P-L", -- (MBA-MBA)
		"Sol/39406 1145 T-1", -- (MBA-MBA)
		"Sol/39407 1187 T-1", -- (MBA-MBA)
		"Sol/39408 1273 T-1", -- (MBA-MBA)
		"Sol/39409 2100 T-1", -- (MBA-MBA)
		"Sol/39410 2191 T-1", -- (MBA-MBA)
		"Sol/39411 2266 T-1", -- (MBA-MBA)
		"Sol/39412 3097 T-1", -- (MBA-MBA)
		"Sol/39413 3113 T-1", -- (MBA-MBA)
		"Sol/39414 3283 T-1", -- (MBA-MBA)
		"Sol/39416 1024 T-2", -- (MBA-MBA)
		"Sol/39417 1100 T-2", -- (MBA-MBA)
		"Sol/39418 1204 T-2", -- (MBA-MBA)
		"Sol/39419 1244 T-2", -- (MBA-MBA)
		"Sol/39421 2128 T-2", -- (MBA-MBA)
		"Sol/39422 3109 T-2", -- (MBA-MBA)
		"Sol/39423 3136 T-2", -- (MBA-MBA)
		"Sol/39424 3143 T-2", -- (MBA-MBA)
		"Sol/39425 3240 T-2", -- (MBA-MBA)
		"Sol/39426 3278 T-2", -- (MBA-MBA)
		"Sol/39429 Annebronte", -- (MBA-MBA)
		"Sol/39430 4264 T-2", -- (MBA-MBA)
		"Sol/39431 5178 T-2", -- (MBA-MBA)
		"Sol/39432 1079 T-3", -- (MBA-MBA)
		"Sol/39433 1113 T-3", -- (MBA-MBA)
		"Sol/39434 1202 T-3", -- (MBA-MBA)
		"Sol/39435 2029 T-3", -- (MBA-MBA)
		"Sol/39436 2162 T-3", -- (MBA-MBA)
		"Sol/39437 2203 T-3", -- (MBA-MBA)
		"Sol/39438 2218 T-3", -- (MBA-MBA)
		"Sol/39439 2242 T-3", -- (MBA-MBA)
		"Sol/39440 2282 T-3", -- (MBA-MBA)
		"Sol/39441 2293 T-3", -- (MBA-MBA)
		"Sol/39442 2384 T-3", -- (MBA-MBA)
		"Sol/39443 2394 T-3", -- (MBA-MBA)
		"Sol/39444 3264 T-3", -- (MBA-MBA)
		"Sol/39445 3336 T-3", -- (MBA-MBA)
		"Sol/39446 3348 T-3", -- (MBA-MBA)
		"Sol/39447 3412 T-3", -- (MBA-MBA)
		"Sol/39448 3455 T-3", -- (MBA-MBA)
		"Sol/39449 3486 T-3", -- (MBA-MBA)
		"Sol/39451 3992 T-3", -- (MBA-MBA)
		"Sol/39452 4027 T-3", -- (MBA-MBA)
		"Sol/39453 4070 T-3", -- (MBA-MBA)
		"Sol/39454 4082 T-3", -- (MBA-MBA)
		"Sol/39455 4091 T-3", -- (MBA-MBA)
		"Sol/39456 4120 T-3", -- (MBA-MBA)
		"Sol/39457 4167 T-3", -- (MBA-MBA)
		"Sol/39458 4198 T-3", -- (MBA-MBA)
		"Sol/39459 4266 T-3", -- (MBA-MBA)
		"Sol/39460 4332 T-3", -- (MBA-MBA)
		"Sol/39461 5019 T-3", -- (MBA-MBA)
		"Sol/39462 5175 T-3", -- (MBA-MBA)
		"Sol/39465 1978 RW6", -- (MBA-MBA)
		"Sol/39466 1978 RX6", -- (MBA-MBA)
		"Sol/39467 1978 RA7", -- (MBA-MBA)
		"Sol/39468 1978 RY7", -- (MBA-MBA)
		"Sol/39469 1978 RG9", -- (MBA-MBA)
		"Sol/39470 1978 UB7", -- (MBA-MBA)
		"Sol/39471 1978 UF8", -- (MBA-MBA)
		"Sol/39472 1978 VJ3", -- (MBA-MBA)
		"Sol/39473 1978 VW3", -- (MBA-MBA)
		"Sol/39475 1978 VE8", -- (MBA-MBA)
		"Sol/39476 1979 MA2", -- (MBA-MBA)
		"Sol/39477 1979 MF5", -- (MBA-MBA)
		"Sol/39478 1980 FR4", -- (MBA-MBA)
		"Sol/39479 1980 UQ1", -- (MBA-MBA)
		"Sol/39480 1981 DU", -- (MBA-MBA)
		"Sol/39481 1981 DP1", -- (MBA-MBA)
		"Sol/39482 1981 DD2", -- (MBA-MBA)
		"Sol/39483 1981 DW2", -- (MBA-MBA)
		"Sol/39484 1981 DP3", -- (MBA-MBA)
		"Sol/39485 1981 EO3", -- (MBA-MBA)
		"Sol/39486 1981 ET5", -- (MBA-MBA)
		"Sol/39487 1981 EC6", -- (MBA-MBA)
		"Sol/39488 1981 EM6", -- (MBA-MBA)
		"Sol/39490 1981 EQ7", -- (MBA-MBA)
		"Sol/39491 1981 EW8", -- (MBA-MBA)
		"Sol/39492 1981 EO10", -- (MBA-MBA)
		"Sol/39493 1981 EV10", -- (MBA-MBA)
		"Sol/39494 1981 EM11", -- (MBA-MBA)
		"Sol/39495 1981 EP11", -- (MBA-MBA)
		"Sol/39496 1981 EM14", -- (MBA-MBA)
		"Sol/39497 1981 EB18", -- (MBA-MBA)
		"Sol/39498 1981 EH25", -- (MBA-MBA)
		"Sol/39499 1981 EJ29", -- (MBA-MBA)
		"Sol/39500 1981 EK30", -- (MBA-MBA)
		"Sol/39501 1981 EV31", -- (MBA-MBA)
		"Sol/39502 1981 EE36", -- (MBA-MBA)
		"Sol/39503 1981 EC38", -- (MBA-MBA)
		"Sol/39504 1981 EZ39", -- (MBA-MBA)
		"Sol/39505 1981 EX40", -- (MBA-MBA)
		"Sol/39506 1981 EO44", -- (MBA-MBA)
		"Sol/39507 1981 EC45", -- (MBA-MBA)
		"Sol/39508 1981 EW46", -- (MBA-MBA)
		"Sol/39510 1982 DU", -- (MBA-MBA)
		"Sol/39511 1985 SH1", -- (MBA-MBA)
		"Sol/39512 1985 TA1", -- (MBA-MBA)
		"Sol/39513 1986 QE1", -- (MBA-MBA)
		"Sol/39514 1986 TV3", -- (MBA-MBA)
		"Sol/39515 1986 XD5", -- (MBA-MBA)
		"Sol/39516 Lusigny", -- (MBA-MBA)
		"Sol/39517 1988 CV2", -- (MBA-MBA)
		"Sol/39518 1988 CS4", -- (MBA-MBA)
		"Sol/39519 1988 CQ5", -- (MBA-MBA)
		"Sol/39520 1988 NY", -- (MBA-MBA)
		"Sol/39521 1988 PQ", -- (MBA-MBA)
		"Sol/39522 1988 RA12", -- (MBA-MBA)
		"Sol/39523 1989 ST2", -- (MBA-MBA)
		"Sol/39524 1989 SM3", -- (MBA-MBA)
		"Sol/39525 1989 TR2", -- (MBA-MBA)
		"Sol/39526 1989 TW3", -- (MBA-MBA)
		"Sol/39527 1989 TO5", -- (MBA-MBA)
		"Sol/39528 1989 TB16", -- (MBA-MBA)
		"Sol/39529 Vatnajokull", -- (MBA-MBA)
		"Sol/39531 1990 ER2", -- (MBA-MBA)
		"Sol/39532 1990 HZ1", -- (MBA-MBA)
		"Sol/39533 1990 QD3", -- (MBA-MBA)
		"Sol/39535 1990 RX7", -- (MBA-MBA)
		"Sol/39536 Lenhof", -- (MBA-MBA)
		"Sol/39537 1990 VV2", -- (MBA-MBA)
		"Sol/39538 1991 FD2", -- (MBA-MBA)
		"Sol/39540 Borchert", -- (MBA-MBA)
		"Sol/39541 1991 LA", -- (MBA-MBA)
		"Sol/39542 1991 PO3", -- (MBA-MBA)
		"Sol/39543 Aubriet", -- (MBA-MBA)
		"Sol/39544 1991 TN14", -- (MBA-MBA)
		"Sol/39545 1992 DH3", -- (MBA-MBA)
		"Sol/39546 1992 DT5", -- (MBA-MBA)
		"Sol/39547 1992 DE7", -- (MBA-MBA)
		"Sol/39548 1992 DA8", -- (MBA-MBA)
		"Sol/39549 Casals", -- (MBA-MBA)
		"Sol/39550 1992 ES4", -- (MBA-MBA)
		"Sol/39551 1992 EW5", -- (MBA-MBA)
		"Sol/39552 1992 EY7", -- (MBA-MBA)
		"Sol/39553 1992 EO12", -- (MBA-MBA)
		"Sol/39554 1992 EW19", -- (MBA-MBA)
		"Sol/39555 1992 EY32", -- (MBA-MBA)
		"Sol/39556 1992 GF2", -- (MBA-MBA)
		"Sol/39558 Kishine", -- (MBA-MBA)
		"Sol/39559 1992 OL8", -- (MBA-MBA)
		"Sol/39560 1992 PM2", -- (MBA-MBA)
		"Sol/39562 1992 QK", -- (MBA-MBA)
		"Sol/39564 Tarsia", -- (MBA-MBA)
		"Sol/39566 Carllewis", -- (MBA-MBA)
		"Sol/39567 1992 ST2", -- (MBA-MBA)
		"Sol/39568 1992 SM3", -- (MBA-MBA)
		"Sol/39569 1992 SV3", -- (MBA-MBA)
		"Sol/39570 1992 SV11", -- (MBA-MBA)
		"Sol/39573 1993 FO4", -- (MBA-MBA)
		"Sol/39574 1993 FM5", -- (MBA-MBA)
		"Sol/39575 1993 FR5", -- (MBA-MBA)
		"Sol/39576 1993 FO11", -- (MBA-MBA)
		"Sol/39577 1993 FV12", -- (MBA-MBA)
		"Sol/39578 1993 FV13", -- (MBA-MBA)
		"Sol/39579 1993 FD16", -- (MBA-MBA)
		"Sol/39580 1993 FF20", -- (MBA-MBA)
		"Sol/39581 1993 FQ21", -- (MBA-MBA)
		"Sol/39582 1993 FR21", -- (MBA-MBA)
		"Sol/39583 1993 FN23", -- (MBA-MBA)
		"Sol/39584 1993 FO23", -- (MBA-MBA)
		"Sol/39585 1993 FJ26", -- (MBA-MBA)
		"Sol/39586 1993 FW27", -- (MBA-MBA)
		"Sol/39587 1993 FF30", -- (MBA-MBA)
		"Sol/39588 1993 FZ37", -- (MBA-MBA)
		"Sol/39589 1993 FL75", -- (MBA-MBA)
		"Sol/39590 1993 FG76", -- (MBA-MBA)
		"Sol/39591 1993 LR1", -- (MBA-MBA)
		"Sol/39592 1993 OD6", -- (MBA-MBA)
		"Sol/39593 1993 OM10", -- (MBA-MBA)
		"Sol/39594 1993 PP7", -- (MBA-MBA)
		"Sol/39595 1993 QP6", -- (MBA-MBA)
		"Sol/39596 1993 QZ8", -- (MBA-MBA)
		"Sol/39597 1993 RP6", -- (MBA-MBA)
		"Sol/39598 1993 RG13", -- (MBA-MBA)
		"Sol/39599 1993 SC6", -- (MBA-MBA)
		"Sol/39600 1993 TX15", -- (MBA-MBA)
		"Sol/39602 1993 TH20", -- (MBA-MBA)
		"Sol/39603 1993 TU20", -- (MBA-MBA)
		"Sol/39604 1993 TM23", -- (MBA-MBA)
		"Sol/39605 1993 TX23", -- (MBA-MBA)
		"Sol/39606 1993 TL24", -- (MBA-MBA)
		"Sol/39607 1993 TF30", -- (MBA-MBA)
		"Sol/39608 1993 TQ32", -- (MBA-MBA)
		"Sol/39609 1993 TN34", -- (MBA-MBA)
		"Sol/39610 1993 TD38", -- (MBA-MBA)
		"Sol/39611 1993 UO8", -- (MBA-MBA)
		"Sol/39612 1993 XE1", -- (MBA-MBA)
		"Sol/39613 1993 XF1", -- (MBA-MBA)
		"Sol/39614 1993 YK", -- (MBA-MBA)
		"Sol/39615 1994 AU", -- (MBA-MBA)
		"Sol/39616 1994 AA4", -- (MBA-MBA)
		"Sol/39617 1994 CZ11", -- (MBA-MBA)
		"Sol/39619 1994 LC3", -- (MBA-MBA)
		"Sol/39620 1994 PE2", -- (MBA-MBA)
		"Sol/39621 1994 PU4", -- (MBA-MBA)
		"Sol/39622 1994 PJ5", -- (MBA-MBA)
		"Sol/39623 1994 PJ7", -- (MBA-MBA)
		"Sol/39624 1994 PT8", -- (MBA-MBA)
		"Sol/39625 1994 PV9", -- (MBA-MBA)
		"Sol/39626 1994 PV18", -- (MBA-MBA)
		"Sol/39627 1994 PX21", -- (MBA-MBA)
		"Sol/39628 1994 PJ24", -- (MBA-MBA)
		"Sol/39629 1994 PG26", -- (MBA-MBA)
		"Sol/39630 1994 PQ39", -- (MBA-MBA)
		"Sol/39631 1994 SZ9", -- (MBA-MBA)
		"Sol/39632 1994 UL", -- (MBA-MBA)
		"Sol/39633 1994 WO", -- (MBA-MBA)
		"Sol/39634 1994 WM2", -- (MBA-MBA)
		"Sol/39635 Kusatao", -- (MBA-MBA)
		"Sol/39636 1995 BQ2", -- (MBA-MBA)
		"Sol/39637 1995 EG", -- (MBA-MBA)
		"Sol/39638 1995 EB5", -- (MBA-MBA)
		"Sol/39639 1995 FN6", -- (MBA-MBA)
		"Sol/39640 1995 GB7", -- (MBA-MBA)
		"Sol/39641 1995 KM1", -- (MBA-MBA)
		"Sol/39642 1995 KO1", -- (MBA-MBA)
		"Sol/39643 1995 KK4", -- (MBA-MBA)
		"Sol/39644 1995 OE7", -- (MBA-MBA)
		"Sol/39645 Davelharris", -- (MBA-MBA)
		"Sol/39646 1995 SK4", -- (MBA-MBA)
		"Sol/39647 1995 SV6", -- (MBA-MBA)
		"Sol/39648 1995 SY14", -- (MBA-MBA)
		"Sol/39649 1995 SM15", -- (MBA-MBA)
		"Sol/39650 1995 SD44", -- (MBA-MBA)
		"Sol/39651 1995 SU73", -- (MBA-MBA)
		"Sol/39652 1995 TY4", -- (MBA-MBA)
		"Sol/39653 Carnera", -- (MBA-MBA)
		"Sol/39654 1995 UP", -- (MBA-MBA)
		"Sol/39655 Muneharuasada", -- (MBA-MBA)
		"Sol/39656 1995 US11", -- (MBA-MBA)
		"Sol/39657 1995 UX22", -- (MBA-MBA)
		"Sol/39658 1995 UF24", -- (MBA-MBA)
		"Sol/39659 1995 UO44", -- (MBA-MBA)
		"Sol/39660 1995 UU46", -- (MBA-MBA)
		"Sol/39661 1995 UT62", -- (MBA-MBA)
		"Sol/39662 1995 VR3", -- (MBA-MBA)
		"Sol/39663 1995 WM1", -- (MBA-MBA)
		"Sol/39664 1995 WW4", -- (MBA-MBA)
		"Sol/39666 1995 WL33", -- (MBA-MBA)
		"Sol/39667 1995 YU2", -- (MBA-MBA)
		"Sol/39668 1995 YR5", -- (MBA-MBA)
		"Sol/39669 1995 YN11", -- (MBA-MBA)
		"Sol/39670 1995 YL25", -- (MBA-MBA)
		"Sol/39671 1996 AG", -- (MBA-MBA)
		"Sol/39672 1996 BF1", -- (MBA-MBA)
		"Sol/39673 1996 BN3", -- (MBA-MBA)
		"Sol/39674 1996 BA5", -- (MBA-MBA)
		"Sol/39675 1996 BL15", -- (MBA-MBA)
		"Sol/39676 1996 DQ1", -- (MBA-MBA)
		"Sol/39677 Anagaribaldi", -- (MBA-MBA)
		"Sol/39678 Ammannito", -- (MBA-MBA)
		"Sol/39679 Nukuhiyama", -- (MBA-MBA)
		"Sol/39680 1996 PK2", -- (MBA-MBA)
		"Sol/39681 1996 PE3", -- (MBA-MBA)
		"Sol/39682 1996 PZ5", -- (MBA-MBA)
		"Sol/39683 1996 PO6", -- (MBA-MBA)
		"Sol/39684 1996 PD8", -- (MBA-MBA)
		"Sol/39685 1996 PO8", -- (MBA-MBA)
		"Sol/39686 Takeshihara", -- (MBA-MBA)
		"Sol/39687 1996 RL3", -- (MBA-MBA)
		"Sol/39688 1996 RG5", -- (MBA-MBA)
		"Sol/39689 1996 RK11", -- (MBA-MBA)
		"Sol/39690 1996 RJ26", -- (MBA-MBA)
		"Sol/39694 1996 ST2", -- (MBA-MBA)
		"Sol/39695 1996 SJ6", -- (MBA-MBA)
		"Sol/39696 1996 TO1", -- (MBA-MBA)
		"Sol/39697 1996 TH5", -- (MBA-MBA)
		"Sol/39698 1996 TX7", -- (MBA-MBA)
		"Sol/39699 Ernestocorte", -- (MBA-MBA)
		"Sol/39700 1996 TO9", -- (MBA-MBA)
		"Sol/39701 1996 TF10", -- (MBA-MBA)
		"Sol/39703 1996 TD13", -- (MBA-MBA)
		"Sol/39704 1996 TG15", -- (MBA-MBA)
		"Sol/39705 1996 TO18", -- (MBA-MBA)
		"Sol/39706 1996 TS31", -- (MBA-MBA)
		"Sol/39707 1996 TN35", -- (MBA-MBA)
		"Sol/39708 1996 TH46", -- (MBA-MBA)
		"Sol/39709 1996 TH48", -- (MBA-MBA)
		"Sol/39710 1996 TU48", -- (MBA-MBA)
		"Sol/39711 1996 TW53", -- (MBA-MBA)
		"Sol/39712 Ehimedaigaku", -- (MBA-MBA)
		"Sol/39713 1996 TE57", -- (MBA-MBA)
		"Sol/39714 1996 UX1", -- (MBA-MBA)
		"Sol/39715 1996 VT", -- (MBA-MBA)
		"Sol/39716 1996 VD2", -- (MBA-MBA)
		"Sol/39717 1996 VE2", -- (MBA-MBA)
		"Sol/39718 1996 VG3", -- (MBA-MBA)
		"Sol/39719 1996 VF4", -- (MBA-MBA)
		"Sol/39720 1996 VG4", -- (MBA-MBA)
		"Sol/39721 1996 VU7", -- (MBA-MBA)
		"Sol/39722 1996 VY7", -- (MBA-MBA)
		"Sol/39723 1996 VJ8", -- (MBA-MBA)
		"Sol/39724 1996 VY10", -- (MBA-MBA)
		"Sol/39725 1996 VA31", -- (MBA-MBA)
		"Sol/39726 Hideyukitezuka", -- (MBA-MBA)
		"Sol/39727 1996 VD39", -- (MBA-MBA)
		"Sol/39728 1996 WG", -- (MBA-MBA)
		"Sol/39729 1996 XD", -- (MBA-MBA)
		"Sol/39730 1996 XP5", -- (MBA-MBA)
		"Sol/39731 1996 XL14", -- (MBA-MBA)
		"Sol/39732 1996 XK18", -- (MBA-MBA)
		"Sol/39733 1996 XJ21", -- (MBA-MBA)
		"Sol/39734 Marchiori", -- (MBA-MBA)
		"Sol/39735 1996 YY1", -- (MBA-MBA)
		"Sol/39736 1997 AM", -- (MBA-MBA)
		"Sol/39737 1997 AE1", -- (MBA-MBA)
		"Sol/39738 1997 AP2", -- (MBA-MBA)
		"Sol/39739 1997 AQ2", -- (MBA-MBA)
		"Sol/39740 1997 AG4", -- (MBA-MBA)
		"Sol/39742 1997 AQ7", -- (MBA-MBA)
		"Sol/39743 1997 AA10", -- (MBA-MBA)
		"Sol/39744 1997 AT16", -- (MBA-MBA)
		"Sol/39745 1997 AK17", -- (MBA-MBA)
		"Sol/39747 1997 BM1", -- (MBA-MBA)
		"Sol/39749 1997 BW6", -- (MBA-MBA)
		"Sol/39750 1997 CQ2", -- (MBA-MBA)
		"Sol/39751 1997 CX2", -- (MBA-MBA)
		"Sol/39752 1997 CB5", -- (MBA-MBA)
		"Sol/39753 1997 CQ7", -- (MBA-MBA)
		"Sol/39754 1997 CS14", -- (MBA-MBA)
		"Sol/39755 1997 CY21", -- (MBA-MBA)
		"Sol/39756 1997 EH10", -- (MBA-MBA)
		"Sol/39757 1997 EL28", -- (MBA-MBA)
		"Sol/39758 1997 EA31", -- (MBA-MBA)
		"Sol/39759 1997 EX42", -- (MBA-MBA)
		"Sol/39760 1997 EM54", -- (MBA-MBA)
		"Sol/39761 1997 EN55", -- (MBA-MBA)
		"Sol/39762 1997 FE1", -- (MBA-MBA)
		"Sol/39763 1997 FD3", -- (MBA-MBA)
		"Sol/39764 1997 FK3", -- (MBA-MBA)
		"Sol/39765 1997 GE2", -- (MBA-MBA)
		"Sol/39766 1997 GP7", -- (MBA-MBA)
		"Sol/39767 1997 GD12", -- (MBA-MBA)
		"Sol/39768 1997 GB13", -- (MBA-MBA)
		"Sol/39769 1997 GD14", -- (MBA-MBA)
		"Sol/39770 1997 GJ16", -- (MBA-MBA)
		"Sol/39771 1997 GH21", -- (MBA-MBA)
		"Sol/39772 1997 GL22", -- (MBA-MBA)
		"Sol/39773 1997 GR23", -- (MBA-MBA)
		"Sol/39775 1997 GB30", -- (MBA-MBA)
		"Sol/39776 1997 GF34", -- (MBA-MBA)
		"Sol/39777 1997 HE", -- (MBA-MBA)
		"Sol/39778 1997 HA9", -- (MBA-MBA)
		"Sol/39779 1997 HE9", -- (MBA-MBA)
		"Sol/39780 1997 HR10", -- (MBA-MBA)
		"Sol/39781 1997 HS13", -- (MBA-MBA)
		"Sol/39782 1997 JR15", -- (MBA-MBA)
		"Sol/39783 1997 LB1", -- (MBA-MBA)
		"Sol/39784 1997 LB2", -- (MBA-MBA)
		"Sol/39785 1997 LV10", -- (MBA-MBA)
		"Sol/39786 1997 LV17", -- (MBA-MBA)
		"Sol/39788 1997 MQ6", -- (MBA-MBA)
		"Sol/39789 1997 OA", -- (MBA-MBA)
		"Sol/39792 Patrickchevalley", -- (MBA-MBA)
		"Sol/39799 Hadano", -- (MBA-MBA)
		"Sol/39800 1997 UG6", -- (MBA-MBA)
		"Sol/39801 1997 UV6", -- (MBA-MBA)
		"Sol/39802 Ivanhlinka", -- (MBA-MBA)
		"Sol/39804 1997 VP5", -- (MBA-MBA)
		"Sol/39805 1997 WG2", -- (MBA-MBA)
		"Sol/39806 1997 WX2", -- (MBA-MBA)
		"Sol/39807 1997 WY19", -- (MBA-MBA)
		"Sol/39808 1997 WQ25", -- (MBA-MBA)
		"Sol/39809 Fukuchan", -- (MBA-MBA)
		"Sol/39810 1997 WQ35", -- (MBA-MBA)
		"Sol/39811 1997 WJ38", -- (MBA-MBA)
		"Sol/39812 1997 WE44", -- (MBA-MBA)
		"Sol/39813 1997 XV4", -- (MBA-MBA)
		"Sol/39814 Christianlegrand", -- (MBA-MBA)
		"Sol/39815 1997 XU9", -- (MBA-MBA)
		"Sol/39816 1997 XE11", -- (MBA-MBA)
		"Sol/39817 1997 YN", -- (MBA-MBA)
		"Sol/39818 1997 YR4", -- (MBA-MBA)
		"Sol/39819 1997 YE10", -- (MBA-MBA)
		"Sol/39820 1997 YV17", -- (MBA-MBA)
		"Sol/39821 1998 AH7", -- (MBA-MBA)
		"Sol/39822 1998 BO", -- (MBA-MBA)
		"Sol/39823 1998 BV", -- (MBA-MBA)
		"Sol/39824 1998 BQ1", -- (MBA-MBA)
		"Sol/39825 1998 BP2", -- (MBA-MBA)
		"Sol/39826 1998 BY2", -- (MBA-MBA)
		"Sol/39827 1998 BA3", -- (MBA-MBA)
		"Sol/39828 1998 BH4", -- (MBA-MBA)
		"Sol/39829 1998 BS4", -- (MBA-MBA)
		"Sol/39830 1998 BS6", -- (MBA-MBA)
		"Sol/39831 1998 BU6", -- (MBA-MBA)
		"Sol/39832 1998 BJ9", -- (MBA-MBA)
		"Sol/39833 1998 BS10", -- (MBA-MBA)
		"Sol/39834 1998 BW10", -- (MBA-MBA)
		"Sol/39835 1998 BQ13", -- (MBA-MBA)
		"Sol/39836 1998 BJ17", -- (MBA-MBA)
		"Sol/39837 1998 BH18", -- (MBA-MBA)
		"Sol/39838 1998 BK19", -- (MBA-MBA)
		"Sol/39839 1998 BM19", -- (MBA-MBA)
		"Sol/39840 1998 BJ24", -- (MBA-MBA)
		"Sol/39841 1998 BU24", -- (MBA-MBA)
		"Sol/39842 1998 BV25", -- (MBA-MBA)
		"Sol/39843 1998 BB26", -- (MBA-MBA)
		"Sol/39844 1998 BA30", -- (MBA-MBA)
		"Sol/39845 1998 BT35", -- (MBA-MBA)
		"Sol/39846 1998 BB37", -- (MBA-MBA)
		"Sol/39847 1998 BU42", -- (MBA-MBA)
		"Sol/39848 1998 BW44", -- (MBA-MBA)
		"Sol/39849 Giampieri", -- (MBA-MBA)
		"Sol/39850 1998 CG3", -- (MBA-MBA)
		"Sol/39851 1998 CU3", -- (MBA-MBA)
		"Sol/39852 1998 CV3", -- (MBA-MBA)
		"Sol/39853 1998 CA4", -- (MBA-MBA)
		"Sol/39854 Gabriopiola", -- (MBA-MBA)
		"Sol/39855 1998 DG3", -- (MBA-MBA)
		"Sol/39856 1998 DV4", -- (MBA-MBA)
		"Sol/39857 1998 DA5", -- (MBA-MBA)
		"Sol/39858 1998 DG6", -- (MBA-MBA)
		"Sol/39859 1998 DC7", -- (MBA-MBA)
		"Sol/39860 Aiguoxiang", -- (MBA-MBA)
		"Sol/39861 1998 DO8", -- (MBA-MBA)
		"Sol/39862 1998 DX10", -- (MBA-MBA)
		"Sol/39863 1998 DL15", -- (MBA-MBA)
		"Sol/39865 1998 DB22", -- (MBA-MBA)
		"Sol/39867 1998 DG24", -- (MBA-MBA)
		"Sol/39868 1998 DM27", -- (MBA-MBA)
		"Sol/39869 1998 DV27", -- (MBA-MBA)
		"Sol/39870 1998 DX27", -- (MBA-MBA)
		"Sol/39871 Lucagrazzini", -- (MBA-MBA)
		"Sol/39872 1998 DW33", -- (MBA-MBA)
		"Sol/39873 1998 DC34", -- (MBA-MBA)
		"Sol/39874 1998 DC35", -- (MBA-MBA)
		"Sol/39875 Matteolombardo", -- (MBA-MBA)
		"Sol/39876 1998 DB38", -- (MBA-MBA)
		"Sol/39877 Deverchere", -- (MBA-MBA)
		"Sol/39878 1998 EH8", -- (MBA-MBA)
		"Sol/39879 1998 EK8", -- (MBA-MBA)
		"Sol/39880 Dobsinsky", -- (MBA-MBA)
		"Sol/39881 1998 EK11", -- (MBA-MBA)
		"Sol/39882 Edgarmitchell", -- (MBA-MBA)
		"Sol/39883 1998 ER11", -- (MBA-MBA)
		"Sol/39884 1998 ET11", -- (MBA-MBA)
		"Sol/39885 1998 EG12", -- (MBA-MBA)
		"Sol/39886 1998 EL12", -- (MBA-MBA)
		"Sol/39887 1998 ED13", -- (MBA-MBA)
		"Sol/39888 1998 ES20", -- (MBA-MBA)
		"Sol/39889 1998 FG", -- (MBA-MBA)
		"Sol/39890 Bobstephens", -- (MBA-MBA)
		"Sol/39892 Evaseidlova", -- (MBA-MBA)
		"Sol/39893 1998 FS5", -- (MBA-MBA)
		"Sol/39894 1998 FO13", -- (MBA-MBA)
		"Sol/39895 1998 FK15", -- (MBA-MBA)
		"Sol/39896 1998 FB16", -- (MBA-MBA)
		"Sol/39897 1998 FL23", -- (MBA-MBA)
		"Sol/39898 1998 FQ23", -- (MBA-MBA)
		"Sol/39899 1998 FP26", -- (MBA-MBA)
		"Sol/39900 1998 FW26", -- (MBA-MBA)
		"Sol/39901 1998 FW27", -- (MBA-MBA)
		"Sol/39902 1998 FG30", -- (MBA-MBA)
		"Sol/39903 1998 FL30", -- (MBA-MBA)
		"Sol/39904 1998 FX30", -- (MBA-MBA)
		"Sol/39905 1998 FZ30", -- (MBA-MBA)
		"Sol/39906 1998 FE32", -- (MBA-MBA)
		"Sol/39907 1998 FO33", -- (MBA-MBA)
		"Sol/39908 1998 FW34", -- (MBA-MBA)
		"Sol/39909 1998 FM36", -- (MBA-MBA)
		"Sol/39910 1998 FJ37", -- (MBA-MBA)
		"Sol/39911 1998 FD38", -- (MBA-MBA)
		"Sol/39912 1998 FN40", -- (MBA-MBA)
		"Sol/39913 1998 FV40", -- (MBA-MBA)
		"Sol/39914 1998 FN41", -- (MBA-MBA)
		"Sol/39915 1998 FY42", -- (MBA-MBA)
		"Sol/39916 1998 FH47", -- (MBA-MBA)
		"Sol/39917 1998 FV48", -- (MBA-MBA)
		"Sol/39918 1998 FS49", -- (MBA-MBA)
		"Sol/39919 1998 FP51", -- (MBA-MBA)
		"Sol/39920 1998 FW53", -- (MBA-MBA)
		"Sol/39921 1998 FO54", -- (MBA-MBA)
		"Sol/39922 1998 FJ57", -- (MBA-MBA)
		"Sol/39923 1998 FT57", -- (MBA-MBA)
		"Sol/39924 1998 FL60", -- (MBA-MBA)
		"Sol/39925 1998 FP60", -- (MBA-MBA)
		"Sol/39926 1998 FF64", -- (MBA-MBA)
		"Sol/39927 1998 FM68", -- (MBA-MBA)
		"Sol/39928 1998 FR70", -- (MBA-MBA)
		"Sol/39929 1998 FZ71", -- (MBA-MBA)
		"Sol/39930 Kalauch", -- (MBA-MBA)
		"Sol/39931 1998 FP75", -- (MBA-MBA)
		"Sol/39932 1998 FQ75", -- (MBA-MBA)
		"Sol/39933 1998 FN76", -- (MBA-MBA)
		"Sol/39934 1998 FP79", -- (MBA-MBA)
		"Sol/39935 1998 FR85", -- (MBA-MBA)
		"Sol/39936 1998 FZ85", -- (MBA-MBA)
		"Sol/39937 1998 FW98", -- (MBA-MBA)
		"Sol/39938 1998 FF99", -- (MBA-MBA)
		"Sol/39939 1998 FQ99", -- (MBA-MBA)
		"Sol/39940 1998 FR99", -- (MBA-MBA)
		"Sol/39941 1998 FX101", -- (MBA-MBA)
		"Sol/39942 1998 FH104", -- (MBA-MBA)
		"Sol/39943 1998 FO109", -- (MBA-MBA)
		"Sol/39944 1998 FO110", -- (MBA-MBA)
		"Sol/39945 1998 FT110", -- (MBA-MBA)
		"Sol/39946 1998 FP111", -- (MBA-MBA)
		"Sol/39947 1998 FZ112", -- (MBA-MBA)
		"Sol/39948 1998 FP113", -- (MBA-MBA)
		"Sol/39949 1998 FG115", -- (MBA-MBA)
		"Sol/39950 1998 FB116", -- (MBA-MBA)
		"Sol/39951 1998 FN116", -- (MBA-MBA)
		"Sol/39952 1998 FM117", -- (MBA-MBA)
		"Sol/39953 1998 FJ118", -- (MBA-MBA)
		"Sol/39954 1998 FN118", -- (MBA-MBA)
		"Sol/39955 1998 FV118", -- (MBA-MBA)
		"Sol/39956 1998 FK120", -- (MBA-MBA)
		"Sol/39957 1998 FG121", -- (MBA-MBA)
		"Sol/39958 1998 FB122", -- (MBA-MBA)
		"Sol/39959 1998 FH122", -- (MBA-MBA)
		"Sol/39960 1998 FU122", -- (MBA-MBA)
		"Sol/39961 1998 FH123", -- (MBA-MBA)
		"Sol/39962 1998 FX123", -- (MBA-MBA)
		"Sol/39963 1998 FQ132", -- (MBA-MBA)
		"Sol/39964 1998 FP136", -- (MBA-MBA)
		"Sol/39965 1998 FK137", -- (MBA-MBA)
		"Sol/39966 1998 FB141", -- (MBA-MBA)
		"Sol/39967 1998 GE", -- (MBA-MBA)
		"Sol/39968 1998 GG3", -- (MBA-MBA)
		"Sol/39969 1998 GT8", -- (MBA-MBA)
		"Sol/39970 1998 GM9", -- (MBA-MBA)
		"Sol/39971 Jozsef", -- (MBA-MBA)
		"Sol/39972 1998 HT", -- (MBA-MBA)
		"Sol/39973 1998 HX", -- (MBA-MBA)
		"Sol/39974 1998 HO3", -- (MBA-MBA)
		"Sol/39975 1998 HY6", -- (MBA-MBA)
		"Sol/39976 1998 HV8", -- (MBA-MBA)
		"Sol/39977 1998 HR9", -- (MBA-MBA)
		"Sol/39978 1998 HB11", -- (MBA-MBA)
		"Sol/39979 1998 HT12", -- (MBA-MBA)
		"Sol/39980 1998 HT13", -- (MBA-MBA)
		"Sol/39981 1998 HT14", -- (MBA-MBA)
		"Sol/39982 1998 HD16", -- (MBA-MBA)
		"Sol/39983 1998 HX16", -- (MBA-MBA)
		"Sol/39984 1998 HQ18", -- (MBA-MBA)
		"Sol/39985 1998 HT23", -- (MBA-MBA)
		"Sol/39986 1998 HJ32", -- (MBA-MBA)
		"Sol/39987 1998 HJ33", -- (MBA-MBA)
		"Sol/39988 1998 HO33", -- (MBA-MBA)
		"Sol/39989 1998 HP35", -- (MBA-MBA)
		"Sol/39990 1998 HT36", -- (MBA-MBA)
		"Sol/39991 Iochroma", -- (MBA-MBA)
		"Sol/39992 1998 HB38", -- (MBA-MBA)
		"Sol/39993 1998 HQ41", -- (MBA-MBA)
		"Sol/39994 1998 HA48", -- (MBA-MBA)
		"Sol/39995 1998 HC51", -- (MBA-MBA)
		"Sol/39996 1998 HB53", -- (MBA-MBA)
		"Sol/39997 1998 HE76", -- (MBA-MBA)
		"Sol/39998 1998 HS78", -- (MBA-MBA)
		"Sol/39999 1998 HL84", -- (MBA-MBA)
		
		------------------------------------------
		-- 40000
		------------------------------------------
		
		"Sol/40000 1998 HZ87", -- (MBA-MBA)
		"Sol/40001 1998 HB88", -- (MBA-MBA)
		"Sol/40002 1998 HS89", -- (MBA-MBA)
		"Sol/40004 1998 HF94", -- (MBA-MBA)
		"Sol/40005 1998 HA96", -- (MBA-MBA)
		"Sol/40006 1998 HV101", -- (MBA-MBA)
		"Sol/40007 Vieuxtemps", -- (MBA-MBA)
		"Sol/40008 1998 HN111", -- (MBA-MBA)
		"Sol/40009 1998 HG119", -- (MBA-MBA)
		"Sol/40010 1998 HF122", -- (MBA-MBA)
		"Sol/40011 1998 HK123", -- (MBA-MBA)
		"Sol/40012 1998 HP123", -- (MBA-MBA)
		"Sol/40013 1998 HB124", -- (MBA-MBA)
		"Sol/40014 1998 HL124", -- (MBA-MBA)
		"Sol/40015 1998 HB125", -- (MBA-MBA)
		"Sol/40016 1998 HT127", -- (MBA-MBA)
		"Sol/40017 1998 HY127", -- (MBA-MBA)
		"Sol/40018 1998 HH134", -- (MBA-MBA)
		"Sol/40019 1998 HR136", -- (MBA-MBA)
		"Sol/40020 1998 HX136", -- (MBA-MBA)
		"Sol/40021 1998 HG137", -- (MBA-MBA)
		"Sol/40022 1998 HP146", -- (MBA-MBA)
		"Sol/40023 ANPCEN", -- (MBA-MBA)
		"Sol/40024 1998 HW148", -- (MBA-MBA)
		"Sol/40025 1998 HQ149", -- (MBA-MBA)
		"Sol/40026 1998 JF3", -- (MBA-MBA)
		"Sol/40027 1998 JH4", -- (MBA-MBA)
		"Sol/40028 1998 KO1", -- (MBA-MBA)
		"Sol/40029 1998 KG2", -- (MBA-MBA)
		"Sol/40030 1998 KL2", -- (MBA-MBA)
		"Sol/40031 1998 KP2", -- (MBA-MBA)
		"Sol/40032 1998 KD10", -- (MBA-MBA)
		"Sol/40033 1998 KX10", -- (MBA-MBA)
		"Sol/40034 1998 KB11", -- (MBA-MBA)
		"Sol/40035 1998 KO15", -- (MBA-MBA)
		"Sol/40036 1998 KT19", -- (MBA-MBA)
		"Sol/40037 1998 KS22", -- (MBA-MBA)
		"Sol/40038 1998 KT22", -- (MBA-MBA)
		"Sol/40039 1998 KW26", -- (MBA-MBA)
		"Sol/40040 1998 KC27", -- (MBA-MBA)
		"Sol/40041 1998 KK29", -- (MBA-MBA)
		"Sol/40042 1998 KM30", -- (MBA-MBA)
		"Sol/40043 1998 KV30", -- (MBA-MBA)
		"Sol/40044 1998 KH32", -- (MBA-MBA)
		"Sol/40045 1998 KZ33", -- (MBA-MBA)
		"Sol/40046 1998 KT34", -- (MBA-MBA)
		"Sol/40047 1998 KW34", -- (MBA-MBA)
		"Sol/40048 1998 KA36", -- (MBA-MBA)
		"Sol/40049 1998 KB37", -- (MBA-MBA)
		"Sol/40050 1998 KP37", -- (MBA-MBA)
		"Sol/40051 1998 KY37", -- (MBA-MBA)
		"Sol/40052 1998 KB38", -- (MBA-MBA)
		"Sol/40053 1998 KH41", -- (MBA-MBA)
		"Sol/40054 1998 KP42", -- (MBA-MBA)
		"Sol/40055 1998 KS43", -- (MBA-MBA)
		"Sol/40056 1998 KT44", -- (MBA-MBA)
		"Sol/40057 1998 KJ45", -- (MBA-MBA)
		"Sol/40058 1998 KL46", -- (MBA-MBA)
		"Sol/40059 1998 KR47", -- (MBA-MBA)
		"Sol/40060 1998 KC48", -- (MBA-MBA)
		"Sol/40061 1998 KQ48", -- (MBA-MBA)
		"Sol/40062 1998 KP49", -- (MBA-MBA)
		"Sol/40063 1998 KV49", -- (MBA-MBA)
		"Sol/40064 1998 KW50", -- (MBA-MBA)
		"Sol/40065 1998 KX50", -- (MBA-MBA)
		"Sol/40066 1998 KF51", -- (MBA-MBA)
		"Sol/40067 1998 KA54", -- (MBA-MBA)
		"Sol/40068 1998 KS54", -- (MBA-MBA)
		"Sol/40069 1998 KQ55", -- (MBA-MBA)
		"Sol/40070 1998 KG58", -- (MBA-MBA)
		"Sol/40071 1998 KL59", -- (MBA-MBA)
		"Sol/40072 1998 KZ59", -- (MBA-MBA)
		"Sol/40073 1998 KN60", -- (MBA-MBA)
		"Sol/40074 1998 KN63", -- (MBA-MBA)
		"Sol/40075 1998 KS63", -- (MBA-MBA)
		"Sol/40076 1998 LB", -- (MBA-MBA)
		"Sol/40077 1998 MZ4", -- (MBA-MBA)
		"Sol/40078 1998 ML8", -- (MBA-MBA)
		"Sol/40079 1998 MD9", -- (MBA-MBA)
		"Sol/40080 1998 MY9", -- (MBA-MBA)
		"Sol/40081 Rault", -- (MBA-MBA)
		"Sol/40082 1998 ML16", -- (MBA-MBA)
		"Sol/40083 1998 MS18", -- (MBA-MBA)
		"Sol/40084 1998 MS22", -- (MBA-MBA)
		"Sol/40085 1998 MW32", -- (MBA-MBA)
		"Sol/40086 1998 MK33", -- (MBA-MBA)
		"Sol/40087 1998 MU34", -- (MBA-MBA)
		"Sol/40088 1998 MJ37", -- (MBA-MBA)
		"Sol/40089 1998 MH40", -- (MBA-MBA)
		"Sol/40090 1998 MZ40", -- (MBA-MBA)
		"Sol/40091 1998 MH41", -- (MBA-MBA)
		"Sol/40092 Memel", -- (MBA-MBA)
		"Sol/40093 1998 NH", -- (MBA-MBA)
		"Sol/40094 1998 NN", -- (MBA-MBA)
		"Sol/40095 1998 OV4", -- (MBA-MBA)
		"Sol/40096 1998 OR9", -- (MBA-MBA)
		"Sol/40097 1998 OB13", -- (MBA-MBA)
		"Sol/40098 1998 OW14", -- (MBA-MBA)
		"Sol/40099 1998 OB15", -- (MBA-MBA)
		"Sol/40100 1998 PV", -- (MBA-MBA)
		"Sol/40101 1998 QX", -- (MBA-MBA)
		"Sol/40102 1998 QU1", -- (MBA-MBA)
		"Sol/40103 1998 QX3", -- (MBA-MBA)
		"Sol/40104 1998 QE4", -- (MBA-MBA)
		"Sol/40105 1998 QL4", -- (MBA-MBA)
		"Sol/40106 Erben", -- (MBA-MBA)
		"Sol/40107 1998 QB7", -- (MBA-MBA)
		"Sol/40108 1998 QU7", -- (MBA-MBA)
		"Sol/40109 1998 QC8", -- (MBA-MBA)
		"Sol/40110 1998 QM9", -- (MBA-MBA)
		"Sol/40111 1998 QK12", -- (MBA-MBA)
		"Sol/40112 1998 QM13", -- (MBA-MBA)
		"Sol/40113 1998 QZ13", -- (MBA-MBA)
		"Sol/40114 1998 QB15", -- (MBA-MBA)
		"Sol/40115 1998 QB19", -- (MBA-MBA)
		"Sol/40116 1998 QD19", -- (MBA-MBA)
		"Sol/40117 1998 QG21", -- (MBA-MBA)
		"Sol/40118 1998 QX22", -- (MBA-MBA)
		"Sol/40119 1998 QB23", -- (MBA-MBA)
		"Sol/40120 1998 QT23", -- (MBA-MBA)
		"Sol/40121 1998 QA29", -- (MBA-MBA)
		"Sol/40122 1998 QZ30", -- (MBA-MBA)
		"Sol/40123 1998 QC31", -- (MBA-MBA)
		"Sol/40124 1998 QN35", -- (MBA-MBA)
		"Sol/40125 1998 QU38", -- (MBA-MBA)
		"Sol/40126 1998 QL40", -- (MBA-MBA)
		"Sol/40127 1998 QD43", -- (MBA-MBA)
		"Sol/40128 1998 QL43", -- (MBA-MBA)
		"Sol/40129 1998 QY45", -- (MBA-MBA)
		"Sol/40130 1998 QV47", -- (MBA-MBA)
		"Sol/40131 1998 QJ48", -- (MBA-MBA)
		"Sol/40132 1998 QL48", -- (MBA-MBA)
		"Sol/40133 1998 QF53", -- (MBA-MBA)
		"Sol/40134 Marsili", -- (MBA-MBA)
		"Sol/40135 1998 QS53", -- (MBA-MBA)
		"Sol/40137 1998 QO60", -- (MBA-MBA)
		"Sol/40138 1998 QF63", -- (MBA-MBA)
		"Sol/40139 1998 QL64", -- (MBA-MBA)
		"Sol/40140 1998 QQ68", -- (MBA-MBA)
		"Sol/40141 1998 QL70", -- (MBA-MBA)
		"Sol/40142 1998 QT70", -- (MBA-MBA)
		"Sol/40143 1998 QW70", -- (MBA-MBA)
		"Sol/40144 1998 QC71", -- (MBA-MBA)
		"Sol/40145 1998 QF71", -- (MBA-MBA)
		"Sol/40146 1998 QR71", -- (MBA-MBA)
		"Sol/40148 1998 QB73", -- (MBA-MBA)
		"Sol/40149 1998 QF74", -- (MBA-MBA)
		"Sol/40150 1998 QF75", -- (MBA-MBA)
		"Sol/40151 1998 QO75", -- (MBA-MBA)
		"Sol/40152 1998 QA77", -- (MBA-MBA)
		"Sol/40153 1998 QD79", -- (MBA-MBA)
		"Sol/40154 1998 QE83", -- (MBA-MBA)
		"Sol/40155 1998 QA84", -- (MBA-MBA)
		"Sol/40156 1998 QH86", -- (MBA-MBA)
		"Sol/40157 1998 QA88", -- (MBA-MBA)
		"Sol/40158 1998 QP88", -- (MBA-MBA)
		"Sol/40159 1998 QC90", -- (MBA-MBA)
		"Sol/40161 1998 QO91", -- (MBA-MBA)
		"Sol/40162 1998 QK95", -- (MBA-MBA)
		"Sol/40163 1998 QC96", -- (MBA-MBA)
		"Sol/40164 1998 QW99", -- (MBA-MBA)
		"Sol/40165 1998 QP102", -- (MBA-MBA)
		"Sol/40166 1998 QW102", -- (MBA-MBA)
		"Sol/40167 1998 QF103", -- (MBA-MBA)
		"Sol/40168 1998 QW104", -- (MBA-MBA)
		"Sol/40169 1998 QG105", -- (MBA-MBA)
		"Sol/40170 1998 RK", -- (MBA-MBA)
		"Sol/40171 1998 RS", -- (MBA-MBA)
		"Sol/40172 1998 RQ6", -- (MBA-MBA)
		"Sol/40173 1998 RE7", -- (MBA-MBA)
		"Sol/40174 1998 RY12", -- (MBA-MBA)
		"Sol/40175 1998 RE16", -- (MBA-MBA)
		"Sol/40176 1998 RH27", -- (MBA-MBA)
		"Sol/40177 1998 RU28", -- (MBA-MBA)
		"Sol/40178 1998 RU36", -- (MBA-MBA)
		"Sol/40179 1998 RM38", -- (MBA-MBA)
		"Sol/40180 1998 RR48", -- (MBA-MBA)
		"Sol/40181 1998 RN50", -- (MBA-MBA)
		"Sol/40182 1998 RO55", -- (MBA-MBA)
		"Sol/40183 1998 RP58", -- (MBA-MBA)
		"Sol/40185 1998 RL60", -- (MBA-MBA)
		"Sol/40186 1998 RN60", -- (MBA-MBA)
		"Sol/40188 1998 RQ64", -- (MBA-MBA)
		"Sol/40189 1998 RR67", -- (MBA-MBA)
		"Sol/40190 1998 RL74", -- (MBA-MBA)
		"Sol/40192 1998 RV75", -- (MBA-MBA)
		"Sol/40193 1998 RF77", -- (MBA-MBA)
		"Sol/40194 1998 RG78", -- (MBA-MBA)
		"Sol/40195 1998 RU78", -- (MBA-MBA)
		"Sol/40196 1998 RM80", -- (MBA-MBA)
		"Sol/40197 1998 RP80", -- (MBA-MBA)
		"Sol/40198 Azarkhalatbari", -- (MBA-MBA)
		"Sol/40199 1998 SE1", -- (MBA-MBA)
		"Sol/40200 1998 SW9", -- (MBA-MBA)
		"Sol/40201 Besely", -- (MBA-MBA)
		"Sol/40202 1998 SN26", -- (MBA-MBA)
		"Sol/40205 1998 SU30", -- (MBA-MBA)
		"Sol/40206 Lhenice", -- (MBA-MBA)
		"Sol/40207 1998 SE44", -- (MBA-MBA)
		"Sol/40208 1998 SK53", -- (MBA-MBA)
		"Sol/40211 1998 SC57", -- (MBA-MBA)
		"Sol/40212 1998 SC58", -- (MBA-MBA)
		"Sol/40214 1998 SR63", -- (MBA-MBA)
		"Sol/40215 1998 SZ69", -- (MBA-MBA)
		"Sol/40216 1998 SF79", -- (MBA-MBA)
		"Sol/40217 1998 SM87", -- (MBA-MBA)
		"Sol/40218 1998 SQ97", -- (MBA-MBA)
		"Sol/40219 1998 SX111", -- (MBA-MBA)
		"Sol/40221 1998 SG136", -- (MBA-MBA)
		"Sol/40223 1998 SX142", -- (MBA-MBA)
		"Sol/40224 1998 SJ143", -- (MBA-MBA)
		"Sol/40225 1998 SX144", -- (MBA-MBA)
		"Sol/40226 1998 SA145", -- (MBA-MBA)
		"Sol/40228 1998 TR1", -- (MBA-MBA)
		"Sol/40230 Rozmberk", -- (MBA-MBA)
		"Sol/40232 1998 UD", -- (MBA-MBA)
		"Sol/40233 Baradeau", -- (MBA-MBA)
		"Sol/40236 1998 UF33", -- (MBA-MBA)
		"Sol/40239 1998 VY16", -- (MBA-MBA)
		"Sol/40240 1998 VV37", -- (MBA-MBA)
		"Sol/40242 1998 VU46", -- (MBA-MBA)
		"Sol/40243 1998 WH1", -- (MBA-MBA)
		"Sol/40248 Yukikajiura", -- (MBA-MBA)
		"Sol/40249 1998 XM11", -- (MBA-MBA)
		"Sol/40251 1998 XK87", -- (MBA-MBA)
		"Sol/40252 1998 YE6", -- (MBA-MBA)
		"Sol/40254 1999 BB26", -- (MBA-MBA)
		"Sol/40255 1999 CN4", -- (MBA-MBA)
		"Sol/40257 1999 CZ56", -- (MBA-MBA)
		"Sol/40258 1999 CF61", -- (MBA-MBA)
		"Sol/40259 1999 CZ85", -- (MBA-MBA)
		"Sol/40260 1999 CU98", -- (MBA-MBA)
		"Sol/40261 1999 CD117", -- (MBA-MBA)
		"Sol/40265 1999 FQ22", -- (MBA-MBA)
		"Sol/40266 1999 GS", -- (MBA-MBA)
		"Sol/40268 1999 GU8", -- (MBA-MBA)
		"Sol/40269 1999 GP25", -- (MBA-MBA)
		"Sol/40272 1999 JA7", -- (MBA-MBA)
		"Sol/40273 1999 JS7", -- (MBA-MBA)
		"Sol/40274 1999 JT14", -- (MBA-MBA)
		"Sol/40275 1999 JW15", -- (MBA-MBA)
		"Sol/40276 1999 JR19", -- (MBA-MBA)
		"Sol/40277 1999 JL30", -- (MBA-MBA)
		"Sol/40278 1999 JC34", -- (MBA-MBA)
		"Sol/40279 1999 JD35", -- (MBA-MBA)
		"Sol/40280 1999 JV44", -- (MBA-MBA)
		"Sol/40281 1999 JY47", -- (MBA-MBA)
		"Sol/40282 1999 JD48", -- (MBA-MBA)
		"Sol/40283 1999 JO50", -- (MBA-MBA)
		"Sol/40284 1999 JE52", -- (MBA-MBA)
		"Sol/40285 1999 JT52", -- (MBA-MBA)
		"Sol/40286 1999 JN53", -- (MBA-MBA)
		"Sol/40287 1999 JS61", -- (MBA-MBA)
		"Sol/40288 1999 JP64", -- (MBA-MBA)
		"Sol/40289 1999 JS64", -- (MBA-MBA)
		"Sol/40290 1999 JV64", -- (MBA-MBA)
		"Sol/40291 1999 JX71", -- (MBA-MBA)
		"Sol/40292 1999 JD72", -- (MBA-MBA)
		"Sol/40293 1999 JG73", -- (MBA-MBA)
		"Sol/40294 1999 JT73", -- (MBA-MBA)
		"Sol/40295 1999 JX73", -- (MBA-MBA)
		"Sol/40296 1999 JE74", -- (MBA-MBA)
		"Sol/40297 1999 JJ74", -- (MBA-MBA)
		"Sol/40298 1999 JD81", -- (MBA-MBA)
		"Sol/40299 1999 JN90", -- (MBA-MBA)
		"Sol/40300 1999 JT93", -- (MBA-MBA)
		"Sol/40301 1999 JU93", -- (MBA-MBA)
		"Sol/40302 1999 JD98", -- (MBA-MBA)
		"Sol/40303 1999 JU98", -- (MBA-MBA)
		"Sol/40304 1999 JX104", -- (MBA-MBA)
		"Sol/40305 1999 JP111", -- (MBA-MBA)
		"Sol/40306 1999 JN112", -- (MBA-MBA)
		"Sol/40307 1999 JN115", -- (MBA-MBA)
		"Sol/40308 1999 JV120", -- (MBA-MBA)
		"Sol/40309 1999 JH131", -- (MBA-MBA)
		"Sol/40311 1999 KH13", -- (MBA-MBA)
		"Sol/40312 1999 KZ13", -- (MBA-MBA)
		"Sol/40313 1999 KV14", -- (MBA-MBA)
		"Sol/40316 1999 LU4", -- (MBA-MBA)
		"Sol/40317 1999 LO7", -- (MBA-MBA)
		"Sol/40318 1999 LQ9", -- (MBA-MBA)
		"Sol/40319 1999 LR11", -- (MBA-MBA)
		"Sol/40320 1999 LP14", -- (MBA-MBA)
		"Sol/40321 1999 LA21", -- (MBA-MBA)
		"Sol/40322 1999 LU23", -- (MBA-MBA)
		"Sol/40323 1999 LF25", -- (MBA-MBA)
		"Sol/40325 1999 LW33", -- (MBA-MBA)
		"Sol/40326 1999 MA", -- (MBA-MBA)
		"Sol/40327 1999 MB", -- (MBA-MBA)
		"Sol/40328 Dow", -- (MBA-MBA)
		"Sol/40330 1999 MN1", -- (MBA-MBA)
		"Sol/40331 1999 MS1", -- (MBA-MBA)
		"Sol/40332 1999 NK", -- (MBA-MBA)
		"Sol/40333 1999 NO1", -- (MBA-MBA)
		"Sol/40334 1999 NS4", -- (MBA-MBA)
		"Sol/40335 1999 NJ5", -- (MBA-MBA)
		"Sol/40336 1999 NG6", -- (MBA-MBA)
		"Sol/40337 1999 NN7", -- (MBA-MBA)
		"Sol/40338 1999 NB8", -- (MBA-MBA)
		"Sol/40339 1999 NF8", -- (MBA-MBA)
		"Sol/40340 1999 NR8", -- (MBA-MBA)
		"Sol/40341 1999 NU8", -- (MBA-MBA)
		"Sol/40342 1999 NB9", -- (MBA-MBA)
		"Sol/40343 1999 NH9", -- (MBA-MBA)
		"Sol/40344 1999 NN9", -- (MBA-MBA)
		"Sol/40345 1999 NT9", -- (MBA-MBA)
		"Sol/40346 1999 ND10", -- (MBA-MBA)
		"Sol/40347 1999 NH10", -- (MBA-MBA)
		"Sol/40348 1999 NO10", -- (MBA-MBA)
		"Sol/40349 1999 NF11", -- (MBA-MBA)
		"Sol/40350 1999 NO11", -- (MBA-MBA)
		"Sol/40351 1999 NZ11", -- (MBA-MBA)
		"Sol/40352 1999 ND12", -- (MBA-MBA)
		"Sol/40353 1999 NB13", -- (MBA-MBA)
		"Sol/40354 1999 NQ15", -- (MBA-MBA)
		"Sol/40355 1999 NH17", -- (MBA-MBA)
		"Sol/40356 1999 NZ17", -- (MBA-MBA)
		"Sol/40357 1999 NM18", -- (MBA-MBA)
		"Sol/40358 1999 ND19", -- (MBA-MBA)
		"Sol/40359 1999 NT20", -- (MBA-MBA)
		"Sol/40360 1999 NE21", -- (MBA-MBA)
		"Sol/40361 1999 NG21", -- (MBA-MBA)
		"Sol/40362 1999 NY21", -- (MBA-MBA)
		"Sol/40363 1999 NM23", -- (MBA-MBA)
		"Sol/40364 1999 ND24", -- (MBA-MBA)
		"Sol/40365 1999 NE26", -- (MBA-MBA)
		"Sol/40366 1999 NF27", -- (MBA-MBA)
		"Sol/40367 1999 NA28", -- (MBA-MBA)
		"Sol/40368 1999 NS28", -- (MBA-MBA)
		"Sol/40369 1999 NY28", -- (MBA-MBA)
		"Sol/40370 1999 NZ28", -- (MBA-MBA)
		"Sol/40371 1999 NF30", -- (MBA-MBA)
		"Sol/40372 1999 NG34", -- (MBA-MBA)
		"Sol/40373 1999 NF36", -- (MBA-MBA)
		"Sol/40374 1999 NG36", -- (MBA-MBA)
		"Sol/40375 1999 NO36", -- (MBA-MBA)
		"Sol/40376 1999 NF37", -- (MBA-MBA)
		"Sol/40377 1999 NM39", -- (MBA-MBA)
		"Sol/40378 1999 NW40", -- (MBA-MBA)
		"Sol/40379 1999 NG41", -- (MBA-MBA)
		"Sol/40380 1999 NX42", -- (MBA-MBA)
		"Sol/40381 1999 NK44", -- (MBA-MBA)
		"Sol/40382 1999 NK47", -- (MBA-MBA)
		"Sol/40383 1999 NW47", -- (MBA-MBA)
		"Sol/40384 1999 NC49", -- (MBA-MBA)
		"Sol/40385 1999 NE49", -- (MBA-MBA)
		"Sol/40386 1999 NK49", -- (MBA-MBA)
		"Sol/40387 1999 NL49", -- (MBA-MBA)
		"Sol/40388 1999 NY49", -- (MBA-MBA)
		"Sol/40389 1999 ND50", -- (MBA-MBA)
		"Sol/40390 1999 NR51", -- (MBA-MBA)
		"Sol/40391 1999 NR52", -- (MBA-MBA)
		"Sol/40392 1999 NS53", -- (MBA-MBA)
		"Sol/40393 1999 NW53", -- (MBA-MBA)
		"Sol/40394 1999 NX53", -- (MBA-MBA)
		"Sol/40395 1999 NP54", -- (MBA-MBA)
		"Sol/40396 1999 NT54", -- (MBA-MBA)
		"Sol/40397 1999 NY55", -- (MBA-MBA)
		"Sol/40398 1999 NL57", -- (MBA-MBA)
		"Sol/40399 1999 NW63", -- (MBA-MBA)
		"Sol/40400 1999 NJ64", -- (MBA-MBA)
		"Sol/40401 1999 NS64", -- (MBA-MBA)
		"Sol/40402 1999 NY64", -- (MBA-MBA)
		"Sol/40403 1999 NJ65", -- (MBA-MBA)
		"Sol/40404 1999 OB", -- (MBA-MBA)
		"Sol/40405 1999 OU", -- (MBA-MBA)
		"Sol/40406 1999 OR1", -- (MBA-MBA)
		"Sol/40407 1999 QT2", -- (MBA-MBA)
		"Sol/40408 1999 RO2", -- (MBA-MBA)
		"Sol/40409 Taichikato", -- (MBA-MBA)
		"Sol/40410 Prihoda", -- (MBA-MBA)
		"Sol/40411 1999 RM3", -- (MBA-MBA)
		"Sol/40412 1999 RE9", -- (MBA-MBA)
		"Sol/40413 1999 RS10", -- (MBA-MBA)
		"Sol/40414 1999 RP11", -- (MBA-MBA)
		"Sol/40415 1999 RB13", -- (MBA-MBA)
		"Sol/40416 1999 RO14", -- (MBA-MBA)
		"Sol/40417 1999 RD16", -- (MBA-MBA)
		"Sol/40418 1999 RK19", -- (MBA-MBA)
		"Sol/40419 1999 RV20", -- (MBA-MBA)
		"Sol/40420 1999 RJ21", -- (MBA-MBA)
		"Sol/40421 1999 RZ22", -- (MBA-MBA)
		"Sol/40422 1999 RF23", -- (MBA-MBA)
		"Sol/40423 1999 RJ23", -- (MBA-MBA)
		"Sol/40424 1999 RB24", -- (MBA-MBA)
		"Sol/40425 1999 RQ25", -- (MBA-MBA)
		"Sol/40426 1999 RV25", -- (MBA-MBA)
		"Sol/40427 1999 RN26", -- (MBA-MBA)
		"Sol/40428 1999 RZ26", -- (MBA-MBA)
		"Sol/40429 1999 RL27", -- (MBA-MBA)
		"Sol/40431 1999 RK29", -- (MBA-MBA)
		"Sol/40432 1999 RW29", -- (MBA-MBA)
		"Sol/40433 1999 RQ30", -- (MBA-MBA)
		"Sol/40434 1999 RH32", -- (MBA-MBA)
		"Sol/40435 1999 RL32", -- (MBA-MBA)
		"Sol/40436 Sylviecoyaud", -- (MBA-MBA)
		"Sol/40437 1999 RU33", -- (MBA-MBA)
		"Sol/40438 1999 RV33", -- (MBA-MBA)
		"Sol/40439 1999 RF34", -- (MBA-MBA)
		"Sol/40441 Jungmann", -- (MBA-MBA)
		"Sol/40442 1999 RO35", -- (MBA-MBA)
		"Sol/40443 1999 RU35", -- (MBA-MBA)
		"Sol/40444 Palacky", -- (MBA-MBA)
		"Sol/40445 1999 RY35", -- (MBA-MBA)
		"Sol/40446 1999 RN36", -- (MBA-MBA)
		"Sol/40447 Lorenzoni", -- (MBA-MBA)
		"Sol/40448 1999 RT37", -- (MBA-MBA)
		"Sol/40449 1999 RV37", -- (MBA-MBA)
		"Sol/40450 1999 RX37", -- (MBA-MBA)
		"Sol/40451 1999 RD38", -- (MBA-MBA)
		"Sol/40452 1999 RV38", -- (MBA-MBA)
		"Sol/40453 1999 RX38", -- (MBA-MBA)
		"Sol/40454 1999 RY39", -- (MBA-MBA)
		"Sol/40456 1999 RV41", -- (MBA-MBA)
		"Sol/40457 Williamkuhn", -- (MBA-MBA)
		"Sol/40458 1999 RH43", -- (MBA-MBA)
		"Sol/40459 Rektorys", -- (MBA-MBA)
		"Sol/40460 1999 RV43", -- (MBA-MBA)
		"Sol/40461 1999 RW43", -- (MBA-MBA)
		"Sol/40462 1999 RC44", -- (MBA-MBA)
		"Sol/40463 Frankkameny", -- (MBA-MBA)
		"Sol/40464 1999 RM44", -- (MBA-MBA)
		"Sol/40465 1999 RQ44", -- (MBA-MBA)
		"Sol/40466 1999 RU44", -- (MBA-MBA)
		"Sol/40467 1999 RE46", -- (MBA-MBA)
		"Sol/40469 1999 RM47", -- (MBA-MBA)
		"Sol/40470 1999 RN47", -- (MBA-MBA)
		"Sol/40471 1999 RX47", -- (MBA-MBA)
		"Sol/40472 1999 RU49", -- (MBA-MBA)
		"Sol/40473 1999 RR50", -- (MBA-MBA)
		"Sol/40474 1999 RG51", -- (MBA-MBA)
		"Sol/40475 1999 RE53", -- (MBA-MBA)
		"Sol/40476 1999 RH53", -- (MBA-MBA)
		"Sol/40477 1999 RS54", -- (MBA-MBA)
		"Sol/40478 1999 RT54", -- (MBA-MBA)
		"Sol/40479 1999 RQ60", -- (MBA-MBA)
		"Sol/40480 1999 RK61", -- (MBA-MBA)
		"Sol/40481 1999 RQ61", -- (MBA-MBA)
		"Sol/40482 1999 RA62", -- (MBA-MBA)
		"Sol/40483 1999 RE62", -- (MBA-MBA)
		"Sol/40484 1999 RA63", -- (MBA-MBA)
		"Sol/40485 1999 RY63", -- (MBA-MBA)
		"Sol/40486 1999 RJ64", -- (MBA-MBA)
		"Sol/40487 1999 RP66", -- (MBA-MBA)
		"Sol/40488 1999 RV66", -- (MBA-MBA)
		"Sol/40489 1999 RH67", -- (MBA-MBA)
		"Sol/40490 1999 RY67", -- (MBA-MBA)
		"Sol/40491 1999 RJ68", -- (MBA-MBA)
		"Sol/40492 1999 RO69", -- (MBA-MBA)
		"Sol/40493 1999 RD71", -- (MBA-MBA)
		"Sol/40494 1999 RG72", -- (MBA-MBA)
		"Sol/40495 1999 RQ74", -- (MBA-MBA)
		"Sol/40496 1999 RD76", -- (MBA-MBA)
		"Sol/40497 1999 RR78", -- (MBA-MBA)
		"Sol/40498 1999 RG80", -- (MBA-MBA)
		"Sol/40499 1999 RK81", -- (MBA-MBA)
		"Sol/40500 1999 RE82", -- (MBA-MBA)
		"Sol/40501 1999 RM82", -- (MBA-MBA)
		"Sol/40502 1999 RT82", -- (MBA-MBA)
		"Sol/40503 1999 RA83", -- (MBA-MBA)
		"Sol/40504 1999 RC84", -- (MBA-MBA)
		"Sol/40505 1999 RJ84", -- (MBA-MBA)
		"Sol/40506 1999 RB86", -- (MBA-MBA)
		"Sol/40507 1999 RK86", -- (MBA-MBA)
		"Sol/40508 1999 RU86", -- (MBA-MBA)
		"Sol/40509 1999 RJ87", -- (MBA-MBA)
		"Sol/40510 1999 RU87", -- (MBA-MBA)
		"Sol/40511 1999 RE88", -- (MBA-MBA)
		"Sol/40512 1999 RP88", -- (MBA-MBA)
		"Sol/40513 1999 RS88", -- (MBA-MBA)
		"Sol/40514 1999 RC89", -- (MBA-MBA)
		"Sol/40515 1999 RE89", -- (MBA-MBA)
		"Sol/40516 1999 RY89", -- (MBA-MBA)
		"Sol/40517 1999 RA92", -- (MBA-MBA)
		"Sol/40518 1999 RZ93", -- (MBA-MBA)
		"Sol/40519 1999 RQ94", -- (MBA-MBA)
		"Sol/40520 1999 RG95", -- (MBA-MBA)
		"Sol/40521 1999 RL95", -- (MBA-MBA)
		"Sol/40522 1999 RT95", -- (MBA-MBA)
		"Sol/40523 1999 RX95", -- (MBA-MBA)
		"Sol/40524 1999 RA96", -- (MBA-MBA)
		"Sol/40525 1999 RO96", -- (MBA-MBA)
		"Sol/40526 1999 RV96", -- (MBA-MBA)
		"Sol/40527 1999 RS98", -- (MBA-MBA)
		"Sol/40528 1999 RT98", -- (MBA-MBA)
		"Sol/40529 1999 RC99", -- (MBA-MBA)
		"Sol/40530 1999 RE99", -- (MBA-MBA)
		"Sol/40531 1999 RB100", -- (MBA-MBA)
		"Sol/40532 1999 RY100", -- (MBA-MBA)
		"Sol/40533 1999 RH102", -- (MBA-MBA)
		"Sol/40534 1999 RT102", -- (MBA-MBA)
		"Sol/40535 1999 RG103", -- (MBA-MBA)
		"Sol/40536 1999 RL103", -- (MBA-MBA)
		"Sol/40537 1999 RT103", -- (MBA-MBA)
		"Sol/40538 1999 RV103", -- (MBA-MBA)
		"Sol/40539 1999 RL104", -- (MBA-MBA)
		"Sol/40540 1999 RZ104", -- (MBA-MBA)
		"Sol/40541 1999 RE106", -- (MBA-MBA)
		"Sol/40542 1999 RS106", -- (MBA-MBA)
		"Sol/40543 1999 RZ107", -- (MBA-MBA)
		"Sol/40544 1999 RA108", -- (MBA-MBA)
		"Sol/40545 1999 RO109", -- (MBA-MBA)
		"Sol/40546 1999 RY109", -- (MBA-MBA)
		"Sol/40547 1999 RH111", -- (MBA-MBA)
		"Sol/40548 1999 RK112", -- (MBA-MBA)
		"Sol/40549 1999 RP112", -- (MBA-MBA)
		"Sol/40550 1999 RM113", -- (MBA-MBA)
		"Sol/40551 1999 RS113", -- (MBA-MBA)
		"Sol/40552 1999 RX114", -- (MBA-MBA)
		"Sol/40553 1999 RE115", -- (MBA-MBA)
		"Sol/40554 1999 RG115", -- (MBA-MBA)
		"Sol/40555 1999 RM115", -- (MBA-MBA)
		"Sol/40556 1999 RS115", -- (MBA-MBA)
		"Sol/40557 1999 RX116", -- (MBA-MBA)
		"Sol/40558 1999 RE118", -- (MBA-MBA)
		"Sol/40559 1999 RO118", -- (MBA-MBA)
		"Sol/40560 1999 RQ118", -- (MBA-MBA)
		"Sol/40561 1999 RR118", -- (MBA-MBA)
		"Sol/40562 1999 RB121", -- (MBA-MBA)
		"Sol/40563 1999 RZ122", -- (MBA-MBA)
		"Sol/40564 1999 RZ123", -- (MBA-MBA)
		"Sol/40565 1999 RD124", -- (MBA-MBA)
		"Sol/40566 1999 RE124", -- (MBA-MBA)
		"Sol/40567 1999 RB126", -- (MBA-MBA)
		"Sol/40568 1999 RF126", -- (MBA-MBA)
		"Sol/40569 1999 RH128", -- (MBA-MBA)
		"Sol/40570 1999 RV128", -- (MBA-MBA)
		"Sol/40571 1999 RD129", -- (MBA-MBA)
		"Sol/40572 1999 RP129", -- (MBA-MBA)
		"Sol/40573 1999 RE130", -- (MBA-MBA)
		"Sol/40574 1999 RO130", -- (MBA-MBA)
		"Sol/40575 1999 RS130", -- (MBA-MBA)
		"Sol/40576 1999 RM133", -- (MBA-MBA)
		"Sol/40577 1999 RQ134", -- (MBA-MBA)
		"Sol/40578 1999 RT134", -- (MBA-MBA)
		"Sol/40579 1999 RJ135", -- (MBA-MBA)
		"Sol/40580 1999 RN135", -- (MBA-MBA)
		"Sol/40581 1999 RK136", -- (MBA-MBA)
		"Sol/40582 1999 RC137", -- (MBA-MBA)
		"Sol/40583 1999 RR137", -- (MBA-MBA)
		"Sol/40584 1999 RJ140", -- (MBA-MBA)
		"Sol/40585 1999 RL140", -- (MBA-MBA)
		"Sol/40586 1999 RZ140", -- (MBA-MBA)
		"Sol/40587 1999 RB141", -- (MBA-MBA)
		"Sol/40588 1999 RF141", -- (MBA-MBA)
		"Sol/40589 1999 RP141", -- (MBA-MBA)
		"Sol/40590 1999 RQ141", -- (MBA-MBA)
		"Sol/40591 1999 RR142", -- (MBA-MBA)
		"Sol/40592 1999 RM143", -- (MBA-MBA)
		"Sol/40593 1999 RZ144", -- (MBA-MBA)
		"Sol/40594 1999 RW146", -- (MBA-MBA)
		"Sol/40595 1999 RY146", -- (MBA-MBA)
		"Sol/40596 1999 RA148", -- (MBA-MBA)
		"Sol/40597 1999 RG149", -- (MBA-MBA)
		"Sol/40598 1999 RM149", -- (MBA-MBA)
		"Sol/40599 1999 RX150", -- (MBA-MBA)
		"Sol/40600 1999 RZ150", -- (MBA-MBA)
		"Sol/40601 1999 RQ151", -- (MBA-MBA)
		"Sol/40602 1999 RO152", -- (MBA-MBA)
		"Sol/40603 1999 RD154", -- (MBA-MBA)
		"Sol/40604 1999 RO154", -- (MBA-MBA)
		"Sol/40605 1999 RA155", -- (MBA-MBA)
		"Sol/40606 1999 RR157", -- (MBA-MBA)
		"Sol/40607 1999 RH158", -- (MBA-MBA)
		"Sol/40608 1999 RS159", -- (MBA-MBA)
		"Sol/40609 1999 RD160", -- (MBA-MBA)
		"Sol/40610 1999 RF160", -- (MBA-MBA)
		"Sol/40611 1999 RS160", -- (MBA-MBA)
		"Sol/40612 1999 RM162", -- (MBA-MBA)
		"Sol/40613 1999 RR162", -- (MBA-MBA)
		"Sol/40614 1999 RW162", -- (MBA-MBA)
		"Sol/40615 1999 RD163", -- (MBA-MBA)
		"Sol/40616 1999 RW163", -- (MBA-MBA)
		"Sol/40617 1999 RZ163", -- (MBA-MBA)
		"Sol/40618 1999 RG164", -- (MBA-MBA)
		"Sol/40619 1999 RQ165", -- (MBA-MBA)
		"Sol/40620 1999 RH168", -- (MBA-MBA)
		"Sol/40621 1999 RG169", -- (MBA-MBA)
		"Sol/40622 1999 RY169", -- (MBA-MBA)
		"Sol/40623 1999 RO170", -- (MBA-MBA)
		"Sol/40624 1999 RJ171", -- (MBA-MBA)
		"Sol/40625 1999 RJ172", -- (MBA-MBA)
		"Sol/40626 1999 RP172", -- (MBA-MBA)
		"Sol/40627 1999 RJ173", -- (MBA-MBA)
		"Sol/40628 1999 RV173", -- (MBA-MBA)
		"Sol/40629 1999 RX173", -- (MBA-MBA)
		"Sol/40630 1999 RA174", -- (MBA-MBA)
		"Sol/40631 1999 RX174", -- (MBA-MBA)
		"Sol/40632 1999 RJ175", -- (MBA-MBA)
		"Sol/40633 1999 RR177", -- (MBA-MBA)
		"Sol/40634 1999 RH178", -- (MBA-MBA)
		"Sol/40635 1999 RV179", -- (MBA-MBA)
		"Sol/40636 1999 RW179", -- (MBA-MBA)
		"Sol/40637 1999 RP180", -- (MBA-MBA)
		"Sol/40638 1999 RS180", -- (MBA-MBA)
		"Sol/40639 1999 RW180", -- (MBA-MBA)
		"Sol/40640 1999 RQ181", -- (MBA-MBA)
		"Sol/40641 1999 RV181", -- (MBA-MBA)
		"Sol/40642 1999 RW181", -- (MBA-MBA)
		"Sol/40643 1999 RG182", -- (MBA-MBA)
		"Sol/40644 1999 RH183", -- (MBA-MBA)
		"Sol/40645 1999 RS183", -- (MBA-MBA)
		"Sol/40646 1999 RV184", -- (MBA-MBA)
		"Sol/40647 1999 RD185", -- (MBA-MBA)
		"Sol/40648 1999 RO185", -- (MBA-MBA)
		"Sol/40649 1999 RY186", -- (MBA-MBA)
		"Sol/40650 1999 RS187", -- (MBA-MBA)
		"Sol/40651 1999 RJ189", -- (MBA-MBA)
		"Sol/40652 1999 RP189", -- (MBA-MBA)
		"Sol/40653 1999 RS190", -- (MBA-MBA)
		"Sol/40654 1999 RH191", -- (MBA-MBA)
		"Sol/40655 1999 RM191", -- (MBA-MBA)
		"Sol/40656 1999 RY191", -- (MBA-MBA)
		"Sol/40657 1999 RE192", -- (MBA-MBA)
		"Sol/40658 1999 RD193", -- (MBA-MBA)
		"Sol/40659 1999 RK193", -- (MBA-MBA)
		"Sol/40660 1999 RH194", -- (MBA-MBA)
		"Sol/40661 1999 RS194", -- (MBA-MBA)
		"Sol/40662 1999 RD195", -- (MBA-MBA)
		"Sol/40663 1999 RR195", -- (MBA-MBA)
		"Sol/40664 1999 RF196", -- (MBA-MBA)
		"Sol/40665 1999 RE197", -- (MBA-MBA)
		"Sol/40666 1999 RS197", -- (MBA-MBA)
		"Sol/40667 1999 RB200", -- (MBA-MBA)
		"Sol/40668 1999 RX200", -- (MBA-MBA)
		"Sol/40669 1999 RN201", -- (MBA-MBA)
		"Sol/40670 1999 RW201", -- (MBA-MBA)
		"Sol/40671 1999 RE202", -- (MBA-MBA)
		"Sol/40672 1999 RJ202", -- (MBA-MBA)
		"Sol/40673 1999 RL203", -- (MBA-MBA)
		"Sol/40674 1999 RX203", -- (MBA-MBA)
		"Sol/40675 1999 RU205", -- (MBA-MBA)
		"Sol/40676 1999 RN206", -- (MBA-MBA)
		"Sol/40677 1999 RP206", -- (MBA-MBA)
		"Sol/40678 1999 RY206", -- (MBA-MBA)
		"Sol/40679 1999 RO207", -- (MBA-MBA)
		"Sol/40680 1999 RY209", -- (MBA-MBA)
		"Sol/40681 1999 RL211", -- (MBA-MBA)
		"Sol/40682 1999 RM211", -- (MBA-MBA)
		"Sol/40683 1999 RB213", -- (MBA-MBA)
		"Sol/40685 1999 RL217", -- (MBA-MBA)
		"Sol/40686 1999 RD220", -- (MBA-MBA)
		"Sol/40687 1999 RS220", -- (MBA-MBA)
		"Sol/40688 1999 RL223", -- (MBA-MBA)
		"Sol/40689 1999 RG224", -- (MBA-MBA)
		"Sol/40690 1999 RV225", -- (MBA-MBA)
		"Sol/40691 1999 RH227", -- (MBA-MBA)
		"Sol/40692 1999 RE228", -- (MBA-MBA)
		"Sol/40693 1999 RX229", -- (MBA-MBA)
		"Sol/40694 1999 RY230", -- (MBA-MBA)
		"Sol/40695 1999 RA231", -- (MBA-MBA)
		"Sol/40696 1999 RU231", -- (MBA-MBA)
		"Sol/40697 1999 RZ231", -- (MBA-MBA)
		"Sol/40698 1999 RT232", -- (MBA-MBA)
		"Sol/40699 1999 RB235", -- (MBA-MBA)
		"Sol/40700 1999 RF235", -- (MBA-MBA)
		"Sol/40701 1999 RG235", -- (MBA-MBA)
		"Sol/40702 1999 RH236", -- (MBA-MBA)
		"Sol/40703 1999 RR237", -- (MBA-MBA)
		"Sol/40704 1999 RB238", -- (MBA-MBA)
		"Sol/40705 1999 RG239", -- (MBA-MBA)
		"Sol/40707 1999 RV240", -- (MBA-MBA)
		"Sol/40708 1999 RR242", -- (MBA-MBA)
		"Sol/40709 1999 RW242", -- (MBA-MBA)
		"Sol/40710 1999 RS245", -- (MBA-MBA)
		"Sol/40711 1999 RU245", -- (MBA-MBA)
		"Sol/40712 1999 RB246", -- (MBA-MBA)
		"Sol/40713 1999 RT248", -- (MBA-MBA)
		"Sol/40714 1999 RS252", -- (MBA-MBA)
		"Sol/40715 1999 RX253", -- (MBA-MBA)
		"Sol/40716 1999 SL", -- (MBA-MBA)
		"Sol/40717 1999 SC2", -- (MBA-MBA)
		"Sol/40718 1999 SU2", -- (MBA-MBA)
		"Sol/40720 1999 SL6", -- (MBA-MBA)
		"Sol/40721 1999 SM6", -- (MBA-MBA)
		"Sol/40722 1999 SO6", -- (MBA-MBA)
		"Sol/40723 1999 SF7", -- (MBA-MBA)
		"Sol/40724 1999 SY8", -- (MBA-MBA)
		"Sol/40725 1999 SP9", -- (MBA-MBA)
		"Sol/40726 1999 SG11", -- (MBA-MBA)
		"Sol/40727 1999 SQ11", -- (MBA-MBA)
		"Sol/40728 1999 SS11", -- (MBA-MBA)
		"Sol/40729 1999 SJ12", -- (MBA-MBA)
		"Sol/40730 1999 SY12", -- (MBA-MBA)
		"Sol/40731 1999 SB13", -- (MBA-MBA)
		"Sol/40732 1999 SC13", -- (MBA-MBA)
		"Sol/40733 1999 SM17", -- (MBA-MBA)
		"Sol/40734 1999 SB19", -- (MBA-MBA)
		"Sol/40735 1999 SU19", -- (MBA-MBA)
		"Sol/40736 1999 SD20", -- (MBA-MBA)
		"Sol/40737 1999 SE20", -- (MBA-MBA)
		"Sol/40738 1999 SG20", -- (MBA-MBA)
		"Sol/40739 1999 SX25", -- (MBA-MBA)
		"Sol/40740 1999 SF27", -- (MBA-MBA)
		"Sol/40741 1999 TD", -- (MBA-MBA)
		"Sol/40742 1999 TK", -- (MBA-MBA)
		"Sol/40743 1999 TL", -- (MBA-MBA)
		"Sol/40744 1999 TG1", -- (MBA-MBA)
		"Sol/40745 1999 TN2", -- (MBA-MBA)
		"Sol/40746 1999 TP2", -- (MBA-MBA)
		"Sol/40747 1999 TK5", -- (MBA-MBA)
		"Sol/40748 1999 TO5", -- (MBA-MBA)
		"Sol/40749 1999 TP6", -- (MBA-MBA)
		"Sol/40750 1999 TA7", -- (MBA-MBA)
		"Sol/40751 1999 TD7", -- (MBA-MBA)
		"Sol/40752 1999 TO7", -- (MBA-MBA)
		"Sol/40753 1999 TK8", -- (MBA-MBA)
		"Sol/40754 1999 TM8", -- (MBA-MBA)
		"Sol/40755 1999 TO8", -- (MBA-MBA)
		"Sol/40756 1999 TQ8", -- (MBA-MBA)
		"Sol/40757 1999 TS8", -- (MBA-MBA)
		"Sol/40758 1999 TT8", -- (MBA-MBA)
		"Sol/40759 1999 TY9", -- (MBA-MBA)
		"Sol/40760 1999 TH11", -- (MBA-MBA)
		"Sol/40761 1999 TT13", -- (MBA-MBA)
		"Sol/40762 1999 TL14", -- (MBA-MBA)
		"Sol/40763 Zloch", -- (MBA-MBA)
		"Sol/40764 Gerhardiser", -- (MBA-MBA)
		"Sol/40765 1999 TF16", -- (MBA-MBA)
		"Sol/40766 1999 TB17", -- (MBA-MBA)
		"Sol/40767 1999 TC17", -- (MBA-MBA)
		"Sol/40768 1999 TZ17", -- (MBA-MBA)
		"Sol/40769 1999 TJ18", -- (MBA-MBA)
		"Sol/40770 1999 TV18", -- (MBA-MBA)
		"Sol/40771 1999 TP19", -- (MBA-MBA)
		"Sol/40772 1999 TY19", -- (MBA-MBA)
		"Sol/40773 1999 TZ19", -- (MBA-MBA)
		"Sol/40774 Iwaigame", -- (MBA-MBA)
		"Sol/40775 Kalafina", -- (MBA-MBA)
		"Sol/40776 Yeungkwongyu", -- (MBA-MBA)
		"Sol/40777 1999 TM25", -- (MBA-MBA)
		"Sol/40778 1999 TV25", -- (MBA-MBA)
		"Sol/40779 1999 TY25", -- (MBA-MBA)
		"Sol/40780 1999 TB26", -- (MBA-MBA)
		"Sol/40781 1999 TN26", -- (MBA-MBA)
		"Sol/40782 1999 TX26", -- (MBA-MBA)
		"Sol/40783 1999 TT28", -- (MBA-MBA)
		"Sol/40784 1999 TV28", -- (MBA-MBA)
		"Sol/40785 1999 TA29", -- (MBA-MBA)
		"Sol/40786 1999 TR30", -- (MBA-MBA)
		"Sol/40787 1999 TV30", -- (MBA-MBA)
		"Sol/40788 1999 TK31", -- (MBA-MBA)
		"Sol/40789 1999 TW31", -- (MBA-MBA)
		"Sol/40790 1999 TP32", -- (MBA-MBA)
		"Sol/40791 1999 TO33", -- (MBA-MBA)
		"Sol/40792 1999 TY33", -- (MBA-MBA)
		"Sol/40793 1999 TZ33", -- (MBA-MBA)
		"Sol/40794 1999 TD36", -- (MBA-MBA)
		"Sol/40795 Akiratsuchiyama", -- (MBA-MBA)
		"Sol/40796 1999 TT36", -- (MBA-MBA)
		"Sol/40797 1999 TM37", -- (MBA-MBA)
		"Sol/40798 1999 TV37", -- (MBA-MBA)
		"Sol/40799 1999 TW37", -- (MBA-MBA)
		"Sol/40800 1999 TD38", -- (MBA-MBA)
		"Sol/40801 1999 TN38", -- (MBA-MBA)
		"Sol/40802 1999 TL39", -- (MBA-MBA)
		"Sol/40803 1999 TX39", -- (MBA-MBA)
		"Sol/40804 1999 TQ40", -- (MBA-MBA)
		"Sol/40805 1999 TW41", -- (MBA-MBA)
		"Sol/40806 1999 TX41", -- (MBA-MBA)
		"Sol/40807 1999 TQ48", -- (MBA-MBA)
		"Sol/40808 1999 TB53", -- (MBA-MBA)
		"Sol/40809 1999 TZ57", -- (MBA-MBA)
		"Sol/40810 1999 TK63", -- (MBA-MBA)
		"Sol/40811 1999 TL63", -- (MBA-MBA)
		"Sol/40813 1999 TJ66", -- (MBA-MBA)
		"Sol/40814 1999 TY69", -- (MBA-MBA)
		"Sol/40815 1999 TY77", -- (MBA-MBA)
		"Sol/40816 1999 TX78", -- (MBA-MBA)
		"Sol/40817 1999 TT79", -- (MBA-MBA)
		"Sol/40818 1999 TR80", -- (MBA-MBA)
		"Sol/40819 1999 TT80", -- (MBA-MBA)
		"Sol/40820 1999 TY89", -- (MBA-MBA)
		"Sol/40821 1999 TD90", -- (MBA-MBA)
		"Sol/40822 1999 TM90", -- (MBA-MBA)
		"Sol/40823 1999 TU90", -- (MBA-MBA)
		"Sol/40824 1999 TV90", -- (MBA-MBA)
		"Sol/40825 1999 TZ90", -- (MBA-MBA)
		"Sol/40826 1999 TP91", -- (MBA-MBA)
		"Sol/40827 1999 TT92", -- (MBA-MBA)
		"Sol/40828 1999 TM93", -- (MBA-MBA)
		"Sol/40829 1999 TT93", -- (MBA-MBA)
		"Sol/40830 1999 TV93", -- (MBA-MBA)
		"Sol/40831 1999 TU94", -- (MBA-MBA)
		"Sol/40832 1999 TH95", -- (MBA-MBA)
		"Sol/40833 1999 TJ95", -- (MBA-MBA)
		"Sol/40834 1999 TL95", -- (MBA-MBA)
		"Sol/40835 1999 TM95", -- (MBA-MBA)
		"Sol/40836 1999 TQ95", -- (MBA-MBA)
		"Sol/40837 1999 TX95", -- (MBA-MBA)
		"Sol/40838 1999 TY95", -- (MBA-MBA)
		"Sol/40839 1999 TH96", -- (MBA-MBA)
		"Sol/40840 1999 TS96", -- (MBA-MBA)
		"Sol/40841 1999 TQ98", -- (MBA-MBA)
		"Sol/40842 1999 TX98", -- (MBA-MBA)
		"Sol/40843 1999 TD99", -- (MBA-MBA)
		"Sol/40844 1999 TS101", -- (MBA-MBA)
		"Sol/40845 1999 TL102", -- (MBA-MBA)
		"Sol/40846 1999 TN102", -- (MBA-MBA)
		"Sol/40847 1999 TU102", -- (MBA-MBA)
		"Sol/40848 1999 TZ102", -- (MBA-MBA)
		"Sol/40849 1999 TG103", -- (MBA-MBA)
		"Sol/40850 1999 TR104", -- (MBA-MBA)
		"Sol/40851 1999 TZ104", -- (MBA-MBA)
		"Sol/40852 1999 TX105", -- (MBA-MBA)
		"Sol/40853 1999 TA106", -- (MBA-MBA)
		"Sol/40854 1999 TU107", -- (MBA-MBA)
		"Sol/40855 1999 TG108", -- (MBA-MBA)
		"Sol/40856 1999 TP108", -- (MBA-MBA)
		"Sol/40857 1999 TP110", -- (MBA-MBA)
		"Sol/40858 1999 TR110", -- (MBA-MBA)
		"Sol/40859 1999 TX111", -- (MBA-MBA)
		"Sol/40860 1999 TQ113", -- (MBA-MBA)
		"Sol/40861 1999 TR113", -- (MBA-MBA)
		"Sol/40863 1999 TL115", -- (MBA-MBA)
		"Sol/40864 1999 TO115", -- (MBA-MBA)
		"Sol/40865 1999 TH116", -- (MBA-MBA)
		"Sol/40866 1999 TU117", -- (MBA-MBA)
		"Sol/40867 1999 TD118", -- (MBA-MBA)
		"Sol/40868 1999 TM118", -- (MBA-MBA)
		"Sol/40869 1999 TN118", -- (MBA-MBA)
		"Sol/40870 1999 TQ119", -- (MBA-MBA)
		"Sol/40871 1999 TS120", -- (MBA-MBA)
		"Sol/40872 1999 TB121", -- (MBA-MBA)
		"Sol/40873 1999 TL121", -- (MBA-MBA)
		"Sol/40874 1999 TL122", -- (MBA-MBA)
		"Sol/40875 1999 TA123", -- (MBA-MBA)
		"Sol/40876 1999 TH123", -- (MBA-MBA)
		"Sol/40877 1999 TF124", -- (MBA-MBA)
		"Sol/40878 1999 TU124", -- (MBA-MBA)
		"Sol/40879 1999 TX124", -- (MBA-MBA)
		"Sol/40880 1999 TA125", -- (MBA-MBA)
		"Sol/40881 1999 TY125", -- (MBA-MBA)
		"Sol/40882 1999 TZ125", -- (MBA-MBA)
		"Sol/40883 1999 TB126", -- (MBA-MBA)
		"Sol/40884 1999 TC126", -- (MBA-MBA)
		"Sol/40885 1999 TS126", -- (MBA-MBA)
		"Sol/40886 1999 TE127", -- (MBA-MBA)
		"Sol/40887 1999 TG128", -- (MBA-MBA)
		"Sol/40888 1999 TW131", -- (MBA-MBA)
		"Sol/40889 1999 TY132", -- (MBA-MBA)
		"Sol/40890 1999 TE133", -- (MBA-MBA)
		"Sol/40891 1999 TH136", -- (MBA-MBA)
		"Sol/40892 1999 TY136", -- (MBA-MBA)
		"Sol/40893 1999 TL138", -- (MBA-MBA)
		"Sol/40894 1999 TQ138", -- (MBA-MBA)
		"Sol/40895 1999 TZ140", -- (MBA-MBA)
		"Sol/40896 1999 TO141", -- (MBA-MBA)
		"Sol/40897 1999 TG142", -- (MBA-MBA)
		"Sol/40898 1999 TP142", -- (MBA-MBA)
		"Sol/40899 1999 TR142", -- (MBA-MBA)
		"Sol/40900 1999 TV142", -- (MBA-MBA)
		"Sol/40901 1999 TG143", -- (MBA-MBA)
		"Sol/40902 1999 TY143", -- (MBA-MBA)
		"Sol/40903 1999 TB144", -- (MBA-MBA)
		"Sol/40904 1999 TC144", -- (MBA-MBA)
		"Sol/40905 1999 TE148", -- (MBA-MBA)
		"Sol/40906 1999 TN148", -- (MBA-MBA)
		"Sol/40907 1999 TF149", -- (MBA-MBA)
		"Sol/40908 1999 TW151", -- (MBA-MBA)
		"Sol/40909 1999 TR152", -- (MBA-MBA)
		"Sol/40910 1999 TS152", -- (MBA-MBA)
		"Sol/40911 1999 TU152", -- (MBA-MBA)
		"Sol/40913 1999 TZ152", -- (MBA-MBA)
		"Sol/40914 1999 TH155", -- (MBA-MBA)
		"Sol/40915 1999 TT155", -- (MBA-MBA)
		"Sol/40916 1999 TE156", -- (MBA-MBA)
		"Sol/40918 1999 TG158", -- (MBA-MBA)
		"Sol/40919 Johntonry", -- (MBA-MBA)
		"Sol/40920 1999 TD171", -- (MBA-MBA)
		"Sol/40921 1999 TR171", -- (MBA-MBA)
		"Sol/40922 1999 TH172", -- (MBA-MBA)
		"Sol/40923 1999 TB173", -- (MBA-MBA)
		"Sol/40924 1999 TB174", -- (MBA-MBA)
		"Sol/40925 1999 TL174", -- (MBA-MBA)
		"Sol/40926 1999 TQ177", -- (MBA-MBA)
		"Sol/40927 1999 TZ185", -- (MBA-MBA)
		"Sol/40928 1999 TB187", -- (MBA-MBA)
		"Sol/40929 1999 TB188", -- (MBA-MBA)
		"Sol/40930 1999 TJ189", -- (MBA-MBA)
		"Sol/40931 1999 TX189", -- (MBA-MBA)
		"Sol/40932 1999 TF191", -- (MBA-MBA)
		"Sol/40933 1999 TP192", -- (MBA-MBA)
		"Sol/40934 1999 TJ194", -- (MBA-MBA)
		"Sol/40935 1999 TO195", -- (MBA-MBA)
		"Sol/40936 1999 TP200", -- (MBA-MBA)
		"Sol/40937 1999 TQ200", -- (MBA-MBA)
		"Sol/40938 1999 TO205", -- (MBA-MBA)
		"Sol/40939 1999 TU209", -- (MBA-MBA)
		"Sol/40940 1999 TZ209", -- (MBA-MBA)
		"Sol/40941 1999 TS211", -- (MBA-MBA)
		"Sol/40942 1999 TZ212", -- (MBA-MBA)
		"Sol/40943 1999 TT213", -- (MBA-MBA)
		"Sol/40944 1999 TJ216", -- (MBA-MBA)
		"Sol/40945 1999 TX216", -- (MBA-MBA)
		"Sol/40946 1999 TK217", -- (MBA-MBA)
		"Sol/40947 1999 TJ218", -- (MBA-MBA)
		"Sol/40948 1999 TH228", -- (MBA-MBA)
		"Sol/40949 1999 TQ228", -- (MBA-MBA)
		"Sol/40951 1999 TO230", -- (MBA-MBA)
		"Sol/40952 1999 TD231", -- (MBA-MBA)
		"Sol/40953 1999 TB237", -- (MBA-MBA)
		"Sol/40954 1999 TQ238", -- (MBA-MBA)
		"Sol/40955 1999 TQ241", -- (MBA-MBA)
		"Sol/40956 Ericamsel", -- (MBA-MBA)
		"Sol/40957 1999 TR242", -- (MBA-MBA)
		"Sol/40958 1999 TV242", -- (MBA-MBA)
		"Sol/40959 1999 TB243", -- (MBA-MBA)
		"Sol/40960 1999 TL244", -- (MBA-MBA)
		"Sol/40961 1999 TV247", -- (MBA-MBA)
		"Sol/40962 1999 TW247", -- (MBA-MBA)
		"Sol/40965 1999 TH249", -- (MBA-MBA)
		"Sol/40966 1999 TM250", -- (MBA-MBA)
		"Sol/40967 1999 TC251", -- (MBA-MBA)
		"Sol/40968 1999 TO254", -- (MBA-MBA)
		"Sol/40969 1999 TR258", -- (MBA-MBA)
		"Sol/40970 1999 TK261", -- (MBA-MBA)
		"Sol/40971 1999 TY264", -- (MBA-MBA)
		"Sol/40972 1999 TL267", -- (MBA-MBA)
		"Sol/40973 1999 TL269", -- (MBA-MBA)
		"Sol/40974 1999 TS269", -- (MBA-MBA)
		"Sol/40975 1999 TU269", -- (MBA-MBA)
		"Sol/40976 1999 TV272", -- (MBA-MBA)
		"Sol/40977 1999 TD279", -- (MBA-MBA)
		"Sol/40978 1999 TN279", -- (MBA-MBA)
		"Sol/40979 1999 TL280", -- (MBA-MBA)
		"Sol/40980 1999 TO282", -- (MBA-MBA)
		"Sol/40981 Stephenholland", -- (MBA-MBA)
		"Sol/40982 1999 TR285", -- (MBA-MBA)
		"Sol/40983 1999 TB286", -- (MBA-MBA)
		"Sol/40984 1999 TL288", -- (MBA-MBA)
		"Sol/40985 1999 TM288", -- (MBA-MBA)
		"Sol/40986 1999 TY292", -- (MBA-MBA)
		"Sol/40987 1999 TJ293", -- (MBA-MBA)
		"Sol/40988 1999 TN311", -- (MBA-MBA)
		"Sol/40989 1999 UO", -- (MBA-MBA)
		"Sol/40990 1999 UW", -- (MBA-MBA)
		"Sol/40991 1999 UA1", -- (MBA-MBA)
		"Sol/40992 1999 UL1", -- (MBA-MBA)
		"Sol/40993 1999 UF2", -- (MBA-MBA)
		"Sol/40995 1999 UC4", -- (MBA-MBA)
		"Sol/40996 1999 UO5", -- (MBA-MBA)
		"Sol/40997 1999 UE6", -- (MBA-MBA)
		"Sol/40998 1999 US7", -- (MBA-MBA)
		"Sol/40999 1999 UU8", -- (MBA-MBA)
		
		------------------------------------------
		-- 41000
		------------------------------------------
		
		"Sol/41000 1999 UB9", -- (MBA-MBA)
		"Sol/41001 1999 UG9", -- (MBA-MBA)
		"Sol/41002 1999 UW12", -- (MBA-MBA)
		"Sol/41003 1999 UZ12", -- (MBA-MBA)
		"Sol/41004 1999 UA13", -- (MBA-MBA)
		"Sol/41005 1999 UJ13", -- (MBA-MBA)
		"Sol/41006 1999 UM13", -- (MBA-MBA)
		"Sol/41007 1999 UN14", -- (MBA-MBA)
		"Sol/41008 1999 UR14", -- (MBA-MBA)
		"Sol/41009 1999 UG15", -- (MBA-MBA)
		"Sol/41010 1999 UN15", -- (MBA-MBA)
		"Sol/41011 1999 UB16", -- (MBA-MBA)
		"Sol/41012 1999 UD17", -- (MBA-MBA)
		"Sol/41013 1999 UH22", -- (MBA-MBA)
		"Sol/41014 1999 UP23", -- (MBA-MBA)
		"Sol/41015 1999 UB24", -- (MBA-MBA)
		"Sol/41016 1999 UR24", -- (MBA-MBA)
		"Sol/41017 1999 UJ26", -- (MBA-MBA)
		"Sol/41018 1999 UB27", -- (MBA-MBA)
		"Sol/41019 1999 UV29", -- (MBA-MBA)
		"Sol/41020 1999 UO30", -- (MBA-MBA)
		"Sol/41021 1999 UL32", -- (MBA-MBA)
		"Sol/41022 1999 UZ36", -- (MBA-MBA)
		"Sol/41024 1999 UW38", -- (MBA-MBA)
		"Sol/41025 1999 UY38", -- (MBA-MBA)
		"Sol/41026 1999 UC40", -- (MBA-MBA)
		"Sol/41027 1999 UP44", -- (MBA-MBA)
		"Sol/41028 1999 UL45", -- (MBA-MBA)
		"Sol/41029 1999 UY45", -- (MBA-MBA)
		"Sol/41030 Mariawomack", -- (MBA-MBA)
		"Sol/41031 1999 UA47", -- (MBA-MBA)
		"Sol/41033 1999 UW48", -- (MBA-MBA)
		"Sol/41034 1999 UJ49", -- (MBA-MBA)
		"Sol/41035 1999 UT50", -- (MBA-MBA)
		"Sol/41037 1999 US51", -- (MBA-MBA)
		"Sol/41038 1999 UX52", -- (MBA-MBA)
		"Sol/41039 1999 UX56", -- (MBA-MBA)
		"Sol/41040 1999 VR", -- (MBA-MBA)
		"Sol/41041 1999 VV1", -- (MBA-MBA)
		"Sol/41042 1999 VB2", -- (MBA-MBA)
		"Sol/41043 1999 VW4", -- (MBA-MBA)
		"Sol/41044 1999 VW6", -- (MBA-MBA)
		"Sol/41045 1999 VX6", -- (MBA-MBA)
		"Sol/41047 1999 VP7", -- (MBA-MBA)
		"Sol/41048 1999 VQ7", -- (MBA-MBA)
		"Sol/41049 Van Citters", -- (MBA-MBA)
		"Sol/41050 1999 VF9", -- (MBA-MBA)
		"Sol/41051 1999 VR10", -- (MBA-MBA)
		"Sol/41052 1999 VJ16", -- (MBA-MBA)
		"Sol/41053 1999 VH18", -- (MBA-MBA)
		"Sol/41054 1999 VL18", -- (MBA-MBA)
		"Sol/41055 1999 VD20", -- (MBA-MBA)
		"Sol/41056 1999 VX20", -- (MBA-MBA)
		"Sol/41057 1999 VU22", -- (MBA-MBA)
		"Sol/41058 1999 VC24", -- (MBA-MBA)
		"Sol/41059 1999 VC26", -- (MBA-MBA)
		"Sol/41060 1999 VB28", -- (MBA-MBA)
		"Sol/41061 1999 VD28", -- (MBA-MBA)
		"Sol/41062 1999 VC29", -- (MBA-MBA)
		"Sol/41063 1999 VE29", -- (MBA-MBA)
		"Sol/41064 1999 VK29", -- (MBA-MBA)
		"Sol/41065 1999 VR29", -- (MBA-MBA)
		"Sol/41066 1999 VO31", -- (MBA-MBA)
		"Sol/41067 1999 VG32", -- (MBA-MBA)
		"Sol/41068 1999 VO32", -- (MBA-MBA)
		"Sol/41069 1999 VJ33", -- (MBA-MBA)
		"Sol/41071 1999 VY36", -- (MBA-MBA)
		"Sol/41072 1999 VX38", -- (MBA-MBA)
		"Sol/41073 1999 VG39", -- (MBA-MBA)
		"Sol/41075 1999 VG43", -- (MBA-MBA)
		"Sol/41076 1999 VH43", -- (MBA-MBA)
		"Sol/41077 1999 VT43", -- (MBA-MBA)
		"Sol/41078 1999 VB44", -- (MBA-MBA)
		"Sol/41079 1999 VP45", -- (MBA-MBA)
		"Sol/41080 1999 VX45", -- (MBA-MBA)
		"Sol/41081 1999 VW47", -- (MBA-MBA)
		"Sol/41082 1999 VQ48", -- (MBA-MBA)
		"Sol/41083 1999 VO50", -- (MBA-MBA)
		"Sol/41085 1999 VL55", -- (MBA-MBA)
		"Sol/41086 1999 VU55", -- (MBA-MBA)
		"Sol/41087 1999 VS56", -- (MBA-MBA)
		"Sol/41088 1999 VO57", -- (MBA-MBA)
		"Sol/41089 1999 VM58", -- (MBA-MBA)
		"Sol/41090 1999 VS59", -- (MBA-MBA)
		"Sol/41091 1999 VY59", -- (MBA-MBA)
		"Sol/41093 1999 VR60", -- (MBA-MBA)
		"Sol/41094 1999 VH61", -- (MBA-MBA)
		"Sol/41095 1999 VK61", -- (MBA-MBA)
		"Sol/41096 1999 VN61", -- (MBA-MBA)
		"Sol/41097 1999 VO61", -- (MBA-MBA)
		"Sol/41098 1999 VG63", -- (MBA-MBA)
		"Sol/41099 1999 VL64", -- (MBA-MBA)
		"Sol/41100 1999 VW64", -- (MBA-MBA)
		"Sol/41101 1999 VE65", -- (MBA-MBA)
		"Sol/41102 1999 VX66", -- (MBA-MBA)
		"Sol/41103 1999 VE67", -- (MBA-MBA)
		"Sol/41104 1999 VG67", -- (MBA-MBA)
		"Sol/41105 1999 VR67", -- (MBA-MBA)
		"Sol/41106 1999 VL69", -- (MBA-MBA)
		"Sol/41107 Ropakov", -- (MBA-MBA)
		"Sol/41108 1999 VT73", -- (MBA-MBA)
		"Sol/41110 1999 VB78", -- (MBA-MBA)
		"Sol/41111 1999 VF80", -- (MBA-MBA)
		"Sol/41112 1999 VP82", -- (MBA-MBA)
		"Sol/41113 1999 VQ83", -- (MBA-MBA)
		"Sol/41114 1999 VC84", -- (MBA-MBA)
		"Sol/41115 1999 VQ85", -- (MBA-MBA)
		"Sol/41116 1999 VT85", -- (MBA-MBA)
		"Sol/41117 1999 VM87", -- (MBA-MBA)
		"Sol/41118 1999 VT87", -- (MBA-MBA)
		"Sol/41119 1999 VV87", -- (MBA-MBA)
		"Sol/41120 1999 VX87", -- (MBA-MBA)
		"Sol/41121 1999 VP89", -- (MBA-MBA)
		"Sol/41123 1999 VX90", -- (MBA-MBA)
		"Sol/41124 1999 VG91", -- (MBA-MBA)
		"Sol/41125 1999 VD92", -- (MBA-MBA)
		"Sol/41127 1999 VZ92", -- (MBA-MBA)
		"Sol/41128 1999 VA93", -- (MBA-MBA)
		"Sol/41129 1999 VD94", -- (MBA-MBA)
		"Sol/41130 1999 VC96", -- (MBA-MBA)
		"Sol/41131 1999 VA98", -- (MBA-MBA)
		"Sol/41132 1999 VC98", -- (MBA-MBA)
		"Sol/41133 1999 VF98", -- (MBA-MBA)
		"Sol/41134 1999 VP100", -- (MBA-MBA)
		"Sol/41135 1999 VP103", -- (MBA-MBA)
		"Sol/41136 1999 VL104", -- (MBA-MBA)
		"Sol/41137 1999 VE114", -- (MBA-MBA)
		"Sol/41138 1999 VZ114", -- (MBA-MBA)
		"Sol/41139 1999 VU119", -- (MBA-MBA)
		"Sol/41141 1999 VB125", -- (MBA-MBA)
		"Sol/41142 1999 VF125", -- (MBA-MBA)
		"Sol/41143 1999 VR129", -- (MBA-MBA)
		"Sol/41144 1999 VA131", -- (MBA-MBA)
		"Sol/41145 1999 VW135", -- (MBA-MBA)
		"Sol/41146 1999 VS136", -- (MBA-MBA)
		"Sol/41147 1999 VK137", -- (MBA-MBA)
		"Sol/41148 1999 VU143", -- (MBA-MBA)
		"Sol/41149 1999 VQ144", -- (MBA-MBA)
		"Sol/41150 1999 VE146", -- (MBA-MBA)
		"Sol/41151 1999 VH148", -- (MBA-MBA)
		"Sol/41152 1999 VW148", -- (MBA-MBA)
		"Sol/41153 1999 VB150", -- (MBA-MBA)
		"Sol/41154 1999 VO151", -- (MBA-MBA)
		"Sol/41155 1999 VG157", -- (MBA-MBA)
		"Sol/41156 1999 VV157", -- (MBA-MBA)
		"Sol/41157 1999 VX159", -- (MBA-MBA)
		"Sol/41158 1999 VG160", -- (MBA-MBA)
		"Sol/41159 1999 VE161", -- (MBA-MBA)
		"Sol/41160 1999 VP163", -- (MBA-MBA)
		"Sol/41161 1999 VM165", -- (MBA-MBA)
		"Sol/41162 1999 VM168", -- (MBA-MBA)
		"Sol/41163 1999 VX168", -- (MBA-MBA)
		"Sol/41164 1999 VO169", -- (MBA-MBA)
		"Sol/41165 1999 VW170", -- (MBA-MBA)
		"Sol/41166 1999 VJ172", -- (MBA-MBA)
		"Sol/41167 1999 VV172", -- (MBA-MBA)
		"Sol/41168 1999 VB174", -- (MBA-MBA)
		"Sol/41169 1999 VL174", -- (MBA-MBA)
		"Sol/41170 1999 VW175", -- (MBA-MBA)
		"Sol/41171 1999 VJ176", -- (MBA-MBA)
		"Sol/41172 1999 VT176", -- (MBA-MBA)
		"Sol/41173 1999 VP180", -- (MBA-MBA)
		"Sol/41174 1999 VH184", -- (MBA-MBA)
		"Sol/41175 1999 VN185", -- (MBA-MBA)
		"Sol/41176 1999 VP186", -- (MBA-MBA)
		"Sol/41177 1999 VB187", -- (MBA-MBA)
		"Sol/41178 1999 VY187", -- (MBA-MBA)
		"Sol/41179 1999 VW192", -- (MBA-MBA)
		"Sol/41180 1999 VQ193", -- (MBA-MBA)
		"Sol/41181 1999 VR194", -- (MBA-MBA)
		"Sol/41182 1999 VL195", -- (MBA-MBA)
		"Sol/41183 1999 VP195", -- (MBA-MBA)
		"Sol/41185 1999 VJ200", -- (MBA-MBA)
		"Sol/41186 1999 VT200", -- (MBA-MBA)
		"Sol/41187 1999 VB201", -- (MBA-MBA)
		"Sol/41188 1999 VC201", -- (MBA-MBA)
		"Sol/41189 1999 VE201", -- (MBA-MBA)
		"Sol/41190 1999 VJ203", -- (MBA-MBA)
		"Sol/41192 1999 VB206", -- (MBA-MBA)
		"Sol/41193 1999 VV206", -- (MBA-MBA)
		"Sol/41194 1999 VH213", -- (MBA-MBA)
		"Sol/41195 1999 VL221", -- (MBA-MBA)
		"Sol/41196 1999 VV224", -- (MBA-MBA)
		"Sol/41197 1999 VU228", -- (MBA-MBA)
		"Sol/41198 1999 WB", -- (MBA-MBA)
		"Sol/41199 Wakanaootaki", -- (MBA-MBA)
		"Sol/41200 1999 WA3", -- (MBA-MBA)
		"Sol/41201 1999 WF4", -- (MBA-MBA)
		"Sol/41202 1999 WX6", -- (MBA-MBA)
		"Sol/41203 1999 WK7", -- (MBA-MBA)
		"Sol/41204 1999 WX8", -- (MBA-MBA)
		"Sol/41205 1999 WZ8", -- (MBA-MBA)
		"Sol/41207 1999 WK9", -- (MBA-MBA)
		"Sol/41208 1999 WL9", -- (MBA-MBA)
		"Sol/41209 1999 WB15", -- (MBA-MBA)
		"Sol/41210 1999 WN18", -- (MBA-MBA)
		"Sol/41212 1999 XO1", -- (MBA-MBA)
		"Sol/41213 Mimoun", -- (MBA-MBA)
		"Sol/41214 1999 XZ3", -- (MBA-MBA)
		"Sol/41215 1999 XH4", -- (MBA-MBA)
		"Sol/41216 1999 XG5", -- (MBA-MBA)
		"Sol/41217 1999 XT6", -- (MBA-MBA)
		"Sol/41218 1999 XK10", -- (MBA-MBA)
		"Sol/41219 1999 XR11", -- (MBA-MBA)
		"Sol/41220 1999 XV12", -- (MBA-MBA)
		"Sol/41221 1999 XQ13", -- (MBA-MBA)
		"Sol/41222 1999 XH15", -- (MBA-MBA)
		"Sol/41224 1999 XX17", -- (MBA-MBA)
		"Sol/41225 1999 XY17", -- (MBA-MBA)
		"Sol/41226 1999 XZ17", -- (MBA-MBA)
		"Sol/41227 1999 XN18", -- (MBA-MBA)
		"Sol/41228 1999 XT18", -- (MBA-MBA)
		"Sol/41229 1999 XB19", -- (MBA-MBA)
		"Sol/41230 1999 XE20", -- (MBA-MBA)
		"Sol/41231 1999 XS20", -- (MBA-MBA)
		"Sol/41232 1999 XK21", -- (MBA-MBA)
		"Sol/41233 1999 XX22", -- (MBA-MBA)
		"Sol/41234 1999 XP23", -- (MBA-MBA)
		"Sol/41235 1999 XB24", -- (MBA-MBA)
		"Sol/41236 1999 XH24", -- (MBA-MBA)
		"Sol/41237 1999 XM25", -- (MBA-MBA)
		"Sol/41238 1999 XU25", -- (MBA-MBA)
		"Sol/41239 1999 XD26", -- (MBA-MBA)
		"Sol/41240 1999 XO26", -- (MBA-MBA)
		"Sol/41241 1999 XV26", -- (MBA-MBA)
		"Sol/41242 1999 XY26", -- (MBA-MBA)
		"Sol/41243 1999 XG29", -- (MBA-MBA)
		"Sol/41244 1999 XY30", -- (MBA-MBA)
		"Sol/41245 1999 XJ37", -- (MBA-MBA)
		"Sol/41246 1999 XZ38", -- (MBA-MBA)
		"Sol/41247 1999 XQ39", -- (MBA-MBA)
		"Sol/41248 1999 XG40", -- (MBA-MBA)
		"Sol/41249 1999 XJ40", -- (MBA-MBA)
		"Sol/41250 1999 XA41", -- (MBA-MBA)
		"Sol/41251 1999 XD41", -- (MBA-MBA)
		"Sol/41252 1999 XJ42", -- (MBA-MBA)
		"Sol/41253 1999 XP43", -- (MBA-MBA)
		"Sol/41254 1999 XT43", -- (MBA-MBA)
		"Sol/41255 1999 XV43", -- (MBA-MBA)
		"Sol/41256 1999 XX45", -- (MBA-MBA)
		"Sol/41257 1999 XG46", -- (MBA-MBA)
		"Sol/41258 1999 XB47", -- (MBA-MBA)
		"Sol/41259 1999 XH52", -- (MBA-MBA)
		"Sol/41260 1999 XZ53", -- (MBA-MBA)
		"Sol/41261 1999 XA54", -- (MBA-MBA)
		"Sol/41263 1999 XM56", -- (MBA-MBA)
		"Sol/41264 1999 XF58", -- (MBA-MBA)
		"Sol/41265 1999 XG58", -- (MBA-MBA)
		"Sol/41266 1999 XP58", -- (MBA-MBA)
		"Sol/41269 1999 XX65", -- (MBA-MBA)
		"Sol/41270 1999 XK68", -- (MBA-MBA)
		"Sol/41271 1999 XQ71", -- (MBA-MBA)
		"Sol/41272 1999 XH72", -- (MBA-MBA)
		"Sol/41273 1999 XL72", -- (MBA-MBA)
		"Sol/41274 1999 XS72", -- (MBA-MBA)
		"Sol/41275 1999 XP78", -- (MBA-MBA)
		"Sol/41276 1999 XG83", -- (MBA-MBA)
		"Sol/41277 1999 XS85", -- (MBA-MBA)
		"Sol/41279 Trentman", -- (MBA-MBA)
		"Sol/41280 1999 XJ95", -- (MBA-MBA)
		"Sol/41281 1999 XZ95", -- (MBA-MBA)
		"Sol/41282 1999 XO96", -- (MBA-MBA)
		"Sol/41284 1999 XP102", -- (MBA-MBA)
		"Sol/41285 1999 XM106", -- (MBA-MBA)
		"Sol/41287 1999 XZ106", -- (MBA-MBA)
		"Sol/41288 1999 XD107", -- (MBA-MBA)
		"Sol/41289 1999 XN107", -- (MBA-MBA)
		"Sol/41290 1999 XB108", -- (MBA-MBA)
		"Sol/41291 1999 XE108", -- (MBA-MBA)
		"Sol/41292 1999 XH108", -- (MBA-MBA)
		"Sol/41293 1999 XY108", -- (MBA-MBA)
		"Sol/41294 1999 XH109", -- (MBA-MBA)
		"Sol/41295 1999 XM110", -- (MBA-MBA)
		"Sol/41297 1999 XE123", -- (MBA-MBA)
		"Sol/41298 1999 XT123", -- (MBA-MBA)
		"Sol/41299 1999 XY125", -- (MBA-MBA)
		"Sol/41300 1999 XZ126", -- (MBA-MBA)
		"Sol/41301 1999 XP127", -- (MBA-MBA)
		"Sol/41302 1999 XO129", -- (MBA-MBA)
		"Sol/41303 1999 XP139", -- (MBA-MBA)
		"Sol/41304 1999 XA141", -- (MBA-MBA)
		"Sol/41305 1999 XK143", -- (MBA-MBA)
		"Sol/41306 1999 XT146", -- (MBA-MBA)
		"Sol/41307 1999 XA149", -- (MBA-MBA)
		"Sol/41308 1999 XA154", -- (MBA-MBA)
		"Sol/41309 1999 XT157", -- (MBA-MBA)
		"Sol/41310 1999 XC158", -- (MBA-MBA)
		"Sol/41311 1999 XR166", -- (MBA-MBA)
		"Sol/41312 1999 XU167", -- (MBA-MBA)
		"Sol/41313 1999 XD168", -- (MBA-MBA)
		"Sol/41314 1999 XN168", -- (MBA-MBA)
		"Sol/41315 1999 XU168", -- (MBA-MBA)
		"Sol/41316 1999 XJ187", -- (MBA-MBA)
		"Sol/41317 1999 XO191", -- (MBA-MBA)
		"Sol/41318 1999 XT196", -- (MBA-MBA)
		"Sol/41319 1999 XJ208", -- (MBA-MBA)
		"Sol/41320 1999 XJ209", -- (MBA-MBA)
		"Sol/41321 1999 XM209", -- (MBA-MBA)
		"Sol/41322 1999 XK212", -- (MBA-MBA)
		"Sol/41323 1999 XM212", -- (MBA-MBA)
		"Sol/41324 1999 XO212", -- (MBA-MBA)
		"Sol/41325 1999 XR212", -- (MBA-MBA)
		"Sol/41326 1999 XY212", -- (MBA-MBA)
		"Sol/41327 1999 XD217", -- (MBA-MBA)
		"Sol/41328 1999 XP220", -- (MBA-MBA)
		"Sol/41330 1999 XU225", -- (MBA-MBA)
		"Sol/41331 1999 XB232", -- (MBA-MBA)
		"Sol/41332 1999 XM233", -- (MBA-MBA)
		"Sol/41333 1999 XL238", -- (MBA-MBA)
		"Sol/41334 1999 XE242", -- (MBA-MBA)
		"Sol/41335 1999 XL244", -- (MBA-MBA)
		"Sol/41336 1999 XX244", -- (MBA-MBA)
		"Sol/41337 1999 XN258", -- (MBA-MBA)
		"Sol/41338 1999 YF4", -- (MBA-MBA)
		"Sol/41339 1999 YR9", -- (MBA-MBA)
		"Sol/41341 1999 YZ21", -- (MBA-MBA)
		"Sol/41343 2000 AY9", -- (MBA-MBA)
		"Sol/41345 2000 AB18", -- (MBA-MBA)
		"Sol/41346 2000 AW19", -- (MBA-MBA)
		"Sol/41347 2000 AR22", -- (MBA-MBA)
		"Sol/41348 2000 AH23", -- (MBA-MBA)
		"Sol/41349 2000 AA24", -- (MBA-MBA)
		"Sol/41354 2000 AW33", -- (MBA-MBA)
		"Sol/41356 2000 AZ51", -- (MBA-MBA)
		"Sol/41357 2000 AD52", -- (MBA-MBA)
		"Sol/41358 2000 AJ54", -- (MBA-MBA)
		"Sol/41360 2000 AN68", -- (MBA-MBA)
		"Sol/41361 2000 AO76", -- (MBA-MBA)
		"Sol/41362 2000 AJ81", -- (MBA-MBA)
		"Sol/41364 2000 AD96", -- (MBA-MBA)
		"Sol/41366 2000 AU98", -- (MBA-MBA)
		"Sol/41367 2000 AP99", -- (MBA-MBA)
		"Sol/41368 2000 AA100", -- (MBA-MBA)
		"Sol/41369 2000 AG100", -- (MBA-MBA)
		"Sol/41370 2000 AA101", -- (MBA-MBA)
		"Sol/41371 2000 AB101", -- (MBA-MBA)
		"Sol/41372 2000 AC101", -- (MBA-MBA)
		"Sol/41373 2000 AR101", -- (MBA-MBA)
		"Sol/41374 2000 AW101", -- (MBA-MBA)
		"Sol/41375 2000 AD102", -- (MBA-MBA)
		"Sol/41376 2000 AT103", -- (MBA-MBA)
		"Sol/41378 2000 AP105", -- (MBA-MBA)
		"Sol/41380 2000 AM113", -- (MBA-MBA)
		"Sol/41381 2000 AG117", -- (MBA-MBA)
		"Sol/41382 2000 AV124", -- (MBA-MBA)
		"Sol/41383 2000 AH138", -- (MBA-MBA)
		"Sol/41384 2000 AJ138", -- (MBA-MBA)
		"Sol/41385 2000 AQ138", -- (MBA-MBA)
		"Sol/41386 2000 AD140", -- (MBA-MBA)
		"Sol/41387 2000 AE140", -- (MBA-MBA)
		"Sol/41388 2000 AJ140", -- (MBA-MBA)
		"Sol/41389 2000 AM140", -- (MBA-MBA)
		"Sol/41390 2000 AX145", -- (MBA-MBA)
		"Sol/41391 2000 AX148", -- (MBA-MBA)
		"Sol/41392 2000 AA149", -- (MBA-MBA)
		"Sol/41393 2000 AV151", -- (MBA-MBA)
		"Sol/41394 2000 AW162", -- (MBA-MBA)
		"Sol/41395 2000 AY169", -- (MBA-MBA)
		"Sol/41396 2000 AG175", -- (MBA-MBA)
		"Sol/41398 2000 AH177", -- (MBA-MBA)
		"Sol/41399 2000 AR177", -- (MBA-MBA)
		"Sol/41400 2000 AR185", -- (MBA-MBA)
		"Sol/41401 2000 AU186", -- (MBA-MBA)
		"Sol/41402 2000 AV186", -- (MBA-MBA)
		"Sol/41403 2000 AW186", -- (MBA-MBA)
		"Sol/41404 2000 AG187", -- (MBA-MBA)
		"Sol/41405 2000 AS187", -- (MBA-MBA)
		"Sol/41406 2000 AD188", -- (MBA-MBA)
		"Sol/41407 2000 AL188", -- (MBA-MBA)
		"Sol/41408 2000 AV196", -- (MBA-MBA)
		"Sol/41409 2000 AW199", -- (MBA-MBA)
		"Sol/41410 2000 AD200", -- (MBA-MBA)
		"Sol/41411 2000 AK200", -- (MBA-MBA)
		"Sol/41412 2000 AO200", -- (MBA-MBA)
		"Sol/41413 2000 AF210", -- (MBA-MBA)
		"Sol/41414 2000 AC215", -- (MBA-MBA)
		"Sol/41416 2000 AF231", -- (MBA-MBA)
		"Sol/41418 2000 AR233", -- (MBA-MBA)
		"Sol/41420 2000 AQ240", -- (MBA-MBA)
		"Sol/41421 2000 AZ240", -- (MBA-MBA)
		"Sol/41422 2000 CB5", -- (MBA-MBA)
		"Sol/41423 2000 CU24", -- (MBA-MBA)
		"Sol/41425 2000 CE77", -- (MBA-MBA)
		"Sol/41428 2000 EL85", -- (MBA-MBA)
		"Sol/41430 2000 GN4", -- (MBA-MBA)
		"Sol/41431 2000 GY6", -- (MBA-MBA)
		"Sol/41432 2000 GE35", -- (MBA-MBA)
		"Sol/41433 2000 GY51", -- (MBA-MBA)
		"Sol/41435 2000 GQ89", -- (MBA-MBA)
		"Sol/41436 2000 GJ95", -- (MBA-MBA)
		"Sol/41437 2000 GT122", -- (MBA-MBA)
		"Sol/41438 2000 GG124", -- (MBA-MBA)
		"Sol/41439 2000 GO134", -- (MBA-MBA)
		"Sol/41441 2000 HK25", -- (MBA-MBA)
		"Sol/41442 2000 JS51", -- (MBA-MBA)
		"Sol/41443 2000 JD73", -- (MBA-MBA)
		"Sol/41444 2000 JK76", -- (MBA-MBA)
		"Sol/41445 2000 KF56", -- (MBA-MBA)
		"Sol/41446 2000 LW", -- (MBA-MBA)
		"Sol/41447 2000 LK4", -- (MBA-MBA)
		"Sol/41448 2000 LJ12", -- (MBA-MBA)
		"Sol/41449 2000 LN12", -- (MBA-MBA)
		"Sol/41450 Medkeff", -- (MBA-MBA)
		"Sol/41451 2000 LJ24", -- (MBA-MBA)
		"Sol/41452 2000 LD29", -- (MBA-MBA)
		"Sol/41453 2000 MJ4", -- (MBA-MBA)
		"Sol/41454 2000 MQ5", -- (MBA-MBA)
		"Sol/41455 2000 NC", -- (MBA-MBA)
		"Sol/41456 2000 NT", -- (MBA-MBA)
		"Sol/41457 2000 ND2", -- (MBA-MBA)
		"Sol/41458 Ramanjooloo", -- (MBA-MBA)
		"Sol/41459 2000 NO20", -- (MBA-MBA)
		"Sol/41460 2000 NC28", -- (MBA-MBA)
		"Sol/41461 2000 ON", -- (MBA-MBA)
		"Sol/41462 2000 OJ13", -- (MBA-MBA)
		"Sol/41463 2000 OG21", -- (MBA-MBA)
		"Sol/41465 2000 OV22", -- (MBA-MBA)
		"Sol/41466 2000 OW24", -- (MBA-MBA)
		"Sol/41467 2000 OG29", -- (MBA-MBA)
		"Sol/41468 2000 OS46", -- (MBA-MBA)
		"Sol/41469 2000 OT49", -- (MBA-MBA)
		"Sol/41470 2000 OK50", -- (MBA-MBA)
		"Sol/41471 2000 OC51", -- (MBA-MBA)
		"Sol/41472 2000 OA59", -- (MBA-MBA)
		"Sol/41473 2000 PU9", -- (MBA-MBA)
		"Sol/41474 2000 PE13", -- (MBA-MBA)
		"Sol/41476 2000 PC14", -- (MBA-MBA)
		"Sol/41477 2000 PP26", -- (MBA-MBA)
		"Sol/41478 2000 PR28", -- (MBA-MBA)
		"Sol/41479 2000 QQ27", -- (MBA-MBA)
		"Sol/41480 2000 QZ29", -- (MBA-MBA)
		"Sol/41481 Musashifuchu", -- (MBA-MBA)
		"Sol/41482 2000 QF37", -- (MBA-MBA)
		"Sol/41483 2000 QD41", -- (MBA-MBA)
		"Sol/41484 2000 QB44", -- (MBA-MBA)
		"Sol/41485 2000 QF51", -- (MBA-MBA)
		"Sol/41486 2000 QQ62", -- (MBA-MBA)
		"Sol/41487 2000 QL64", -- (MBA-MBA)
		"Sol/41489 2000 QL73", -- (MBA-MBA)
		"Sol/41490 2000 QX75", -- (MBA-MBA)
		"Sol/41491 2000 QK80", -- (MBA-MBA)
		"Sol/41492 2000 QC89", -- (MBA-MBA)
		"Sol/41493 2000 QO101", -- (MBA-MBA)
		"Sol/41494 2000 QX111", -- (MBA-MBA)
		"Sol/41495 2000 QH117", -- (MBA-MBA)
		"Sol/41496 2000 QB118", -- (MBA-MBA)
		"Sol/41497 2000 QC128", -- (MBA-MBA)
		"Sol/41498 2000 QK128", -- (MBA-MBA)
		"Sol/41499 2000 QH143", -- (MBA-MBA)
		"Sol/41500 2000 QO143", -- (MBA-MBA)
		"Sol/41501 2000 QA146", -- (MBA-MBA)
		"Sol/41502 Denchukun", -- (MBA-MBA)
		"Sol/41505 2000 QP150", -- (MBA-MBA)
		"Sol/41506 2000 QD151", -- (MBA-MBA)
		"Sol/41507 2000 QU157", -- (MBA-MBA)
		"Sol/41508 2000 QY160", -- (MBA-MBA)
		"Sol/41509 2000 QL169", -- (MBA-MBA)
		"Sol/41510 2000 QU171", -- (MBA-MBA)
		"Sol/41511 2000 QC174", -- (MBA-MBA)
		"Sol/41512 2000 QV179", -- (MBA-MBA)
		"Sol/41513 2000 QL180", -- (MBA-MBA)
		"Sol/41514 2000 QR180", -- (MBA-MBA)
		"Sol/41515 2000 QL181", -- (MBA-MBA)
		"Sol/41516 2000 QN181", -- (MBA-MBA)
		"Sol/41517 2000 QK182", -- (MBA-MBA)
		"Sol/41518 2000 QD196", -- (MBA-MBA)
		"Sol/41519 2000 QH196", -- (MBA-MBA)
		"Sol/41520 2000 QG207", -- (MBA-MBA)
		"Sol/41521 2000 QL207", -- (MBA-MBA)
		"Sol/41522 2000 QX211", -- (MBA-MBA)
		"Sol/41523 2000 QD217", -- (MBA-MBA)
		"Sol/41524 2000 QU217", -- (MBA-MBA)
		"Sol/41525 2000 QP218", -- (MBA-MBA)
		"Sol/41526 2000 QW221", -- (MBA-MBA)
		"Sol/41527 2000 QX221", -- (MBA-MBA)
		"Sol/41528 2000 RN4", -- (MBA-MBA)
		"Sol/41529 2000 RC6", -- (MBA-MBA)
		"Sol/41530 2000 RD9", -- (MBA-MBA)
		"Sol/41531 2000 RN9", -- (MBA-MBA)
		"Sol/41532 2000 RO9", -- (MBA-MBA)
		"Sol/41533 2000 RV9", -- (MBA-MBA)
		"Sol/41534 2000 RX9", -- (MBA-MBA)
		"Sol/41535 2000 RL10", -- (MBA-MBA)
		"Sol/41536 2000 RJ15", -- (MBA-MBA)
		"Sol/41537 2000 RS15", -- (MBA-MBA)
		"Sol/41538 2000 RC30", -- (MBA-MBA)
		"Sol/41539 2000 RA32", -- (MBA-MBA)
		"Sol/41540 2000 RT38", -- (MBA-MBA)
		"Sol/41541 2000 RV38", -- (MBA-MBA)
		"Sol/41542 2000 RZ38", -- (MBA-MBA)
		"Sol/41543 2000 RU40", -- (MBA-MBA)
		"Sol/41544 2000 RD41", -- (MBA-MBA)
		"Sol/41545 2000 RA43", -- (MBA-MBA)
		"Sol/41546 2000 RZ45", -- (MBA-MBA)
		"Sol/41547 2000 RA46", -- (MBA-MBA)
		"Sol/41548 2000 RG46", -- (MBA-MBA)
		"Sol/41549 2000 RN46", -- (MBA-MBA)
		"Sol/41550 2000 RO46", -- (MBA-MBA)
		"Sol/41551 2000 RN50", -- (MBA-MBA)
		"Sol/41552 2000 RS52", -- (MBA-MBA)
		"Sol/41553 2000 RT52", -- (MBA-MBA)
		"Sol/41554 2000 RH53", -- (MBA-MBA)
		"Sol/41555 2000 RT53", -- (MBA-MBA)
		"Sol/41556 2000 RC54", -- (MBA-MBA)
		"Sol/41557 2000 RJ54", -- (MBA-MBA)
		"Sol/41558 2000 RG57", -- (MBA-MBA)
		"Sol/41559 2000 RD60", -- (MBA-MBA)
		"Sol/41560 2000 RF66", -- (MBA-MBA)
		"Sol/41561 2000 RQ66", -- (MBA-MBA)
		"Sol/41562 2000 RR67", -- (MBA-MBA)
		"Sol/41563 2000 RL71", -- (MBA-MBA)
		"Sol/41564 2000 RX71", -- (MBA-MBA)
		"Sol/41565 2000 RJ72", -- (MBA-MBA)
		"Sol/41566 2000 RU72", -- (MBA-MBA)
		"Sol/41567 2000 RN73", -- (MBA-MBA)
		"Sol/41568 2000 RU73", -- (MBA-MBA)
		"Sol/41569 2000 RC74", -- (MBA-MBA)
		"Sol/41570 2000 RW75", -- (MBA-MBA)
		"Sol/41571 2000 RT81", -- (MBA-MBA)
		"Sol/41572 2000 RL92", -- (MBA-MBA)
		"Sol/41573 Miriamrobbins", -- (MBA-MBA)
		"Sol/41575 2000 ST1", -- (MBA-MBA)
		"Sol/41576 2000 SF2", -- (MBA-MBA)
		"Sol/41579 2000 SG20", -- (MBA-MBA)
		"Sol/41580 2000 SV22", -- (MBA-MBA)
		"Sol/41581 2000 SY22", -- (MBA-MBA)
		"Sol/41582 2000 SL27", -- (MBA-MBA)
		"Sol/41583 2000 SP34", -- (MBA-MBA)
		"Sol/41584 2000 SL35", -- (MBA-MBA)
		"Sol/41585 2000 ST37", -- (MBA-MBA)
		"Sol/41586 2000 SH38", -- (MBA-MBA)
		"Sol/41587 2000 SX38", -- (MBA-MBA)
		"Sol/41589 2000 SJ46", -- (MBA-MBA)
		"Sol/41590 2000 SZ50", -- (MBA-MBA)
		"Sol/41591 2000 SL52", -- (MBA-MBA)
		"Sol/41592 2000 ST53", -- (MBA-MBA)
		"Sol/41593 2000 SH58", -- (MBA-MBA)
		"Sol/41594 2000 SG63", -- (MBA-MBA)
		"Sol/41595 2000 SV66", -- (MBA-MBA)
		"Sol/41596 2000 SW67", -- (MBA-MBA)
		"Sol/41597 2000 ST72", -- (MBA-MBA)
		"Sol/41598 2000 SL74", -- (MBA-MBA)
		"Sol/41599 2000 SV75", -- (MBA-MBA)
		"Sol/41600 2000 SJ76", -- (MBA-MBA)
		"Sol/41601 2000 SH78", -- (MBA-MBA)
		"Sol/41602 2000 SA81", -- (MBA-MBA)
		"Sol/41603 2000 SN102", -- (MBA-MBA)
		"Sol/41604 2000 SO104", -- (MBA-MBA)
		"Sol/41605 2000 SV106", -- (MBA-MBA)
		"Sol/41606 2000 SO108", -- (MBA-MBA)
		"Sol/41607 2000 SJ113", -- (MBA-MBA)
		"Sol/41608 2000 SS114", -- (MBA-MBA)
		"Sol/41609 2000 SR117", -- (MBA-MBA)
		"Sol/41610 2000 SR119", -- (MBA-MBA)
		"Sol/41611 2000 SY120", -- (MBA-MBA)
		"Sol/41613 2000 SP144", -- (MBA-MBA)
		"Sol/41614 2000 SX145", -- (MBA-MBA)
		"Sol/41615 2000 SM149", -- (MBA-MBA)
		"Sol/41616 2000 SP149", -- (MBA-MBA)
		"Sol/41617 2000 SK151", -- (MBA-MBA)
		"Sol/41618 2000 SU151", -- (MBA-MBA)
		"Sol/41619 2000 SM153", -- (MBA-MBA)
		"Sol/41620 2000 SU160", -- (MBA-MBA)
		"Sol/41621 2000 SY161", -- (MBA-MBA)
		"Sol/41622 2000 SP166", -- (MBA-MBA)
		"Sol/41623 2000 SN167", -- (MBA-MBA)
		"Sol/41624 2000 SU167", -- (MBA-MBA)
		"Sol/41625 2000 SA168", -- (MBA-MBA)
		"Sol/41626 2000 SQ170", -- (MBA-MBA)
		"Sol/41627 2000 SK171", -- (MBA-MBA)
		"Sol/41628 2000 SW176", -- (MBA-MBA)
		"Sol/41629 2000 SA177", -- (MBA-MBA)
		"Sol/41630 2000 SM185", -- (MBA-MBA)
		"Sol/41631 2000 SN185", -- (MBA-MBA)
		"Sol/41632 2000 SL204", -- (MBA-MBA)
		"Sol/41633 2000 SR216", -- (MBA-MBA)
		"Sol/41634 2000 SO218", -- (MBA-MBA)
		"Sol/41635 2000 SE220", -- (MBA-MBA)
		"Sol/41636 2000 SZ220", -- (MBA-MBA)
		"Sol/41637 2000 SA225", -- (MBA-MBA)
		"Sol/41638 2000 SS225", -- (MBA-MBA)
		"Sol/41639 2000 SD227", -- (MBA-MBA)
		"Sol/41640 2000 SJ227", -- (MBA-MBA)
		"Sol/41641 2000 SV229", -- (MBA-MBA)
		"Sol/41642 2000 SK230", -- (MBA-MBA)
		"Sol/41643 2000 SH268", -- (MBA-MBA)
		"Sol/41644 2000 SC269", -- (MBA-MBA)
		"Sol/41645 2000 SD269", -- (MBA-MBA)
		"Sol/41646 2000 SJ273", -- (MBA-MBA)
		"Sol/41647 2000 ST275", -- (MBA-MBA)
		"Sol/41648 2000 SP276", -- (MBA-MBA)
		"Sol/41649 2000 SA279", -- (MBA-MBA)
		"Sol/41650 2000 SU280", -- (MBA-MBA)
		"Sol/41651 2000 ST293", -- (MBA-MBA)
		"Sol/41652 2000 SA294", -- (MBA-MBA)
		"Sol/41653 2000 SC294", -- (MBA-MBA)
		"Sol/41654 2000 SE295", -- (MBA-MBA)
		"Sol/41655 2000 SJ302", -- (MBA-MBA)
		"Sol/41656 2000 SH303", -- (MBA-MBA)
		"Sol/41657 2000 SN308", -- (MBA-MBA)
		"Sol/41658 2000 SP319", -- (MBA-MBA)
		"Sol/41659 2000 SP358", -- (MBA-MBA)
		"Sol/41661 Heathercraig", -- (MBA-MBA)
		"Sol/41662 2000 TB", -- (MBA-MBA)
		"Sol/41663 2000 TK16", -- (MBA-MBA)
		"Sol/41664 2000 TR16", -- (MBA-MBA)
		"Sol/41665 2000 TH18", -- (MBA-MBA)
		"Sol/41666 2000 TQ18", -- (MBA-MBA)
		"Sol/41667 2000 TE19", -- (MBA-MBA)
		"Sol/41668 2000 TP25", -- (MBA-MBA)
		"Sol/41669 2000 TW28", -- (MBA-MBA)
		"Sol/41670 2000 TC29", -- (MBA-MBA)
		"Sol/41671 Benhardesty", -- (MBA-MBA)
		"Sol/41673 2000 TU39", -- (MBA-MBA)
		"Sol/41674 2000 TV62", -- (MBA-MBA)
		"Sol/41675 2000 UZ1", -- (MBA-MBA)
		"Sol/41676 2000 UR2", -- (MBA-MBA)
		"Sol/41677 2000 UD7", -- (MBA-MBA)
		"Sol/41678 2000 UV7", -- (MBA-MBA)
		"Sol/41679 2000 UC8", -- (MBA-MBA)
		"Sol/41680 2000 UY8", -- (MBA-MBA)
		"Sol/41681 2000 UA10", -- (MBA-MBA)
		"Sol/41682 2000 UP10", -- (MBA-MBA)
		"Sol/41683 2000 UZ14", -- (MBA-MBA)
		"Sol/41684 2000 UL15", -- (MBA-MBA)
		"Sol/41686 2000 UN16", -- (MBA-MBA)
		"Sol/41687 2000 UY16", -- (MBA-MBA)
		"Sol/41688 2000 UV18", -- (MBA-MBA)
		"Sol/41689 2000 UW18", -- (MBA-MBA)
		"Sol/41690 2000 UR19", -- (MBA-MBA)
		"Sol/41691 2000 UF25", -- (MBA-MBA)
		"Sol/41692 2000 UC27", -- (MBA-MBA)
		"Sol/41693 2000 UU39", -- (MBA-MBA)
		"Sol/41694 2000 UT41", -- (MBA-MBA)
		"Sol/41695 2000 UN43", -- (MBA-MBA)
		"Sol/41696 2000 UF45", -- (MBA-MBA)
		"Sol/41697 2000 UJ46", -- (MBA-MBA)
		"Sol/41698 2000 UO46", -- (MBA-MBA)
		"Sol/41699 2000 UT46", -- (MBA-MBA)
		"Sol/41700 2000 UV46", -- (MBA-MBA)
		"Sol/41701 2000 UY46", -- (MBA-MBA)
		"Sol/41703 2000 UM50", -- (MBA-MBA)
		"Sol/41704 2000 UX51", -- (MBA-MBA)
		"Sol/41705 2000 UZ52", -- (MBA-MBA)
		"Sol/41706 2000 UU53", -- (MBA-MBA)
		"Sol/41707 2000 UU55", -- (MBA-MBA)
		"Sol/41708 2000 UG56", -- (MBA-MBA)
		"Sol/41709 2000 UH56", -- (MBA-MBA)
		"Sol/41710 2000 UZ59", -- (MBA-MBA)
		"Sol/41711 2000 US63", -- (MBA-MBA)
		"Sol/41712 2000 UZ68", -- (MBA-MBA)
		"Sol/41713 2000 UG72", -- (MBA-MBA)
		"Sol/41714 2000 UO72", -- (MBA-MBA)
		"Sol/41715 2000 UL73", -- (MBA-MBA)
		"Sol/41716 2000 UP76", -- (MBA-MBA)
		"Sol/41717 2000 UX78", -- (MBA-MBA)
		"Sol/41718 2000 UK79", -- (MBA-MBA)
		"Sol/41719 2000 UL79", -- (MBA-MBA)
		"Sol/41720 2000 UN79", -- (MBA-MBA)
		"Sol/41721 2000 UU79", -- (MBA-MBA)
		"Sol/41722 2000 UD80", -- (MBA-MBA)
		"Sol/41723 2000 UP80", -- (MBA-MBA)
		"Sol/41724 2000 UV84", -- (MBA-MBA)
		"Sol/41725 2000 UK86", -- (MBA-MBA)
		"Sol/41726 2000 UP91", -- (MBA-MBA)
		"Sol/41727 2000 UR91", -- (MBA-MBA)
		"Sol/41728 2000 UF92", -- (MBA-MBA)
		"Sol/41729 2000 UF95", -- (MBA-MBA)
		"Sol/41730 2000 UF96", -- (MBA-MBA)
		"Sol/41731 2000 UA97", -- (MBA-MBA)
		"Sol/41732 2000 UU98", -- (MBA-MBA)
		"Sol/41733 2000 UY98", -- (MBA-MBA)
		"Sol/41734 2000 UL100", -- (MBA-MBA)
		"Sol/41735 2000 UY100", -- (MBA-MBA)
		"Sol/41736 2000 UN102", -- (MBA-MBA)
		"Sol/41737 2000 UX103", -- (MBA-MBA)
		"Sol/41738 2000 UR104", -- (MBA-MBA)
		"Sol/41739 2000 UP112", -- (MBA-MBA)
		"Sol/41740 Yuenkwokyung", -- (MBA-MBA)
		"Sol/41741 2000 VG", -- (MBA-MBA)
		"Sol/41742 Wongkakui", -- (MBA-MBA)
		"Sol/41743 2000 VJ14", -- (MBA-MBA)
		"Sol/41744 2000 VA15", -- (MBA-MBA)
		"Sol/41745 2000 VQ15", -- (MBA-MBA)
		"Sol/41746 2000 VD16", -- (MBA-MBA)
		"Sol/41747 2000 VY24", -- (MBA-MBA)
		"Sol/41748 2000 VC27", -- (MBA-MBA)
		"Sol/41749 2000 VD27", -- (MBA-MBA)
		"Sol/41750 2000 VK28", -- (MBA-MBA)
		"Sol/41751 2000 VT29", -- (MBA-MBA)
		"Sol/41752 2000 VF30", -- (MBA-MBA)
		"Sol/41753 2000 VH30", -- (MBA-MBA)
		"Sol/41754 2000 VS31", -- (MBA-MBA)
		"Sol/41755 2000 VY31", -- (MBA-MBA)
		"Sol/41756 2000 VE33", -- (MBA-MBA)
		"Sol/41757 2000 VM33", -- (MBA-MBA)
		"Sol/41758 2000 VP33", -- (MBA-MBA)
		"Sol/41759 2000 VZ33", -- (MBA-MBA)
		"Sol/41760 2000 VF34", -- (MBA-MBA)
		"Sol/41761 2000 VP34", -- (MBA-MBA)
		"Sol/41762 2000 VZ34", -- (MBA-MBA)
		"Sol/41763 2000 VA35", -- (MBA-MBA)
		"Sol/41764 2000 VO35", -- (MBA-MBA)
		"Sol/41765 2000 VV35", -- (MBA-MBA)
		"Sol/41766 2000 VB36", -- (MBA-MBA)
		"Sol/41767 2000 VQ36", -- (MBA-MBA)
		"Sol/41768 2000 VB37", -- (MBA-MBA)
		"Sol/41769 2000 VH37", -- (MBA-MBA)
		"Sol/41770 2000 VV37", -- (MBA-MBA)
		"Sol/41771 2000 VB38", -- (MBA-MBA)
		"Sol/41772 2000 VE43", -- (MBA-MBA)
		"Sol/41773 2000 VH43", -- (MBA-MBA)
		"Sol/41774 2000 VR44", -- (MBA-MBA)
		"Sol/41775 2000 VS44", -- (MBA-MBA)
		"Sol/41776 2000 VQ46", -- (MBA-MBA)
		"Sol/41777 2000 VW46", -- (MBA-MBA)
		"Sol/41778 2000 VB50", -- (MBA-MBA)
		"Sol/41779 2000 VK50", -- (MBA-MBA)
		"Sol/41780 2000 VK53", -- (MBA-MBA)
		"Sol/41781 2000 VL55", -- (MBA-MBA)
		"Sol/41782 2000 VM55", -- (MBA-MBA)
		"Sol/41783 2000 VS55", -- (MBA-MBA)
		"Sol/41784 2000 VD56", -- (MBA-MBA)
		"Sol/41785 2000 VF56", -- (MBA-MBA)
		"Sol/41786 2000 VL57", -- (MBA-MBA)
		"Sol/41787 2000 VO57", -- (MBA-MBA)
		"Sol/41788 2000 VS60", -- (MBA-MBA)
		"Sol/41789 2000 VW60", -- (MBA-MBA)
		"Sol/41790 2000 WY1", -- (MBA-MBA)
		"Sol/41791 2000 WJ3", -- (MBA-MBA)
		"Sol/41792 2000 WH6", -- (MBA-MBA)
		"Sol/41793 2000 WW6", -- (MBA-MBA)
		"Sol/41794 2000 WK11", -- (MBA-MBA)
		"Sol/41795 Wiens", -- (MBA-MBA)
		"Sol/41796 2000 WL17", -- (MBA-MBA)
		"Sol/41797 2000 WN18", -- (MBA-MBA)
		"Sol/41798 2000 WV18", -- (MBA-MBA)
		"Sol/41800 Robwilliams", -- (MBA-MBA)
		"Sol/41801 2000 WG22", -- (MBA-MBA)
		"Sol/41802 2000 WD24", -- (MBA-MBA)
		"Sol/41803 2000 WR24", -- (MBA-MBA)
		"Sol/41804 2000 WA30", -- (MBA-MBA)
		"Sol/41805 2000 WC30", -- (MBA-MBA)
		"Sol/41806 2000 WF32", -- (MBA-MBA)
		"Sol/41807 2000 WS33", -- (MBA-MBA)
		"Sol/41808 2000 WG34", -- (MBA-MBA)
		"Sol/41809 2000 WX34", -- (MBA-MBA)
		"Sol/41810 2000 WG35", -- (MBA-MBA)
		"Sol/41811 2000 WK35", -- (MBA-MBA)
		"Sol/41812 2000 WP35", -- (MBA-MBA)
		"Sol/41813 2000 WY35", -- (MBA-MBA)
		"Sol/41814 2000 WP36", -- (MBA-MBA)
		"Sol/41815 2000 WU36", -- (MBA-MBA)
		"Sol/41816 2000 WN38", -- (MBA-MBA)
		"Sol/41817 2000 WX40", -- (MBA-MBA)
		"Sol/41818 2000 WC41", -- (MBA-MBA)
		"Sol/41819 2000 WK44", -- (MBA-MBA)
		"Sol/41820 2000 WT45", -- (MBA-MBA)
		"Sol/41821 2000 WU45", -- (MBA-MBA)
		"Sol/41822 2000 WW47", -- (MBA-MBA)
		"Sol/41823 2000 WZ47", -- (MBA-MBA)
		"Sol/41824 2000 WQ48", -- (MBA-MBA)
		"Sol/41825 2000 WZ48", -- (MBA-MBA)
		"Sol/41826 2000 WH49", -- (MBA-MBA)
		"Sol/41827 2000 WN49", -- (MBA-MBA)
		"Sol/41828 2000 WM50", -- (MBA-MBA)
		"Sol/41829 2000 WU53", -- (MBA-MBA)
		"Sol/41830 2000 WT56", -- (MBA-MBA)
		"Sol/41831 2000 WN57", -- (MBA-MBA)
		"Sol/41832 2000 WB58", -- (MBA-MBA)
		"Sol/41833 2000 WE58", -- (MBA-MBA)
		"Sol/41834 2000 WL58", -- (MBA-MBA)
		"Sol/41835 2000 WO58", -- (MBA-MBA)
		"Sol/41836 2000 WP58", -- (MBA-MBA)
		"Sol/41837 2000 WS58", -- (MBA-MBA)
		"Sol/41838 2000 WK59", -- (MBA-MBA)
		"Sol/41839 2000 WO59", -- (MBA-MBA)
		"Sol/41840 2000 WS59", -- (MBA-MBA)
		"Sol/41841 2000 WF60", -- (MBA-MBA)
		"Sol/41842 2000 WO60", -- (MBA-MBA)
		"Sol/41843 2000 WX70", -- (MBA-MBA)
		"Sol/41844 2000 WO72", -- (MBA-MBA)
		"Sol/41845 2000 WW83", -- (MBA-MBA)
		"Sol/41846 2000 WB86", -- (MBA-MBA)
		"Sol/41847 2000 WK86", -- (MBA-MBA)
		"Sol/41848 2000 WM86", -- (MBA-MBA)
		"Sol/41849 2000 WS86", -- (MBA-MBA)
		"Sol/41850 2000 WF87", -- (MBA-MBA)
		"Sol/41851 2000 WK87", -- (MBA-MBA)
		"Sol/41852 2000 WN87", -- (MBA-MBA)
		"Sol/41853 2000 WY87", -- (MBA-MBA)
		"Sol/41854 2000 WF88", -- (MBA-MBA)
		"Sol/41855 2000 WV89", -- (MBA-MBA)
		"Sol/41856 2000 WL90", -- (MBA-MBA)
		"Sol/41857 2000 WU91", -- (MBA-MBA)
		"Sol/41858 2000 WU93", -- (MBA-MBA)
		"Sol/41859 2000 WD95", -- (MBA-MBA)
		"Sol/41860 2000 WW95", -- (MBA-MBA)
		"Sol/41861 2000 WH96", -- (MBA-MBA)
		"Sol/41862 2000 WK96", -- (MBA-MBA)
		"Sol/41863 2000 WU96", -- (MBA-MBA)
		"Sol/41864 2000 WC97", -- (MBA-MBA)
		"Sol/41865 2000 WW97", -- (MBA-MBA)
		"Sol/41866 2000 WX97", -- (MBA-MBA)
		"Sol/41867 2000 WB99", -- (MBA-MBA)
		"Sol/41868 2000 WH99", -- (MBA-MBA)
		"Sol/41869 2000 WK99", -- (MBA-MBA)
		"Sol/41870 2000 WV99", -- (MBA-MBA)
		"Sol/41871 2000 WD100", -- (MBA-MBA)
		"Sol/41872 2000 WJ100", -- (MBA-MBA)
		"Sol/41873 2000 WR100", -- (MBA-MBA)
		"Sol/41874 2000 WY100", -- (MBA-MBA)
		"Sol/41875 2000 WZ100", -- (MBA-MBA)
		"Sol/41876 2000 WB101", -- (MBA-MBA)
		"Sol/41877 2000 WE103", -- (MBA-MBA)
		"Sol/41878 2000 WH104", -- (MBA-MBA)
		"Sol/41879 2000 WO104", -- (MBA-MBA)
		"Sol/41880 2000 WR107", -- (MBA-MBA)
		"Sol/41881 2000 WH109", -- (MBA-MBA)
		"Sol/41882 2000 WD111", -- (MBA-MBA)
		"Sol/41883 2000 WF111", -- (MBA-MBA)
		"Sol/41884 2000 WO113", -- (MBA-MBA)
		"Sol/41885 2000 WA115", -- (MBA-MBA)
		"Sol/41886 2000 WM115", -- (MBA-MBA)
		"Sol/41887 2000 WW115", -- (MBA-MBA)
		"Sol/41888 2000 WC118", -- (MBA-MBA)
		"Sol/41889 2000 WF118", -- (MBA-MBA)
		"Sol/41890 2000 WM118", -- (MBA-MBA)
		"Sol/41891 2000 WC119", -- (MBA-MBA)
		"Sol/41892 2000 WS119", -- (MBA-MBA)
		"Sol/41893 2000 WU119", -- (MBA-MBA)
		"Sol/41894 2000 WH121", -- (MBA-MBA)
		"Sol/41895 2000 WJ121", -- (MBA-MBA)
		"Sol/41896 2000 WN123", -- (MBA-MBA)
		"Sol/41897 2000 WP123", -- (MBA-MBA)
		"Sol/41898 2000 WN124", -- (MBA-MBA)
		"Sol/41899 2000 WY124", -- (MBA-MBA)
		"Sol/41900 2000 WV126", -- (MBA-MBA)
		"Sol/41901 2000 WP127", -- (MBA-MBA)
		"Sol/41903 2000 WO128", -- (MBA-MBA)
		"Sol/41904 2000 WJ130", -- (MBA-MBA)
		"Sol/41905 2000 WE133", -- (MBA-MBA)
		"Sol/41906 2000 WO135", -- (MBA-MBA)
		"Sol/41907 2000 WF137", -- (MBA-MBA)
		"Sol/41908 2000 WR137", -- (MBA-MBA)
		"Sol/41909 2000 WO141", -- (MBA-MBA)
		"Sol/41910 2000 WS141", -- (MBA-MBA)
		"Sol/41911 2000 WH143", -- (MBA-MBA)
		"Sol/41912 2000 WR144", -- (MBA-MBA)
		"Sol/41913 2000 WF149", -- (MBA-MBA)
		"Sol/41914 2000 WY151", -- (MBA-MBA)
		"Sol/41915 2000 WJ152", -- (MBA-MBA)
		"Sol/41916 2000 WT152", -- (MBA-MBA)
		"Sol/41917 2000 WC153", -- (MBA-MBA)
		"Sol/41918 2000 WA156", -- (MBA-MBA)
		"Sol/41919 2000 WW156", -- (MBA-MBA)
		"Sol/41920 2000 WA158", -- (MBA-MBA)
		"Sol/41921 2000 WL158", -- (MBA-MBA)
		"Sol/41922 2000 WT158", -- (MBA-MBA)
		"Sol/41923 2000 WN159", -- (MBA-MBA)
		"Sol/41924 2000 WF160", -- (MBA-MBA)
		"Sol/41925 2000 WJ161", -- (MBA-MBA)
		"Sol/41926 2000 WQ161", -- (MBA-MBA)
		"Sol/41927 Bonal", -- (MBA-MBA)
		"Sol/41928 2000 WQ172", -- (MBA-MBA)
		"Sol/41929 2000 WC175", -- (MBA-MBA)
		"Sol/41930 2000 WO175", -- (MBA-MBA)
		"Sol/41931 2000 WO177", -- (MBA-MBA)
		"Sol/41932 2000 WF178", -- (MBA-MBA)
		"Sol/41933 2000 WH179", -- (MBA-MBA)
		"Sol/41934 2000 WO179", -- (MBA-MBA)
		"Sol/41935 2000 WQ179", -- (MBA-MBA)
		"Sol/41936 2000 WX179", -- (MBA-MBA)
		"Sol/41937 2000 WJ185", -- (MBA-MBA)
		"Sol/41938 2000 WO185", -- (MBA-MBA)
		"Sol/41939 2000 WQ186", -- (MBA-MBA)
		"Sol/41940 2000 WR190", -- (MBA-MBA)
		"Sol/41941 2000 XF", -- (MBA-MBA)
		"Sol/41942 2000 XW1", -- (MBA-MBA)
		"Sol/41943 Fredrick", -- (MBA-MBA)
		"Sol/41944 2000 XR2", -- (MBA-MBA)
		"Sol/41945 2000 XY5", -- (MBA-MBA)
		"Sol/41946 2000 XF6", -- (MBA-MBA)
		"Sol/41947 2000 XW7", -- (MBA-MBA)
		"Sol/41948 2000 XX7", -- (MBA-MBA)
		"Sol/41949 2000 XB8", -- (MBA-MBA)
		"Sol/41950 2000 XA9", -- (MBA-MBA)
		"Sol/41951 2000 XH10", -- (MBA-MBA)
		"Sol/41952 2000 XA11", -- (MBA-MBA)
		"Sol/41953 2000 XK16", -- (MBA-MBA)
		"Sol/41954 2000 XX20", -- (MBA-MBA)
		"Sol/41955 2000 XD22", -- (MBA-MBA)
		"Sol/41956 2000 XB27", -- (MBA-MBA)
		"Sol/41957 2000 XD27", -- (MBA-MBA)
		"Sol/41958 2000 XK29", -- (MBA-MBA)
		"Sol/41959 2000 XV29", -- (MBA-MBA)
		"Sol/41960 2000 XR30", -- (MBA-MBA)
		"Sol/41961 2000 XS32", -- (MBA-MBA)
		"Sol/41962 2000 XG35", -- (MBA-MBA)
		"Sol/41963 2000 XU35", -- (MBA-MBA)
		"Sol/41964 2000 XW36", -- (MBA-MBA)
		"Sol/41965 2000 XP37", -- (MBA-MBA)
		"Sol/41966 2000 XU37", -- (MBA-MBA)
		"Sol/41967 2000 XE39", -- (MBA-MBA)
		"Sol/41968 2000 XE53", -- (MBA-MBA)
		"Sol/41969 2000 YX", -- (MBA-MBA)
		"Sol/41970 2000 YZ3", -- (MBA-MBA)
		"Sol/41971 2000 YM6", -- (MBA-MBA)
		"Sol/41972 2000 YO8", -- (MBA-MBA)
		"Sol/41973 2000 YT11", -- (MBA-MBA)
		"Sol/41974 2000 YW11", -- (MBA-MBA)
		"Sol/41975 2000 YU12", -- (MBA-MBA)
		"Sol/41976 2000 YA15", -- (MBA-MBA)
		"Sol/41977 2000 YU15", -- (MBA-MBA)
		"Sol/41978 2000 YX15", -- (MBA-MBA)
		"Sol/41979 Lelumacri", -- (MBA-MBA)
		"Sol/41980 2000 YG18", -- (MBA-MBA)
		"Sol/41981 Yaobeina", -- (MBA-MBA)
		"Sol/41982 2000 YE21", -- (MBA-MBA)
		"Sol/41983 2000 YL26", -- (MBA-MBA)
		"Sol/41984 2000 YQ26", -- (MBA-MBA)
		"Sol/41985 2000 YY28", -- (MBA-MBA)
		"Sol/41986 Fort Bend", -- (MBA-MBA)
		"Sol/41987 2000 YW29", -- (MBA-MBA)
		"Sol/41988 Emilyjoseph", -- (MBA-MBA)
		"Sol/41989 2000 YX33", -- (MBA-MBA)
		"Sol/41990 2000 YG34", -- (MBA-MBA)
		"Sol/41991 2000 YJ34", -- (MBA-MBA)
		"Sol/41992 2000 YR35", -- (MBA-MBA)
		"Sol/41994 2000 YX38", -- (MBA-MBA)
		"Sol/41995 2000 YF41", -- (MBA-MBA)
		"Sol/41996 2000 YE43", -- (MBA-MBA)
		"Sol/41997 2000 YG45", -- (MBA-MBA)
		"Sol/41998 2000 YO45", -- (MBA-MBA)
		"Sol/41999 2000 YX45", -- (MBA-MBA)
		
		------------------------------------------
		-- 42000
		------------------------------------------
		
		"Sol/42000 2000 YT46", -- (MBA-MBA)
		"Sol/42001 2000 YW46", -- (MBA-MBA)
		"Sol/42002 2000 YU47", -- (MBA-MBA)
		"Sol/42003 2000 YJ48", -- (MBA-MBA)
		"Sol/42004 2000 YJ49", -- (MBA-MBA)
		"Sol/42005 2000 YW49", -- (MBA-MBA)
		"Sol/42006 2000 YA50", -- (MBA-MBA)
		"Sol/42007 2000 YG50", -- (MBA-MBA)
		"Sol/42008 2000 YJ50", -- (MBA-MBA)
		"Sol/42009 2000 YM50", -- (MBA-MBA)
		"Sol/42010 2000 YX58", -- (MBA-MBA)
		"Sol/42011 2000 YS59", -- (MBA-MBA)
		"Sol/42012 2000 YC60", -- (MBA-MBA)
		"Sol/42013 2000 YL61", -- (MBA-MBA)
		"Sol/42014 2000 YM61", -- (MBA-MBA)
		"Sol/42015 2000 YM65", -- (MBA-MBA)
		"Sol/42016 2000 YZ68", -- (MBA-MBA)
		"Sol/42017 2000 YU72", -- (MBA-MBA)
		"Sol/42018 2000 YK78", -- (MBA-MBA)
		"Sol/42019 2000 YE79", -- (MBA-MBA)
		"Sol/42020 2000 YP79", -- (MBA-MBA)
		"Sol/42021 2000 YJ80", -- (MBA-MBA)
		"Sol/42022 2000 YS81", -- (MBA-MBA)
		"Sol/42023 2000 YW81", -- (MBA-MBA)
		"Sol/42024 2000 YX82", -- (MBA-MBA)
		"Sol/42025 2000 YL84", -- (MBA-MBA)
		"Sol/42026 2000 YF86", -- (MBA-MBA)
		"Sol/42027 2000 YL86", -- (MBA-MBA)
		"Sol/42028 2000 YT88", -- (MBA-MBA)
		"Sol/42029 2000 YV88", -- (MBA-MBA)
		"Sol/42031 2000 YJ89", -- (MBA-MBA)
		"Sol/42032 2000 YV89", -- (MBA-MBA)
		"Sol/42033 2000 YH95", -- (MBA-MBA)
		"Sol/42034 2000 YD96", -- (MBA-MBA)
		"Sol/42035 2000 YG96", -- (MBA-MBA)
		"Sol/42037 2000 YQ96", -- (MBA-MBA)
		"Sol/42038 2000 YO97", -- (MBA-MBA)
		"Sol/42039 2000 YN98", -- (MBA-MBA)
		"Sol/42040 2000 YS99", -- (MBA-MBA)
		"Sol/42041 2000 YB100", -- (MBA-MBA)
		"Sol/42042 2000 YR101", -- (MBA-MBA)
		"Sol/42043 2000 YB102", -- (MBA-MBA)
		"Sol/42044 2000 YF102", -- (MBA-MBA)
		"Sol/42045 2000 YJ103", -- (MBA-MBA)
		"Sol/42046 2000 YM103", -- (MBA-MBA)
		"Sol/42047 2000 YV105", -- (MBA-MBA)
		"Sol/42048 2000 YE107", -- (MBA-MBA)
		"Sol/42049 2000 YG107", -- (MBA-MBA)
		"Sol/42050 2000 YN107", -- (MBA-MBA)
		"Sol/42051 2000 YX107", -- (MBA-MBA)
		"Sol/42052 2000 YH108", -- (MBA-MBA)
		"Sol/42053 2000 YO110", -- (MBA-MBA)
		"Sol/42054 2000 YA111", -- (MBA-MBA)
		"Sol/42055 2000 YB112", -- (MBA-MBA)
		"Sol/42056 2000 YF114", -- (MBA-MBA)
		"Sol/42057 2000 YW114", -- (MBA-MBA)
		"Sol/42058 2000 YF115", -- (MBA-MBA)
		"Sol/42059 2000 YG115", -- (MBA-MBA)
		"Sol/42060 2000 YX115", -- (MBA-MBA)
		"Sol/42061 2000 YE116", -- (MBA-MBA)
		"Sol/42062 2000 YR118", -- (MBA-MBA)
		"Sol/42063 2000 YS122", -- (MBA-MBA)
		"Sol/42064 2000 YE128", -- (MBA-MBA)
		"Sol/42065 2000 YJ128", -- (MBA-MBA)
		"Sol/42066 2000 YF129", -- (MBA-MBA)
		"Sol/42067 2000 YU131", -- (MBA-MBA)
		"Sol/42069 2000 YG135", -- (MBA-MBA)
		"Sol/42070 2000 YM136", -- (MBA-MBA)
		"Sol/42071 2000 YS137", -- (MBA-MBA)
		"Sol/42072 2000 YS139", -- (MBA-MBA)
		"Sol/42074 2001 AV2", -- (MBA-MBA)
		"Sol/42075 2001 AL3", -- (MBA-MBA)
		"Sol/42077 2001 AS4", -- (MBA-MBA)
		"Sol/42078 2001 AT4", -- (MBA-MBA)
		"Sol/42079 2001 AD7", -- (MBA-MBA)
		"Sol/42080 2001 AL7", -- (MBA-MBA)
		"Sol/42081 2001 AX7", -- (MBA-MBA)
		"Sol/42082 2001 AF11", -- (MBA-MBA)
		"Sol/42084 2001 AA12", -- (MBA-MBA)
		"Sol/42085 2001 AD12", -- (MBA-MBA)
		"Sol/42086 2001 AE13", -- (MBA-MBA)
		"Sol/42087 2001 AB14", -- (MBA-MBA)
		"Sol/42088 2001 AG15", -- (MBA-MBA)
		"Sol/42089 2001 AQ15", -- (MBA-MBA)
		"Sol/42090 2001 AF16", -- (MBA-MBA)
		"Sol/42091 2001 AV16", -- (MBA-MBA)
		"Sol/42092 2001 AU20", -- (MBA-MBA)
		"Sol/42093 2001 AO23", -- (MBA-MBA)
		"Sol/42094 2001 AO24", -- (MBA-MBA)
		"Sol/42095 2001 AY25", -- (MBA-MBA)
		"Sol/42096 2001 AZ25", -- (MBA-MBA)
		"Sol/42097 2001 AO28", -- (MBA-MBA)
		"Sol/42098 2001 AS29", -- (MBA-MBA)
		"Sol/42099 2001 AN30", -- (MBA-MBA)
		"Sol/42100 2001 AL31", -- (MBA-MBA)
		"Sol/42101 2001 AA34", -- (MBA-MBA)
		"Sol/42102 2001 AF34", -- (MBA-MBA)
		"Sol/42104 2001 AS35", -- (MBA-MBA)
		"Sol/42105 2001 AZ35", -- (MBA-MBA)
		"Sol/42106 2001 AB38", -- (MBA-MBA)
		"Sol/42107 2001 AF38", -- (MBA-MBA)
		"Sol/42108 2001 AM41", -- (MBA-MBA)
		"Sol/42109 2001 AX44", -- (MBA-MBA)
		"Sol/42110 2001 AC45", -- (MBA-MBA)
		"Sol/42111 2001 AZ46", -- (MBA-MBA)
		"Sol/42112 Hongkyumoon", -- (MBA-MBA)
		"Sol/42113 Jura", -- (MBA-MBA)
		"Sol/42115 2001 BO4", -- (MBA-MBA)
		"Sol/42116 2001 BY5", -- (MBA-MBA)
		"Sol/42117 2001 BD6", -- (MBA-MBA)
		"Sol/42118 2001 BO6", -- (MBA-MBA)
		"Sol/42119 2001 BP7", -- (MBA-MBA)
		"Sol/42120 2001 BU7", -- (MBA-MBA)
		"Sol/42121 2001 BW7", -- (MBA-MBA)
		"Sol/42122 2001 BC8", -- (MBA-MBA)
		"Sol/42123 2001 BY8", -- (MBA-MBA)
		"Sol/42124 2001 BA9", -- (MBA-MBA)
		"Sol/42125 2001 BE13", -- (MBA-MBA)
		"Sol/42126 2001 BC15", -- (MBA-MBA)
		"Sol/42127 2001 BT15", -- (MBA-MBA)
		"Sol/42128 2001 BV15", -- (MBA-MBA)
		"Sol/42129 2001 BG17", -- (MBA-MBA)
		"Sol/42130 2001 BW19", -- (MBA-MBA)
		"Sol/42131 2001 BE21", -- (MBA-MBA)
		"Sol/42132 2001 BP24", -- (MBA-MBA)
		"Sol/42133 2001 BQ24", -- (MBA-MBA)
		"Sol/42134 2001 BO25", -- (MBA-MBA)
		"Sol/42135 2001 BK26", -- (MBA-MBA)
		"Sol/42136 2001 BM26", -- (MBA-MBA)
		"Sol/42138 2001 BP28", -- (MBA-MBA)
		"Sol/42139 2001 BQ29", -- (MBA-MBA)
		"Sol/42140 2001 BM31", -- (MBA-MBA)
		"Sol/42141 2001 BV31", -- (MBA-MBA)
		"Sol/42142 2001 BY32", -- (MBA-MBA)
		"Sol/42143 2001 BN37", -- (MBA-MBA)
		"Sol/42144 2001 BW40", -- (MBA-MBA)
		"Sol/42145 2001 BF41", -- (MBA-MBA)
		"Sol/42147 2001 BW43", -- (MBA-MBA)
		"Sol/42148 2001 BC46", -- (MBA-MBA)
		"Sol/42149 2001 BQ48", -- (MBA-MBA)
		"Sol/42150 2001 BD53", -- (MBA-MBA)
		"Sol/42151 2001 BD54", -- (MBA-MBA)
		"Sol/42152 2001 BX57", -- (MBA-MBA)
		"Sol/42153 2001 BG58", -- (MBA-MBA)
		"Sol/42154 2001 BP62", -- (MBA-MBA)
		"Sol/42155 2001 BA63", -- (MBA-MBA)
		"Sol/42156 2001 BV63", -- (MBA-MBA)
		"Sol/42157 2001 BX66", -- (MBA-MBA)
		"Sol/42158 2001 BT70", -- (MBA-MBA)
		"Sol/42159 2001 BT72", -- (MBA-MBA)
		"Sol/42161 2001 BJ74", -- (MBA-MBA)
		"Sol/42162 2001 BA76", -- (MBA-MBA)
		"Sol/42163 2001 BC77", -- (MBA-MBA)
		"Sol/42164 2001 CT", -- (MBA-MBA)
		"Sol/42165 2001 CQ10", -- (MBA-MBA)
		"Sol/42166 2001 CL11", -- (MBA-MBA)
		"Sol/42169 2001 CV13", -- (MBA-MBA)
		"Sol/42170 2001 CA16", -- (MBA-MBA)
		"Sol/42171 2001 CP17", -- (MBA-MBA)
		"Sol/42173 2001 CQ18", -- (MBA-MBA)
		"Sol/42174 2001 CJ21", -- (MBA-MBA)
		"Sol/42177 Bolin", -- (MBA-MBA)
		"Sol/42178 2001 CO25", -- (MBA-MBA)
		"Sol/42180 2001 CL26", -- (MBA-MBA)
		"Sol/42181 2001 CY27", -- (MBA-MBA)
		"Sol/42184 2001 CP30", -- (MBA-MBA)
		"Sol/42185 2001 CS30", -- (MBA-MBA)
		"Sol/42186 2001 CH32", -- (MBA-MBA)
		"Sol/42188 2001 CZ32", -- (MBA-MBA)
		"Sol/42189 2001 CJ33", -- (MBA-MBA)
		"Sol/42191 Thurmann", -- (MBA-MBA)
		"Sol/42192 2001 CJ39", -- (MBA-MBA)
		"Sol/42195 2001 DO17", -- (MBA-MBA)
		"Sol/42196 2001 DE21", -- (MBA-MBA)
		"Sol/42197 2001 DM23", -- (MBA-MBA)
		"Sol/42198 2001 DP23", -- (MBA-MBA)
		"Sol/42199 2001 DT23", -- (MBA-MBA)
		"Sol/42203 2001 DB35", -- (MBA-MBA)
		"Sol/42204 2001 DW35", -- (MBA-MBA)
		"Sol/42205 2001 DT38", -- (MBA-MBA)
		"Sol/42206 2001 DJ41", -- (MBA-MBA)
		"Sol/42207 2001 DL46", -- (MBA-MBA)
		"Sol/42208 2001 DQ47", -- (MBA-MBA)
		"Sol/42209 2001 DF48", -- (MBA-MBA)
		"Sol/42210 2001 DL49", -- (MBA-MBA)
		"Sol/42211 2001 DO49", -- (MBA-MBA)
		"Sol/42212 2001 DO51", -- (MBA-MBA)
		"Sol/42213 2001 DU51", -- (MBA-MBA)
		"Sol/42214 2001 DA52", -- (MBA-MBA)
		"Sol/42215 2001 DO52", -- (MBA-MBA)
		"Sol/42216 2001 DX52", -- (MBA-MBA)
		"Sol/42217 2001 DK53", -- (MBA-MBA)
		"Sol/42218 2001 DN59", -- (MBA-MBA)
		"Sol/42219 2001 DY59", -- (MBA-MBA)
		"Sol/42220 2001 DC60", -- (MBA-MBA)
		"Sol/42221 2001 DA62", -- (MBA-MBA)
		"Sol/42222 2001 DT62", -- (MBA-MBA)
		"Sol/42223 2001 DC63", -- (MBA-MBA)
		"Sol/42224 2001 DT65", -- (MBA-MBA)
		"Sol/42225 2001 DV72", -- (MBA-MBA)
		"Sol/42226 2001 DO81", -- (MBA-MBA)
		"Sol/42227 2001 DS93", -- (MBA-MBA)
		"Sol/42228 2001 DO95", -- (MBA-MBA)
		"Sol/42231 2001 EM1", -- (MBA-MBA)
		"Sol/42232 2001 EH2", -- (MBA-MBA)
		"Sol/42233 2001 EL2", -- (MBA-MBA)
		"Sol/42234 2001 EP2", -- (MBA-MBA)
		"Sol/42235 2001 EM10", -- (MBA-MBA)
		"Sol/42236 2001 EP19", -- (MBA-MBA)
		"Sol/42238 2001 FF4", -- (MBA-MBA)
		"Sol/42239 2001 FB20", -- (MBA-MBA)
		"Sol/42240 2001 FX34", -- (MBA-MBA)
		"Sol/42241 2001 FF45", -- (MBA-MBA)
		"Sol/42242 2001 FU61", -- (MBA-MBA)
		"Sol/42243 2001 FB65", -- (MBA-MBA)
		"Sol/42244 2001 FH65", -- (MBA-MBA)
		"Sol/42245 2001 FB88", -- (MBA-MBA)
		"Sol/42246 2001 FX121", -- (MBA-MBA)
		"Sol/42247 2001 FU156", -- (MBA-MBA)
		"Sol/42248 2001 FU186", -- (MBA-MBA)
		"Sol/42249 2001 HZ27", -- (MBA-MBA)
		"Sol/42251 2001 LA", -- (MBA-MBA)
		"Sol/42252 2001 LU2", -- (MBA-MBA)
		"Sol/42253 2001 NQ12", -- (MBA-MBA)
		"Sol/42254 2001 NX21", -- (MBA-MBA)
		"Sol/42255 2001 OT22", -- (MBA-MBA)
		"Sol/42256 2001 OA63", -- (MBA-MBA)
		"Sol/42257 2001 OU68", -- (MBA-MBA)
		"Sol/42258 2001 OZ68", -- (MBA-MBA)
		"Sol/42259 2001 OD81", -- (MBA-MBA)
		"Sol/42260 2001 OX82", -- (MBA-MBA)
		"Sol/42261 2001 OC92", -- (MBA-MBA)
		"Sol/42262 2001 PE6", -- (MBA-MBA)
		"Sol/42263 2001 PA42", -- (MBA-MBA)
		"Sol/42264 2001 QZ30", -- (MBA-MBA)
		"Sol/42265 2001 QL69", -- (MBA-MBA)
		"Sol/42266 2001 QZ77", -- (MBA-MBA)
		"Sol/42267 2001 QJ81", -- (MBA-MBA)
		"Sol/42268 2001 QO91", -- (MBA-MBA)
		"Sol/42269 2001 QB117", -- (MBA-MBA)
		"Sol/42270 2001 QA139", -- (MBA-MBA)
		"Sol/42271 Keikokubota", -- (MBA-MBA)
		"Sol/42272 2001 QH179", -- (MBA-MBA)
		"Sol/42273 2001 QO245", -- (MBA-MBA)
		"Sol/42274 2001 QM264", -- (MBA-MBA)
		"Sol/42275 2001 RG17", -- (MBA-MBA)
		"Sol/42276 2001 SV35", -- (MBA-MBA)
		"Sol/42278 2001 SH265", -- (MBA-MBA)
		"Sol/42279 2001 SP267", -- (MBA-MBA)
		"Sol/42280 2001 SS267", -- (MBA-MBA)
		"Sol/42281 2001 SW267", -- (MBA-MBA)
		"Sol/42282 2001 SB283", -- (MBA-MBA)
		"Sol/42283 2001 SQ316", -- (MBA-MBA)
		"Sol/42284 2001 TV8", -- (MBA-MBA)
		"Sol/42285 2001 TN40", -- (MBA-MBA)
		"Sol/42287 2001 TE51", -- (MBA-MBA)
		"Sol/42288 2001 TC65", -- (MBA-MBA)
		"Sol/42289 2001 TY105", -- (MBA-MBA)
		"Sol/42290 2001 TU114", -- (MBA-MBA)
		"Sol/42291 2001 TD121", -- (MBA-MBA)
		"Sol/42293 2001 UZ3", -- (MBA-MBA)
		"Sol/42294 2001 UP5", -- (MBA-MBA)
		"Sol/42295 Teresateng", -- (MBA-MBA)
		"Sol/42296 2001 UJ31", -- (MBA-MBA)
		"Sol/42297 2001 UL73", -- (MBA-MBA)
		"Sol/42298 2001 UP123", -- (MBA-MBA)
		"Sol/42299 2001 UQ136", -- (MBA-MBA)
		"Sol/42300 2001 UU140", -- (MBA-MBA)
		"Sol/42302 2001 VF10", -- (MBA-MBA)
		"Sol/42303 2001 VO18", -- (MBA-MBA)
		"Sol/42304 2001 VZ34", -- (MBA-MBA)
		"Sol/42305 2001 VU44", -- (MBA-MBA)
		"Sol/42306 2001 VU46", -- (MBA-MBA)
		"Sol/42307 2001 VC48", -- (MBA-MBA)
		"Sol/42308 2001 VM50", -- (MBA-MBA)
		"Sol/42309 2001 VO86", -- (MBA-MBA)
		"Sol/42310 2001 VB88", -- (MBA-MBA)
		"Sol/42311 2001 VB93", -- (MBA-MBA)
		"Sol/42312 2001 VY93", -- (MBA-MBA)
		"Sol/42314 2001 VQ121", -- (MBA-MBA)
		"Sol/42315 2001 VW121", -- (MBA-MBA)
		"Sol/42316 2001 WT37", -- (MBA-MBA)
		"Sol/42317 2001 WW39", -- (MBA-MBA)
		"Sol/42318 2001 XV1", -- (MBA-MBA)
		"Sol/42319 2001 XU15", -- (MBA-MBA)
		"Sol/42320 2001 XH17", -- (MBA-MBA)
		"Sol/42321 2001 XE24", -- (MBA-MBA)
		"Sol/42322 2001 XS49", -- (MBA-MBA)
		"Sol/42323 2001 XQ55", -- (MBA-MBA)
		"Sol/42324 2001 XX62", -- (MBA-MBA)
		"Sol/42325 2001 XB89", -- (MBA-MBA)
		"Sol/42326 2001 XW104", -- (MBA-MBA)
		"Sol/42327 2001 XQ108", -- (MBA-MBA)
		"Sol/42328 2001 XM133", -- (MBA-MBA)
		"Sol/42329 2001 XL169", -- (MBA-MBA)
		"Sol/42330 2001 XC194", -- (MBA-MBA)
		"Sol/42331 2001 XJ195", -- (MBA-MBA)
		"Sol/42332 2001 XP211", -- (MBA-MBA)
		"Sol/42333 2001 XM214", -- (MBA-MBA)
		"Sol/42334 2001 XG222", -- (MBA-MBA)
		"Sol/42335 2001 XX232", -- (MBA-MBA)
		"Sol/42336 2001 XP247", -- (MBA-MBA)
		"Sol/42337 2001 YK16", -- (MBA-MBA)
		"Sol/42338 2001 YT80", -- (MBA-MBA)
		"Sol/42339 2002 AX16", -- (MBA-MBA)
		"Sol/42340 2002 AH23", -- (MBA-MBA)
		"Sol/42341 2002 AK34", -- (MBA-MBA)
		"Sol/42342 2002 AU58", -- (MBA-MBA)
		"Sol/42343 2002 AB63", -- (MBA-MBA)
		"Sol/42344 2002 AT90", -- (MBA-MBA)
		"Sol/42345 2002 AN118", -- (MBA-MBA)
		"Sol/42346 2002 AV131", -- (MBA-MBA)
		"Sol/42347 2002 AV155", -- (MBA-MBA)
		"Sol/42350 2002 BN19", -- (MBA-MBA)
		"Sol/42351 2002 CB6", -- (MBA-MBA)
		"Sol/42352 2002 CV32", -- (MBA-MBA)
		"Sol/42353 2002 CZ41", -- (MBA-MBA)
		"Sol/42354 Kindleberger", -- (MBA-MBA)
		"Sol/42356 2002 CA47", -- (MBA-MBA)
		"Sol/42357 2002 CS52", -- (MBA-MBA)
		"Sol/42358 2002 CO55", -- (MBA-MBA)
		"Sol/42359 2002 CY63", -- (MBA-MBA)
		"Sol/42360 2002 CG99", -- (MBA-MBA)
		"Sol/42361 2002 CS101", -- (MBA-MBA)
		"Sol/42362 2002 CY102", -- (MBA-MBA)
		"Sol/42363 2002 CL103", -- (MBA-MBA)
		"Sol/42364 2002 CS107", -- (MBA-MBA)
		"Sol/42365 Caligiuri", -- (MBA-MBA)
		"Sol/42366 2002 CL125", -- (MBA-MBA)
		"Sol/42368 2002 CC135", -- (MBA-MBA)
		"Sol/42369 2002 CT135", -- (MBA-MBA)
		"Sol/42370 2002 CB137", -- (MBA-MBA)
		"Sol/42371 2002 CT141", -- (MBA-MBA)
		"Sol/42372 2002 CD146", -- (MBA-MBA)
		"Sol/42373 2002 CM174", -- (MBA-MBA)
		"Sol/42374 2002 CB175", -- (MBA-MBA)
		"Sol/42375 2002 CA233", -- (MBA-MBA)
		"Sol/42376 2002 DQ2", -- (MBA-MBA)
		"Sol/42377 KLENOT", -- (MBA-MBA)
		"Sol/42378 2002 EL12", -- (MBA-MBA)
		"Sol/42379 2013 P-L", -- (MBA-MBA)
		"Sol/42380 2065 P-L", -- (MBA-MBA)
		"Sol/42381 2090 P-L", -- (MBA-MBA)
		"Sol/42382 2183 P-L", -- (MBA-MBA)
		"Sol/42383 2231 P-L", -- (MBA-MBA)
		"Sol/42384 2506 P-L", -- (MBA-MBA)
		"Sol/42385 2844 P-L", -- (MBA-MBA)
		"Sol/42386 3552 P-L", -- (MBA-MBA)
		"Sol/42387 4071 P-L", -- (MBA-MBA)
		"Sol/42388 4111 P-L", -- (MBA-MBA)
		"Sol/42389 4251 P-L", -- (MBA-MBA)
		"Sol/42390 4305 P-L", -- (MBA-MBA)
		"Sol/42391 4753 P-L", -- (MBA-MBA)
		"Sol/42392 4908 P-L", -- (MBA-MBA)
		"Sol/42393 6012 P-L", -- (MBA-MBA)
		"Sol/42394 6111 P-L", -- (MBA-MBA)
		"Sol/42395 6193 P-L", -- (MBA-MBA)
		"Sol/42396 6213 P-L", -- (MBA-MBA)
		"Sol/42397 6326 P-L", -- (MBA-MBA)
		"Sol/42398 6370 P-L", -- (MBA-MBA)
		"Sol/42399 6372 P-L", -- (MBA-MBA)
		"Sol/42400 6587 P-L", -- (MBA-MBA)
		"Sol/42401 6589 P-L", -- (MBA-MBA)
		"Sol/42402 6619 P-L", -- (MBA-MBA)
		"Sol/42404 7606 P-L", -- (MBA-MBA)
		"Sol/42405 9085 P-L", -- (MBA-MBA)
		"Sol/42406 9104 P-L", -- (MBA-MBA)
		"Sol/42407 9509 P-L", -- (MBA-MBA)
		"Sol/42408 9555 P-L", -- (MBA-MBA)
		"Sol/42409 1108 T-1", -- (MBA-MBA)
		"Sol/42410 3062 T-1", -- (MBA-MBA)
		"Sol/42411 3249 T-1", -- (MBA-MBA)
		"Sol/42412 4320 T-1", -- (MBA-MBA)
		"Sol/42413 1072 T-2", -- (MBA-MBA)
		"Sol/42414 1130 T-2", -- (MBA-MBA)
		"Sol/42415 1175 T-2", -- (MBA-MBA)
		"Sol/42416 1195 T-2", -- (MBA-MBA)
		"Sol/42417 1613 T-2", -- (MBA-MBA)
		"Sol/42418 2081 T-2", -- (MBA-MBA)
		"Sol/42419 2187 T-2", -- (MBA-MBA)
		"Sol/42420 2290 T-2", -- (MBA-MBA)
		"Sol/42421 2306 T-2", -- (MBA-MBA)
		"Sol/42422 3048 T-2", -- (MBA-MBA)
		"Sol/42423 3085 T-2", -- (MBA-MBA)
		"Sol/42424 3120 T-2", -- (MBA-MBA)
		"Sol/42425 3227 T-2", -- (MBA-MBA)
		"Sol/42426 4634 T-2", -- (MBA-MBA)
		"Sol/42427 5061 T-2", -- (MBA-MBA)
		"Sol/42428 5089 T-2", -- (MBA-MBA)
		"Sol/42429 5132 T-2", -- (MBA-MBA)
		"Sol/42430 5158 T-2", -- (MBA-MBA)
		"Sol/42431 1051 T-3", -- (MBA-MBA)
		"Sol/42432 1134 T-3", -- (MBA-MBA)
		"Sol/42433 1887 T-3", -- (MBA-MBA)
		"Sol/42434 2121 T-3", -- (MBA-MBA)
		"Sol/42435 2164 T-3", -- (MBA-MBA)
		"Sol/42436 2204 T-3", -- (MBA-MBA)
		"Sol/42437 2266 T-3", -- (MBA-MBA)
		"Sol/42438 2317 T-3", -- (MBA-MBA)
		"Sol/42439 2355 T-3", -- (MBA-MBA)
		"Sol/42440 2484 T-3", -- (MBA-MBA)
		"Sol/42441 2492 T-3", -- (MBA-MBA)
		"Sol/42442 2603 T-3", -- (MBA-MBA)
		"Sol/42443 2640 T-3", -- (MBA-MBA)
		"Sol/42444 3064 T-3", -- (MBA-MBA)
		"Sol/42445 3123 T-3", -- (MBA-MBA)
		"Sol/42446 3248 T-3", -- (MBA-MBA)
		"Sol/42447 3265 T-3", -- (MBA-MBA)
		"Sol/42448 3393 T-3", -- (MBA-MBA)
		"Sol/42449 3496 T-3", -- (MBA-MBA)
		"Sol/42450 3504 T-3", -- (MBA-MBA)
		"Sol/42451 3727 T-3", -- (MBA-MBA)
		"Sol/42452 3970 T-3", -- (MBA-MBA)
		"Sol/42453 4055 T-3", -- (MBA-MBA)
		"Sol/42454 4134 T-3", -- (MBA-MBA)
		"Sol/42455 4293 T-3", -- (MBA-MBA)
		"Sol/42456 4322 T-3", -- (MBA-MBA)
		"Sol/42457 4341 T-3", -- (MBA-MBA)
		"Sol/42458 4359 T-3", -- (MBA-MBA)
		"Sol/42459 5036 T-3", -- (MBA-MBA)
		"Sol/42460 5106 T-3", -- (MBA-MBA)
		"Sol/42461 5184 T-3", -- (MBA-MBA)
		"Sol/42462 5278 T-3", -- (MBA-MBA)
		"Sol/42463 5601 T-3", -- (MBA-MBA)
		"Sol/42464 1978 RQ7", -- (MBA-MBA)
		"Sol/42465 1978 VH4", -- (MBA-MBA)
		"Sol/42466 1978 VP6", -- (MBA-MBA)
		"Sol/42467 1978 VX6", -- (MBA-MBA)
		"Sol/42468 1979 QY2", -- (MBA-MBA)
		"Sol/42469 1981 DN3", -- (MBA-MBA)
		"Sol/42470 1981 EO16", -- (MBA-MBA)
		"Sol/42471 1981 ES16", -- (MBA-MBA)
		"Sol/42472 1981 EN25", -- (MBA-MBA)
		"Sol/42473 1981 ED26", -- (MBA-MBA)
		"Sol/42474 1981 EJ27", -- (MBA-MBA)
		"Sol/42475 1981 EW28", -- (MBA-MBA)
		"Sol/42476 1981 EP36", -- (MBA-MBA)
		"Sol/42477 1981 QB3", -- (MBA-MBA)
		"Sol/42479 Tolik", -- (MBA-MBA)
		"Sol/42480 1985 RJ", -- (MBA-MBA)
		"Sol/42481 1988 CX4", -- (MBA-MBA)
		"Sol/42482 Fischer-Dieskau", -- (MBA-MBA)
		"Sol/42483 1990 VM1", -- (MBA-MBA)
		"Sol/42484 1990 WM6", -- (MBA-MBA)
		"Sol/42485 Stendhal", -- (MBA-MBA)
		"Sol/42486 1991 GY2", -- (MBA-MBA)
		"Sol/42487 Angstrom", -- (MBA-MBA)
		"Sol/42488 1991 RN17", -- (MBA-MBA)
		"Sol/42490 1991 SU", -- (MBA-MBA)
		"Sol/42491 1991 TF", -- (MBA-MBA)
		"Sol/42492 Bruggenthies", -- (MBA-MBA)
		"Sol/42493 1991 TG14", -- (MBA-MBA)
		"Sol/42494 1991 UH1", -- (MBA-MBA)
		"Sol/42495 1991 VP12", -- (MBA-MBA)
		"Sol/42496 1991 XB1", -- (MBA-MBA)
		"Sol/42497 1992 BZ1", -- (MBA-MBA)
		"Sol/42498 1992 DG6", -- (MBA-MBA)
		"Sol/42499 1992 PE3", -- (MBA-MBA)
		"Sol/42500 1992 RV6", -- (MBA-MBA)
		"Sol/42502 1993 CS1", -- (MBA-MBA)
		"Sol/42503 1993 FU4", -- (MBA-MBA)
		"Sol/42504 1993 FC8", -- (MBA-MBA)
		"Sol/42505 1993 FC20", -- (MBA-MBA)
		"Sol/42506 1993 FA21", -- (MBA-MBA)
		"Sol/42507 1993 FJ25", -- (MBA-MBA)
		"Sol/42508 1993 FR30", -- (MBA-MBA)
		"Sol/42509 1993 FV33", -- (MBA-MBA)
		"Sol/42510 1993 FX55", -- (MBA-MBA)
		"Sol/42511 1993 FD77", -- (MBA-MBA)
		"Sol/42512 1993 FW81", -- (MBA-MBA)
		"Sol/42513 1993 SH15", -- (MBA-MBA)
		"Sol/42514 1993 TG17", -- (MBA-MBA)
		"Sol/42515 1993 TJ33", -- (MBA-MBA)
		"Sol/42516 Oistrach", -- (MBA-MBA)
		"Sol/42517 1993 XU1", -- (MBA-MBA)
		"Sol/42518 1994 AH6", -- (MBA-MBA)
		"Sol/42519 1994 AU6", -- (MBA-MBA)
		"Sol/42520 1994 AB8", -- (MBA-MBA)
		"Sol/42521 1994 BO3", -- (MBA-MBA)
		"Sol/42522 Chuckberry", -- (MBA-MBA)
		"Sol/42523 Ragazzileonardo", -- (MBA-MBA)
		"Sol/42524 1994 PN5", -- (MBA-MBA)
		"Sol/42525 1994 PU18", -- (MBA-MBA)
		"Sol/42526 1994 PA36", -- (MBA-MBA)
		"Sol/42527 1994 TO2", -- (MBA-MBA)
		"Sol/42528 1995 FX7", -- (MBA-MBA)
		"Sol/42529 1995 FA16", -- (MBA-MBA)
		"Sol/42530 1995 GA", -- (MBA-MBA)
		"Sol/42532 1995 OR", -- (MBA-MBA)
		"Sol/42533 1995 SM19", -- (MBA-MBA)
		"Sol/42534 1995 UL7", -- (MBA-MBA)
		"Sol/42535 1995 VN9", -- (MBA-MBA)
		"Sol/42536 1995 VX13", -- (MBA-MBA)
		"Sol/42537 1995 WZ1", -- (MBA-MBA)
		"Sol/42538 1995 WZ7", -- (MBA-MBA)
		"Sol/42539 1995 WQ9", -- (MBA-MBA)
		"Sol/42540 1995 WX17", -- (MBA-MBA)
		"Sol/42541 1996 AQ", -- (MBA-MBA)
		"Sol/42542 1996 AX", -- (MBA-MBA)
		"Sol/42543 1996 BR", -- (MBA-MBA)
		"Sol/42544 1996 EL2", -- (MBA-MBA)
		"Sol/42545 1996 FR2", -- (MBA-MBA)
		"Sol/42546 1996 GF1", -- (MBA-MBA)
		"Sol/42548 1996 HU12", -- (MBA-MBA)
		"Sol/42549 1996 HJ17", -- (MBA-MBA)
		"Sol/42550 1996 HU23", -- (MBA-MBA)
		"Sol/42551 1996 JH14", -- (MBA-MBA)
		"Sol/42552 1996 RH25", -- (MBA-MBA)
		"Sol/42553 1996 RN25", -- (MBA-MBA)
		"Sol/42556 1996 TA8", -- (MBA-MBA)
		"Sol/42557 1996 TB67", -- (MBA-MBA)
		"Sol/42558 1996 VV15", -- (MBA-MBA)
		"Sol/42559 1996 VH28", -- (MBA-MBA)
		"Sol/42560 1996 VL30", -- (MBA-MBA)
		"Sol/42561 1996 XK6", -- (MBA-MBA)
		"Sol/42562 1996 XZ17", -- (MBA-MBA)
		"Sol/42563 1996 XK22", -- (MBA-MBA)
		"Sol/42564 1996 XF23", -- (MBA-MBA)
		"Sol/42565 1996 XF24", -- (MBA-MBA)
		"Sol/42566 Ryutaro", -- (MBA-MBA)
		"Sol/42567 1996 XF33", -- (MBA-MBA)
		"Sol/42568 1996 YC", -- (MBA-MBA)
		"Sol/42569 1996 YC1", -- (MBA-MBA)
		"Sol/42570 1996 YA2", -- (MBA-MBA)
		"Sol/42571 1996 YL3", -- (MBA-MBA)
		"Sol/42572 1997 AO", -- (MBA-MBA)
		"Sol/42573 1997 AN1", -- (MBA-MBA)
		"Sol/42574 1997 AE3", -- (MBA-MBA)
		"Sol/42575 1997 AD4", -- (MBA-MBA)
		"Sol/42576 1997 AP5", -- (MBA-MBA)
		"Sol/42577 1997 AB18", -- (MBA-MBA)
		"Sol/42578 1997 BD5", -- (MBA-MBA)
		"Sol/42579 1997 BV5", -- (MBA-MBA)
		"Sol/42580 1997 CX22", -- (MBA-MBA)
		"Sol/42581 1997 CB29", -- (MBA-MBA)
		"Sol/42582 1997 EW4", -- (MBA-MBA)
		"Sol/42583 1997 EP33", -- (MBA-MBA)
		"Sol/42584 1997 ET46", -- (MBA-MBA)
		"Sol/42585 Pheidippides", -- (MBA-MBA)
		"Sol/42586 1997 FG3", -- (MBA-MBA)
		"Sol/42587 1997 GW6", -- (MBA-MBA)
		"Sol/42588 1997 GU15", -- (MBA-MBA)
		"Sol/42589 1997 GP33", -- (MBA-MBA)
		"Sol/42590 1997 GW34", -- (MBA-MBA)
		"Sol/42591 1997 GE42", -- (MBA-MBA)
		"Sol/42592 1997 HT", -- (MBA-MBA)
		"Sol/42593 Antoniazzi", -- (MBA-MBA)
		"Sol/42594 1997 JQ1", -- (MBA-MBA)
		"Sol/42595 1997 PL", -- (MBA-MBA)
		"Sol/42597 1997 SR5", -- (MBA-MBA)
		"Sol/42598 1997 UD8", -- (MBA-MBA)
		"Sol/42599 1997 UT22", -- (MBA-MBA)
		"Sol/42600 1997 YF10", -- (MBA-MBA)
		"Sol/42601 1998 AN10", -- (MBA-MBA)
		"Sol/42602 1998 BX6", -- (MBA-MBA)
		"Sol/42603 1998 BP12", -- (MBA-MBA)
		"Sol/42604 1998 BT15", -- (MBA-MBA)
		"Sol/42605 1998 BR25", -- (MBA-MBA)
		"Sol/42606 1998 DD", -- (MBA-MBA)
		"Sol/42607 1998 DQ10", -- (MBA-MBA)
		"Sol/42608 1998 DD24", -- (MBA-MBA)
		"Sol/42610 1998 DD35", -- (MBA-MBA)
		"Sol/42611 Manchu", -- (MBA-MBA)
		"Sol/42612 1998 EL3", -- (MBA-MBA)
		"Sol/42613 1998 EC4", -- (MBA-MBA)
		"Sol/42614 Ubaldina", -- (MBA-MBA)
		"Sol/42615 1998 EV11", -- (MBA-MBA)
		"Sol/42616 1998 EX20", -- (MBA-MBA)
		"Sol/42617 1998 FJ1", -- (MBA-MBA)
		"Sol/42618 1998 FM8", -- (MBA-MBA)
		"Sol/42619 1998 FE12", -- (MBA-MBA)
		"Sol/42620 1998 FS13", -- (MBA-MBA)
		"Sol/42621 1998 FW20", -- (MBA-MBA)
		"Sol/42622 1998 FF26", -- (MBA-MBA)
		"Sol/42623 1998 FT27", -- (MBA-MBA)
		"Sol/42624 1998 FJ28", -- (MBA-MBA)
		"Sol/42625 1998 FZ29", -- (MBA-MBA)
		"Sol/42626 1998 FU31", -- (MBA-MBA)
		"Sol/42627 1998 FF33", -- (MBA-MBA)
		"Sol/42628 1998 FH41", -- (MBA-MBA)
		"Sol/42629 1998 FL43", -- (MBA-MBA)
		"Sol/42630 1998 FE47", -- (MBA-MBA)
		"Sol/42631 1998 FR48", -- (MBA-MBA)
		"Sol/42632 1998 FQ53", -- (MBA-MBA)
		"Sol/42633 1998 FW58", -- (MBA-MBA)
		"Sol/42634 1998 FF60", -- (MBA-MBA)
		"Sol/42635 1998 FS60", -- (MBA-MBA)
		"Sol/42636 1998 FO61", -- (MBA-MBA)
		"Sol/42637 1998 FZ61", -- (MBA-MBA)
		"Sol/42638 1998 FL62", -- (MBA-MBA)
		"Sol/42639 1998 FW63", -- (MBA-MBA)
		"Sol/42640 1998 FX63", -- (MBA-MBA)
		"Sol/42641 1998 FD65", -- (MBA-MBA)
		"Sol/42642 1998 FQ66", -- (MBA-MBA)
		"Sol/42643 1998 FX66", -- (MBA-MBA)
		"Sol/42644 1998 FE67", -- (MBA-MBA)
		"Sol/42645 1998 FW67", -- (MBA-MBA)
		"Sol/42646 1998 FF69", -- (MBA-MBA)
		"Sol/42647 1998 FY69", -- (MBA-MBA)
		"Sol/42648 1998 FR72", -- (MBA-MBA)
		"Sol/42649 1998 FM76", -- (MBA-MBA)
		"Sol/42650 1998 FZ76", -- (MBA-MBA)
		"Sol/42651 1998 FF77", -- (MBA-MBA)
		"Sol/42652 1998 FS78", -- (MBA-MBA)
		"Sol/42653 1998 FE88", -- (MBA-MBA)
		"Sol/42654 1998 FC107", -- (MBA-MBA)
		"Sol/42655 1998 FU108", -- (MBA-MBA)
		"Sol/42656 1998 FU113", -- (MBA-MBA)
		"Sol/42657 1998 FC117", -- (MBA-MBA)
		"Sol/42658 1998 FQ118", -- (MBA-MBA)
		"Sol/42659 1998 FR121", -- (MBA-MBA)
		"Sol/42660 1998 FR126", -- (MBA-MBA)
		"Sol/42661 1998 FT126", -- (MBA-MBA)
		"Sol/42662 1998 FQ133", -- (MBA-MBA)
		"Sol/42663 1998 FD134", -- (MBA-MBA)
		"Sol/42664 1998 FG143", -- (MBA-MBA)
		"Sol/42665 1998 HF4", -- (MBA-MBA)
		"Sol/42666 1998 HU6", -- (MBA-MBA)
		"Sol/42667 1998 HK20", -- (MBA-MBA)
		"Sol/42668 1998 HR20", -- (MBA-MBA)
		"Sol/42669 1998 HH33", -- (MBA-MBA)
		"Sol/42670 1998 HY35", -- (MBA-MBA)
		"Sol/42671 1998 HQ68", -- (MBA-MBA)
		"Sol/42672 1998 HL91", -- (MBA-MBA)
		"Sol/42673 1998 HL94", -- (MBA-MBA)
		"Sol/42674 1998 HS95", -- (MBA-MBA)
		"Sol/42675 1998 HW119", -- (MBA-MBA)
		"Sol/42676 1998 HS121", -- (MBA-MBA)
		"Sol/42677 1998 HY129", -- (MBA-MBA)
		"Sol/42678 1998 HR130", -- (MBA-MBA)
		"Sol/42679 1998 HL138", -- (MBA-MBA)
		"Sol/42680 1998 HL143", -- (MBA-MBA)
		"Sol/42681 1998 HV143", -- (MBA-MBA)
		"Sol/42682 1998 HF145", -- (MBA-MBA)
		"Sol/42683 1998 HS148", -- (MBA-MBA)
		"Sol/42684 1998 HQ150", -- (MBA-MBA)
		"Sol/42685 1998 JY", -- (MBA-MBA)
		"Sol/42686 1998 JH1", -- (MBA-MBA)
		"Sol/42687 1998 JS1", -- (MBA-MBA)
		"Sol/42688 1998 JV4", -- (MBA-MBA)
		"Sol/42689 1998 KX", -- (MBA-MBA)
		"Sol/42690 1998 KY5", -- (MBA-MBA)
		"Sol/42691 1998 KT11", -- (MBA-MBA)
		"Sol/42692 1998 KG35", -- (MBA-MBA)
		"Sol/42693 1998 KQ38", -- (MBA-MBA)
		"Sol/42694 1998 KQ44", -- (MBA-MBA)
		"Sol/42695 1998 KM54", -- (MBA-MBA)
		"Sol/42696 1998 KO62", -- (MBA-MBA)
		"Sol/42697 Lucapaolini", -- (MBA-MBA)
		"Sol/42698 1998 MB1", -- (MBA-MBA)
		"Sol/42699 1998 MO8", -- (MBA-MBA)
		"Sol/42700 1998 MO10", -- (MBA-MBA)
		"Sol/42701 1998 MD13", -- (MBA-MBA)
		"Sol/42702 1998 ME19", -- (MBA-MBA)
		"Sol/42703 1998 MM29", -- (MBA-MBA)
		"Sol/42704 1998 MB32", -- (MBA-MBA)
		"Sol/42705 1998 OW8", -- (MBA-MBA)
		"Sol/42706 1998 QY", -- (MBA-MBA)
		"Sol/42707 1998 QM2", -- (MBA-MBA)
		"Sol/42708 1998 QD11", -- (MBA-MBA)
		"Sol/42709 1998 QM17", -- (MBA-MBA)
		"Sol/42711 1998 QY25", -- (MBA-MBA)
		"Sol/42712 1998 QX28", -- (MBA-MBA)
		"Sol/42713 1998 QS33", -- (MBA-MBA)
		"Sol/42714 1998 QW38", -- (MBA-MBA)
		"Sol/42715 1998 QE44", -- (MBA-MBA)
		"Sol/42716 1998 QQ44", -- (MBA-MBA)
		"Sol/42717 1998 QM47", -- (MBA-MBA)
		"Sol/42718 1998 QU52", -- (MBA-MBA)
		"Sol/42719 1998 QL66", -- (MBA-MBA)
		"Sol/42720 1998 QH69", -- (MBA-MBA)
		"Sol/42721 1998 QM70", -- (MBA-MBA)
		"Sol/42722 1998 QX70", -- (MBA-MBA)
		"Sol/42723 1998 QL73", -- (MBA-MBA)
		"Sol/42724 1998 QJ76", -- (MBA-MBA)
		"Sol/42725 1998 QK80", -- (MBA-MBA)
		"Sol/42726 1998 QW84", -- (MBA-MBA)
		"Sol/42728 1998 QX86", -- (MBA-MBA)
		"Sol/42729 1998 QE90", -- (MBA-MBA)
		"Sol/42730 1998 QE106", -- (MBA-MBA)
		"Sol/42731 1998 QJ106", -- (MBA-MBA)
		"Sol/42732 1998 RD1", -- (MBA-MBA)
		"Sol/42733 Andrebaranne", -- (MBA-MBA)
		"Sol/42734 1998 RH19", -- (MBA-MBA)
		"Sol/42735 1998 RZ19", -- (MBA-MBA)
		"Sol/42736 1998 RJ25", -- (MBA-MBA)
		"Sol/42737 1998 RJ45", -- (MBA-MBA)
		"Sol/42738 1998 RK46", -- (MBA-MBA)
		"Sol/42739 1998 RJ57", -- (MBA-MBA)
		"Sol/42740 1998 RY62", -- (MBA-MBA)
		"Sol/42741 1998 RW65", -- (MBA-MBA)
		"Sol/42742 1998 RT66", -- (MBA-MBA)
		"Sol/42743 1998 RP73", -- (MBA-MBA)
		"Sol/42744 1998 RH74", -- (MBA-MBA)
		"Sol/42745 1998 RK77", -- (MBA-MBA)
		"Sol/42747 Fuser", -- (MBA-MBA)
		"Sol/42748 Andrisani", -- (MBA-MBA)
		"Sol/42749 1998 SL25", -- (MBA-MBA)
		"Sol/42750 1998 SO53", -- (MBA-MBA)
		"Sol/42751 1998 SP55", -- (MBA-MBA)
		"Sol/42752 1998 SV55", -- (MBA-MBA)
		"Sol/42753 1998 SS59", -- (MBA-MBA)
		"Sol/42754 1998 SN60", -- (MBA-MBA)
		"Sol/42755 1998 ST61", -- (MBA-MBA)
		"Sol/42758 1998 SD72", -- (MBA-MBA)
		"Sol/42759 1998 SR73", -- (MBA-MBA)
		"Sol/42760 1998 SY78", -- (MBA-MBA)
		"Sol/42761 1998 SK104", -- (MBA-MBA)
		"Sol/42762 1998 SB116", -- (MBA-MBA)
		"Sol/42763 1998 SV119", -- (MBA-MBA)
		"Sol/42764 1998 SJ122", -- (MBA-MBA)
		"Sol/42765 1998 SR137", -- (MBA-MBA)
		"Sol/42766 1998 SN143", -- (MBA-MBA)
		"Sol/42768 1998 SA168", -- (MBA-MBA)
		"Sol/42769 1998 TA1", -- (MBA-MBA)
		"Sol/42770 1998 TH5", -- (MBA-MBA)
		"Sol/42771 1998 TB32", -- (MBA-MBA)
		"Sol/42773 1998 UN15", -- (MBA-MBA)
		"Sol/42774 1998 UZ20", -- (MBA-MBA)
		"Sol/42775 Bianchini", -- (MBA-MBA)
		"Sol/42776 Casablanca", -- (MBA-MBA)
		"Sol/42778 1998 UC33", -- (MBA-MBA)
		"Sol/42779 1998 VD13", -- (MBA-MBA)
		"Sol/42780 1998 VW17", -- (MBA-MBA)
		"Sol/42781 1998 VL28", -- (MBA-MBA)
		"Sol/42783 1998 VV53", -- (MBA-MBA)
		"Sol/42785 1998 WJ1", -- (MBA-MBA)
		"Sol/42786 1998 WU4", -- (MBA-MBA)
		"Sol/42787 1998 WC16", -- (MBA-MBA)
		"Sol/42788 1998 XF13", -- (MBA-MBA)
		"Sol/42789 1998 XP74", -- (MBA-MBA)
		"Sol/42790 1998 XS93", -- (MBA-MBA)
		"Sol/42791 1999 AD6", -- (MBA-MBA)
		"Sol/42792 1999 AM13", -- (MBA-MBA)
		"Sol/42793 1999 BN5", -- (MBA-MBA)
		"Sol/42794 1999 BL18", -- (MBA-MBA)
		"Sol/42795 Derekmuller", -- (MBA-MBA)
		"Sol/42796 1999 CP53", -- (MBA-MBA)
		"Sol/42797 1999 CL76", -- (MBA-MBA)
		"Sol/42798 1999 DH2", -- (MBA-MBA)
		"Sol/42799 1999 DV5", -- (MBA-MBA)
		"Sol/42800 1999 FB28", -- (MBA-MBA)
		"Sol/42801 1999 FK41", -- (MBA-MBA)
		"Sol/42802 1999 GE15", -- (MBA-MBA)
		"Sol/42803 1999 GG21", -- (MBA-MBA)
		"Sol/42804 1999 GQ33", -- (MBA-MBA)
		"Sol/42807 1999 JM12", -- (MBA-MBA)
		"Sol/42808 1999 JZ13", -- (MBA-MBA)
		"Sol/42810 1999 JP72", -- (MBA-MBA)
		"Sol/42812 1999 JC94", -- (MBA-MBA)
		"Sol/42813 1999 JU121", -- (MBA-MBA)
		"Sol/42814 1999 LR13", -- (MBA-MBA)
		"Sol/42815 1999 LH32", -- (MBA-MBA)
		"Sol/42816 1999 NZ1", -- (MBA-MBA)
		"Sol/42817 1999 NB4", -- (MBA-MBA)
		"Sol/42818 1999 NU4", -- (MBA-MBA)
		"Sol/42819 1999 NF5", -- (MBA-MBA)
		"Sol/42820 1999 NA7", -- (MBA-MBA)
		"Sol/42821 1999 NV11", -- (MBA-MBA)
		"Sol/42822 1999 NT13", -- (MBA-MBA)
		"Sol/42823 1999 NO15", -- (MBA-MBA)
		"Sol/42824 1999 NF16", -- (MBA-MBA)
		"Sol/42825 1999 NK26", -- (MBA-MBA)
		"Sol/42826 1999 NX26", -- (MBA-MBA)
		"Sol/42827 1999 NC36", -- (MBA-MBA)
		"Sol/42828 1999 NH39", -- (MBA-MBA)
		"Sol/42829 1999 NN39", -- (MBA-MBA)
		"Sol/42830 1999 NE40", -- (MBA-MBA)
		"Sol/42831 1999 NF43", -- (MBA-MBA)
		"Sol/42832 1999 NL44", -- (MBA-MBA)
		"Sol/42833 1999 NH48", -- (MBA-MBA)
		"Sol/42834 1999 NU48", -- (MBA-MBA)
		"Sol/42835 1999 NS56", -- (MBA-MBA)
		"Sol/42836 1999 OO3", -- (MBA-MBA)
		"Sol/42837 1999 PR1", -- (MBA-MBA)
		"Sol/42838 1999 PP3", -- (MBA-MBA)
		"Sol/42839 1999 PP6", -- (MBA-MBA)
		"Sol/42840 1999 RU", -- (MBA-MBA)
		"Sol/42841 1999 RO3", -- (MBA-MBA)
		"Sol/42842 1999 RK9", -- (MBA-MBA)
		"Sol/42843 1999 RV11", -- (MBA-MBA)
		"Sol/42844 1999 RC12", -- (MBA-MBA)
		"Sol/42845 1999 RV16", -- (MBA-MBA)
		"Sol/42846 1999 RJ26", -- (MBA-MBA)
		"Sol/42847 1999 RC43", -- (MBA-MBA)
		"Sol/42848 1999 RT43", -- (MBA-MBA)
		"Sol/42849 Podjavorinska", -- (MBA-MBA)
		"Sol/42850 1999 RS50", -- (MBA-MBA)
		"Sol/42851 1999 RA51", -- (MBA-MBA)
		"Sol/42852 1999 RX52", -- (MBA-MBA)
		"Sol/42853 1999 RP69", -- (MBA-MBA)
		"Sol/42854 1999 RV70", -- (MBA-MBA)
		"Sol/42855 1999 RF72", -- (MBA-MBA)
		"Sol/42856 1999 RO73", -- (MBA-MBA)
		"Sol/42857 1999 RS84", -- (MBA-MBA)
		"Sol/42858 1999 RL88", -- (MBA-MBA)
		"Sol/42859 1999 RB89", -- (MBA-MBA)
		"Sol/42860 1999 RC90", -- (MBA-MBA)
		"Sol/42861 1999 RQ90", -- (MBA-MBA)
		"Sol/42862 1999 RH97", -- (MBA-MBA)
		"Sol/42863 1999 RD99", -- (MBA-MBA)
		"Sol/42864 1999 RY101", -- (MBA-MBA)
		"Sol/42865 1999 RR103", -- (MBA-MBA)
		"Sol/42866 1999 RJ104", -- (MBA-MBA)
		"Sol/42867 1999 RO113", -- (MBA-MBA)
		"Sol/42868 1999 RT115", -- (MBA-MBA)
		"Sol/42869 1999 RD117", -- (MBA-MBA)
		"Sol/42870 1999 RM120", -- (MBA-MBA)
		"Sol/42871 1999 RA123", -- (MBA-MBA)
		"Sol/42872 1999 RB124", -- (MBA-MBA)
		"Sol/42873 1999 RV127", -- (MBA-MBA)
		"Sol/42874 1999 RM128", -- (MBA-MBA)
		"Sol/42875 1999 RO128", -- (MBA-MBA)
		"Sol/42876 1999 RS132", -- (MBA-MBA)
		"Sol/42877 1999 RW133", -- (MBA-MBA)
		"Sol/42878 1999 RT135", -- (MBA-MBA)
		"Sol/42879 1999 RD136", -- (MBA-MBA)
		"Sol/42880 1999 RX138", -- (MBA-MBA)
		"Sol/42881 1999 RD145", -- (MBA-MBA)
		"Sol/42882 1999 RZ145", -- (MBA-MBA)
		"Sol/42883 1999 RJ146", -- (MBA-MBA)
		"Sol/42884 1999 RF148", -- (MBA-MBA)
		"Sol/42885 1999 RZ148", -- (MBA-MBA)
		"Sol/42886 1999 RL150", -- (MBA-MBA)
		"Sol/42888 1999 RH163", -- (MBA-MBA)
		"Sol/42889 1999 RW164", -- (MBA-MBA)
		"Sol/42890 1999 RG167", -- (MBA-MBA)
		"Sol/42891 1999 RH169", -- (MBA-MBA)
		"Sol/42892 1999 RF180", -- (MBA-MBA)
		"Sol/42893 1999 RQ180", -- (MBA-MBA)
		"Sol/42894 1999 RM181", -- (MBA-MBA)
		"Sol/42895 1999 RK182", -- (MBA-MBA)
		"Sol/42896 1999 RX182", -- (MBA-MBA)
		"Sol/42897 1999 RZ187", -- (MBA-MBA)
		"Sol/42898 1999 RC190", -- (MBA-MBA)
		"Sol/42899 1999 RV193", -- (MBA-MBA)
		"Sol/42900 1999 RB195", -- (MBA-MBA)
		"Sol/42901 1999 RN196", -- (MBA-MBA)
		"Sol/42903 1999 RL200", -- (MBA-MBA)
		"Sol/42904 1999 RV202", -- (MBA-MBA)
		"Sol/42905 1999 RC203", -- (MBA-MBA)
		"Sol/42906 1999 RK212", -- (MBA-MBA)
		"Sol/42907 1999 RN212", -- (MBA-MBA)
		"Sol/42908 1999 RL214", -- (MBA-MBA)
		"Sol/42909 1999 RH218", -- (MBA-MBA)
		"Sol/42910 Samanthalawler", -- (MBA-MBA)
		"Sol/42911 1999 RJ221", -- (MBA-MBA)
		"Sol/42912 1999 RQ221", -- (MBA-MBA)
		"Sol/42913 1999 RW223", -- (MBA-MBA)
		"Sol/42914 1999 RA232", -- (MBA-MBA)
		"Sol/42915 1999 RD232", -- (MBA-MBA)
		"Sol/42916 1999 RH238", -- (MBA-MBA)
		"Sol/42917 1999 SU1", -- (MBA-MBA)
		"Sol/42918 1999 SK4", -- (MBA-MBA)
		"Sol/42919 1999 SS4", -- (MBA-MBA)
		"Sol/42920 1999 SA8", -- (MBA-MBA)
		"Sol/42921 1999 SH8", -- (MBA-MBA)
		"Sol/42922 1999 SP8", -- (MBA-MBA)
		"Sol/42923 1999 SR18", -- (MBA-MBA)
		"Sol/42924 Betlem", -- (MBA-MBA)
		"Sol/42925 1999 TC6", -- (MBA-MBA)
		"Sol/42926 1999 TJ7", -- (MBA-MBA)
		"Sol/42927 1999 TP7", -- (MBA-MBA)
		"Sol/42928 1999 TX7", -- (MBA-MBA)
		"Sol/42929 Francini", -- (MBA-MBA)
		"Sol/42930 1999 TM11", -- (MBA-MBA)
		"Sol/42931 1999 TG17", -- (MBA-MBA)
		"Sol/42932 1999 TF19", -- (MBA-MBA)
		"Sol/42933 1999 TR19", -- (MBA-MBA)
		"Sol/42934 1999 TL25", -- (MBA-MBA)
		"Sol/42935 1999 TS26", -- (MBA-MBA)
		"Sol/42936 1999 TL27", -- (MBA-MBA)
		"Sol/42937 1999 TU28", -- (MBA-MBA)
		"Sol/42938 1999 TY30", -- (MBA-MBA)
		"Sol/42939 1999 TJ31", -- (MBA-MBA)
		"Sol/42940 1999 TP38", -- (MBA-MBA)
		"Sol/42941 1999 TX74", -- (MBA-MBA)
		"Sol/42942 1999 TK77", -- (MBA-MBA)
		"Sol/42943 1999 TH92", -- (MBA-MBA)
		"Sol/42944 1999 TQ93", -- (MBA-MBA)
		"Sol/42945 1999 TW94", -- (MBA-MBA)
		"Sol/42946 1999 TU95", -- (MBA-MBA)
		"Sol/42947 1999 TB98", -- (MBA-MBA)
		"Sol/42948 1999 TR98", -- (MBA-MBA)
		"Sol/42949 1999 TV100", -- (MBA-MBA)
		"Sol/42950 1999 TF101", -- (MBA-MBA)
		"Sol/42951 1999 TU101", -- (MBA-MBA)
		"Sol/42952 1999 TV102", -- (MBA-MBA)
		"Sol/42953 1999 TK109", -- (MBA-MBA)
		"Sol/42954 1999 TK118", -- (MBA-MBA)
		"Sol/42955 1999 TK121", -- (MBA-MBA)
		"Sol/42956 1999 TH122", -- (MBA-MBA)
		"Sol/42957 1999 TK122", -- (MBA-MBA)
		"Sol/42958 1999 TB127", -- (MBA-MBA)
		"Sol/42959 1999 TC136", -- (MBA-MBA)
		"Sol/42960 1999 TJ139", -- (MBA-MBA)
		"Sol/42961 1999 TD140", -- (MBA-MBA)
		"Sol/42962 1999 TQ140", -- (MBA-MBA)
		"Sol/42963 1999 TH144", -- (MBA-MBA)
		"Sol/42964 1999 TD147", -- (MBA-MBA)
		"Sol/42965 1999 TH151", -- (MBA-MBA)
		"Sol/42966 1999 TR151", -- (MBA-MBA)
		"Sol/42967 1999 TR164", -- (MBA-MBA)
		"Sol/42968 1999 TT165", -- (MBA-MBA)
		"Sol/42969 1999 TD173", -- (MBA-MBA)
		"Sol/42970 1999 TD174", -- (MBA-MBA)
		"Sol/42971 1999 TW180", -- (MBA-MBA)
		"Sol/42972 1999 TA181", -- (MBA-MBA)
		"Sol/42973 1999 TU184", -- (MBA-MBA)
		"Sol/42974 1999 TX186", -- (MBA-MBA)
		"Sol/42975 1999 TW196", -- (MBA-MBA)
		"Sol/42976 1999 TL211", -- (MBA-MBA)
		"Sol/42977 1999 TH216", -- (MBA-MBA)
		"Sol/42978 1999 TL219", -- (MBA-MBA)
		"Sol/42979 1999 TR220", -- (MBA-MBA)
		"Sol/42980 1999 TM224", -- (MBA-MBA)
		"Sol/42981 Jenniskens", -- (MBA-MBA)
		"Sol/42982 1999 TC227", -- (MBA-MBA)
		"Sol/42983 1999 TJ228", -- (MBA-MBA)
		"Sol/42984 1999 TU228", -- (MBA-MBA)
		"Sol/42985 Marsset", -- (MBA-MBA)
		"Sol/42986 1999 TP231", -- (MBA-MBA)
		"Sol/42987 1999 TB242", -- (MBA-MBA)
		"Sol/42988 1999 TK242", -- (MBA-MBA)
		"Sol/42989 1999 TO245", -- (MBA-MBA)
		"Sol/42990 1999 TM251", -- (MBA-MBA)
		"Sol/42991 1999 TY251", -- (MBA-MBA)
		"Sol/42992 1999 TH260", -- (MBA-MBA)
		"Sol/42993 1999 TP270", -- (MBA-MBA)
		"Sol/42994 1999 TY273", -- (MBA-MBA)
		"Sol/42995 1999 TR284", -- (MBA-MBA)
		"Sol/42996 1999 TB291", -- (MBA-MBA)
		"Sol/42997 1999 UM1", -- (MBA-MBA)
		"Sol/42998 Malinafrank", -- (MBA-MBA)
		"Sol/42999 1999 UQ2", -- (MBA-MBA)
		
		------------------------------------------
		-- 43000
		------------------------------------------
		
		"Sol/43000 1999 UL8", -- (MBA-MBA)
		"Sol/43001 1999 UE9", -- (MBA-MBA)
		"Sol/43002 1999 US12", -- (MBA-MBA)
		"Sol/43003 1999 UC14", -- (MBA-MBA)
		"Sol/43004 1999 UR16", -- (MBA-MBA)
		"Sol/43005 1999 UA17", -- (MBA-MBA)
		"Sol/43006 1999 UG26", -- (MBA-MBA)
		"Sol/43007 1999 UK27", -- (MBA-MBA)
		"Sol/43008 1999 UD31", -- (MBA-MBA)
		"Sol/43009 1999 UB39", -- (MBA-MBA)
		"Sol/43010 1999 UE41", -- (MBA-MBA)
		"Sol/43011 1999 UD42", -- (MBA-MBA)
		"Sol/43012 1999 US49", -- (MBA-MBA)
		"Sol/43013 1999 UX50", -- (MBA-MBA)
		"Sol/43014 1999 UQ51", -- (MBA-MBA)
		"Sol/43015 1999 UD52", -- (MBA-MBA)
		"Sol/43016 1999 VM", -- (MBA-MBA)
		"Sol/43018 1999 VY2", -- (MBA-MBA)
		"Sol/43019 1999 VG3", -- (MBA-MBA)
		"Sol/43020 1999 VO4", -- (MBA-MBA)
		"Sol/43021 1999 VT5", -- (MBA-MBA)
		"Sol/43023 1999 VS12", -- (MBA-MBA)
		"Sol/43024 1999 VU12", -- (MBA-MBA)
		"Sol/43025 Valusha", -- (MBA-MBA)
		"Sol/43026 1999 VJ20", -- (MBA-MBA)
		"Sol/43027 1999 VA23", -- (MBA-MBA)
		"Sol/43028 1999 VE23", -- (MBA-MBA)
		"Sol/43029 1999 VT24", -- (MBA-MBA)
		"Sol/43030 1999 VK25", -- (MBA-MBA)
		"Sol/43031 1999 VY25", -- (MBA-MBA)
		"Sol/43032 1999 VR26", -- (MBA-MBA)
		"Sol/43034 1999 VO34", -- (MBA-MBA)
		"Sol/43035 1999 VO35", -- (MBA-MBA)
		"Sol/43036 1999 VF37", -- (MBA-MBA)
		"Sol/43037 1999 VH37", -- (MBA-MBA)
		"Sol/43038 1999 VV44", -- (MBA-MBA)
		"Sol/43039 1999 VD45", -- (MBA-MBA)
		"Sol/43040 1999 VT45", -- (MBA-MBA)
		"Sol/43041 1999 VC47", -- (MBA-MBA)
		"Sol/43042 1999 VF47", -- (MBA-MBA)
		"Sol/43043 1999 VN49", -- (MBA-MBA)
		"Sol/43044 1999 VR49", -- (MBA-MBA)
		"Sol/43045 1999 VV49", -- (MBA-MBA)
		"Sol/43046 1999 VF50", -- (MBA-MBA)
		"Sol/43047 1999 VT56", -- (MBA-MBA)
		"Sol/43048 1999 VR59", -- (MBA-MBA)
		"Sol/43049 1999 VD61", -- (MBA-MBA)
		"Sol/43050 1999 VL66", -- (MBA-MBA)
		"Sol/43051 1999 VF71", -- (MBA-MBA)
		"Sol/43052 1999 VJ71", -- (MBA-MBA)
		"Sol/43053 1999 VD72", -- (MBA-MBA)
		"Sol/43054 1999 VU78", -- (MBA-MBA)
		"Sol/43055 1999 VR81", -- (MBA-MBA)
		"Sol/43056 1999 VW88", -- (MBA-MBA)
		"Sol/43057 1999 VN92", -- (MBA-MBA)
		"Sol/43058 1999 VT92", -- (MBA-MBA)
		"Sol/43059 1999 VF93", -- (MBA-MBA)
		"Sol/43060 1999 VS93", -- (MBA-MBA)
		"Sol/43061 1999 VU93", -- (MBA-MBA)
		"Sol/43062 1999 VC103", -- (MBA-MBA)
		"Sol/43063 1999 VC104", -- (MBA-MBA)
		"Sol/43064 1999 VK114", -- (MBA-MBA)
		"Sol/43065 1999 VZ124", -- (MBA-MBA)
		"Sol/43066 1999 VJ135", -- (MBA-MBA)
		"Sol/43067 1999 VA140", -- (MBA-MBA)
		"Sol/43068 1999 VK159", -- (MBA-MBA)
		"Sol/43069 1999 VO160", -- (MBA-MBA)
		"Sol/43070 1999 VD161", -- (MBA-MBA)
		"Sol/43071 1999 VA173", -- (MBA-MBA)
		"Sol/43072 1999 VS177", -- (MBA-MBA)
		"Sol/43073 1999 VP184", -- (MBA-MBA)
		"Sol/43074 1999 VT188", -- (MBA-MBA)
		"Sol/43075 1999 VJ189", -- (MBA-MBA)
		"Sol/43076 1999 VW189", -- (MBA-MBA)
		"Sol/43077 1999 VY191", -- (MBA-MBA)
		"Sol/43078 1999 VX192", -- (MBA-MBA)
		"Sol/43079 1999 VS194", -- (MBA-MBA)
		"Sol/43080 1999 VA198", -- (MBA-MBA)
		"Sol/43081 Stephenschwartz", -- (MBA-MBA)
		"Sol/43082 1999 VH216", -- (MBA-MBA)
		"Sol/43083 Frankconrad", -- (MBA-MBA)
		"Sol/43084 1999 WQ1", -- (MBA-MBA)
		"Sol/43085 1999 WE2", -- (MBA-MBA)
		"Sol/43086 1999 WB7", -- (MBA-MBA)
		"Sol/43088 1999 WO9", -- (MBA-MBA)
		"Sol/43089 1999 WP12", -- (MBA-MBA)
		"Sol/43090 1999 WF20", -- (MBA-MBA)
		"Sol/43091 1999 XL1", -- (MBA-MBA)
		"Sol/43092 1999 XT5", -- (MBA-MBA)
		"Sol/43093 1999 XA7", -- (MBA-MBA)
		"Sol/43094 1999 XK7", -- (MBA-MBA)
		"Sol/43095 1999 XF8", -- (MBA-MBA)
		"Sol/43096 1999 XL11", -- (MBA-MBA)
		"Sol/43097 1999 XM13", -- (MBA-MBA)
		"Sol/43098 1999 XD14", -- (MBA-MBA)
		"Sol/43099 1999 XO15", -- (MBA-MBA)
		"Sol/43100 1999 XV15", -- (MBA-MBA)
		"Sol/43101 1999 XX18", -- (MBA-MBA)
		"Sol/43102 1999 XU19", -- (MBA-MBA)
		"Sol/43103 1999 XC21", -- (MBA-MBA)
		"Sol/43104 1999 XP21", -- (MBA-MBA)
		"Sol/43105 1999 XM22", -- (MBA-MBA)
		"Sol/43106 1999 XB26", -- (MBA-MBA)
		"Sol/43107 1999 XG26", -- (MBA-MBA)
		"Sol/43108 1999 XQ26", -- (MBA-MBA)
		"Sol/43109 1999 XP28", -- (MBA-MBA)
		"Sol/43110 1999 XH29", -- (MBA-MBA)
		"Sol/43111 1999 XD30", -- (MBA-MBA)
		"Sol/43112 1999 XK31", -- (MBA-MBA)
		"Sol/43113 1999 XN31", -- (MBA-MBA)
		"Sol/43114 1999 XR36", -- (MBA-MBA)
		"Sol/43115 1999 XG39", -- (MBA-MBA)
		"Sol/43116 1999 XN39", -- (MBA-MBA)
		"Sol/43117 1999 XT42", -- (MBA-MBA)
		"Sol/43118 1999 XD43", -- (MBA-MBA)
		"Sol/43119 1999 XV44", -- (MBA-MBA)
		"Sol/43120 1999 XB49", -- (MBA-MBA)
		"Sol/43121 1999 XM49", -- (MBA-MBA)
		"Sol/43122 1999 XL50", -- (MBA-MBA)
		"Sol/43123 1999 XT50", -- (MBA-MBA)
		"Sol/43124 1999 XJ53", -- (MBA-MBA)
		"Sol/43125 1999 XQ61", -- (MBA-MBA)
		"Sol/43128 1999 XM68", -- (MBA-MBA)
		"Sol/43129 1999 XY68", -- (MBA-MBA)
		"Sol/43130 1999 XZ68", -- (MBA-MBA)
		"Sol/43131 1999 XK72", -- (MBA-MBA)
		"Sol/43132 1999 XO73", -- (MBA-MBA)
		"Sol/43133 1999 XK76", -- (MBA-MBA)
		"Sol/43134 1999 XU77", -- (MBA-MBA)
		"Sol/43135 1999 XT82", -- (MBA-MBA)
		"Sol/43136 1999 XE85", -- (MBA-MBA)
		"Sol/43137 1999 XU85", -- (MBA-MBA)
		"Sol/43138 1999 XJ86", -- (MBA-MBA)
		"Sol/43139 1999 XM90", -- (MBA-MBA)
		"Sol/43140 1999 XT90", -- (MBA-MBA)
		"Sol/43141 1999 XR91", -- (MBA-MBA)
		"Sol/43142 1999 XQ93", -- (MBA-MBA)
		"Sol/43143 1999 XA97", -- (MBA-MBA)
		"Sol/43144 1999 XD98", -- (MBA-MBA)
		"Sol/43145 1999 XT98", -- (MBA-MBA)
		"Sol/43146 1999 XN102", -- (MBA-MBA)
		"Sol/43147 1999 XO105", -- (MBA-MBA)
		"Sol/43148 1999 XB106", -- (MBA-MBA)
		"Sol/43149 1999 XU107", -- (MBA-MBA)
		"Sol/43150 1999 XF109", -- (MBA-MBA)
		"Sol/43151 1999 XU114", -- (MBA-MBA)
		"Sol/43152 1999 XM115", -- (MBA-MBA)
		"Sol/43153 1999 XC118", -- (MBA-MBA)
		"Sol/43154 1999 XH118", -- (MBA-MBA)
		"Sol/43155 1999 XE120", -- (MBA-MBA)
		"Sol/43156 1999 XF120", -- (MBA-MBA)
		"Sol/43157 1999 XT120", -- (MBA-MBA)
		"Sol/43158 1999 XK121", -- (MBA-MBA)
		"Sol/43159 1999 XP121", -- (MBA-MBA)
		"Sol/43160 1999 XY122", -- (MBA-MBA)
		"Sol/43161 1999 XW123", -- (MBA-MBA)
		"Sol/43162 1999 XE126", -- (MBA-MBA)
		"Sol/43163 1999 XB127", -- (MBA-MBA)
		"Sol/43164 1999 XJ154", -- (MBA-MBA)
		"Sol/43165 1999 XA156", -- (MBA-MBA)
		"Sol/43166 1999 XO156", -- (MBA-MBA)
		"Sol/43167 1999 XY157", -- (MBA-MBA)
		"Sol/43168 1999 XO161", -- (MBA-MBA)
		"Sol/43169 1999 XE167", -- (MBA-MBA)
		"Sol/43170 1999 XH171", -- (MBA-MBA)
		"Sol/43171 1999 XF172", -- (MBA-MBA)
		"Sol/43172 1999 XV172", -- (MBA-MBA)
		"Sol/43173 1999 XK177", -- (MBA-MBA)
		"Sol/43174 1999 XF180", -- (MBA-MBA)
		"Sol/43175 1999 XY189", -- (MBA-MBA)
		"Sol/43176 1999 XM196", -- (MBA-MBA)
		"Sol/43178 1999 XH201", -- (MBA-MBA)
		"Sol/43179 1999 XL204", -- (MBA-MBA)
		"Sol/43180 1999 XT206", -- (MBA-MBA)
		"Sol/43181 1999 XY206", -- (MBA-MBA)
		"Sol/43182 1999 XG212", -- (MBA-MBA)
		"Sol/43183 1999 XK213", -- (MBA-MBA)
		"Sol/43184 1999 XD214", -- (MBA-MBA)
		"Sol/43185 1999 XK222", -- (MBA-MBA)
		"Sol/43186 1999 XQ230", -- (MBA-MBA)
		"Sol/43187 1999 XF233", -- (MBA-MBA)
		"Sol/43188 Zouxiaoduan", -- (MBA-MBA)
		"Sol/43189 1999 XR240", -- (MBA-MBA)
		"Sol/43190 1999 XR241", -- (MBA-MBA)
		"Sol/43191 1999 YM5", -- (MBA-MBA)
		"Sol/43192 1999 YG13", -- (MBA-MBA)
		"Sol/43193 Secinaro", -- (MBA-MBA)
		"Sol/43194 2000 AJ6", -- (MBA-MBA)
		"Sol/43196 2000 AH32", -- (MBA-MBA)
		"Sol/43197 2000 AU44", -- (MBA-MBA)
		"Sol/43198 2000 AD62", -- (MBA-MBA)
		"Sol/43199 2000 AJ68", -- (MBA-MBA)
		"Sol/43200 2000 AO68", -- (MBA-MBA)
		"Sol/43201 2000 AT69", -- (MBA-MBA)
		"Sol/43202 2000 AQ70", -- (MBA-MBA)
		"Sol/43203 2000 AV70", -- (MBA-MBA)
		"Sol/43204 2000 AA71", -- (MBA-MBA)
		"Sol/43205 2000 AV72", -- (MBA-MBA)
		"Sol/43206 2000 AJ78", -- (MBA-MBA)
		"Sol/43207 2000 AJ79", -- (MBA-MBA)
		"Sol/43208 2000 AW98", -- (MBA-MBA)
		"Sol/43209 2000 AP101", -- (MBA-MBA)
		"Sol/43210 2000 AS101", -- (MBA-MBA)
		"Sol/43211 2000 AR105", -- (MBA-MBA)
		"Sol/43213 2000 AC132", -- (MBA-MBA)
		"Sol/43214 2000 AQ135", -- (MBA-MBA)
		"Sol/43215 2000 AN138", -- (MBA-MBA)
		"Sol/43216 2000 AB139", -- (MBA-MBA)
		"Sol/43217 2000 AE139", -- (MBA-MBA)
		"Sol/43218 2000 AE143", -- (MBA-MBA)
		"Sol/43219 2000 AC150", -- (MBA-MBA)
		"Sol/43221 2000 AJ151", -- (MBA-MBA)
		"Sol/43222 2000 AG155", -- (MBA-MBA)
		"Sol/43223 2000 AE162", -- (MBA-MBA)
		"Sol/43225 2000 AW165", -- (MBA-MBA)
		"Sol/43226 2000 AM166", -- (MBA-MBA)
		"Sol/43227 2000 AR166", -- (MBA-MBA)
		"Sol/43228 2000 AH169", -- (MBA-MBA)
		"Sol/43229 2000 AD174", -- (MBA-MBA)
		"Sol/43230 2000 AX175", -- (MBA-MBA)
		"Sol/43231 2000 AU177", -- (MBA-MBA)
		"Sol/43232 2000 AH178", -- (MBA-MBA)
		"Sol/43233 2000 AQ179", -- (MBA-MBA)
		"Sol/43234 2000 AN186", -- (MBA-MBA)
		"Sol/43235 2000 AX197", -- (MBA-MBA)
		"Sol/43237 2000 AB204", -- (MBA-MBA)
		"Sol/43238 2000 AT233", -- (MBA-MBA)
		"Sol/43239 2000 AK238", -- (MBA-MBA)
		"Sol/43240 2000 AP240", -- (MBA-MBA)
		"Sol/43241 2000 AB244", -- (MBA-MBA)
		"Sol/43242 2000 AK244", -- (MBA-MBA)
		"Sol/43243 2000 AB253", -- (MBA-MBA)
		"Sol/43244 2000 AR253", -- (MBA-MBA)
		"Sol/43245 2000 BB15", -- (MBA-MBA)
		"Sol/43246 2000 BB18", -- (MBA-MBA)
		"Sol/43247 2000 BV25", -- (MBA-MBA)
		"Sol/43248 2000 BD26", -- (MBA-MBA)
		"Sol/43249 2000 BQ29", -- (MBA-MBA)
		"Sol/43250 2000 CG3", -- (MBA-MBA)
		"Sol/43251 2000 CX4", -- (MBA-MBA)
		"Sol/43252 2000 CB10", -- (MBA-MBA)
		"Sol/43253 2000 CY18", -- (MBA-MBA)
		"Sol/43254 2000 CE35", -- (MBA-MBA)
		"Sol/43255 2000 CT62", -- (MBA-MBA)
		"Sol/43256 2000 CF82", -- (MBA-MBA)
		"Sol/43257 2000 CO87", -- (MBA-MBA)
		"Sol/43258 2000 CH91", -- (MBA-MBA)
		"Sol/43259 Wangzhenyi", -- (MBA-MBA)
		"Sol/43260 2000 CV116", -- (MBA-MBA)
		"Sol/43261 2000 DF3", -- (MBA-MBA)
		"Sol/43262 2000 DL4", -- (MBA-MBA)
		"Sol/43263 2000 DM19", -- (MBA-MBA)
		"Sol/43264 2000 DZ52", -- (MBA-MBA)
		"Sol/43265 2000 DX54", -- (MBA-MBA)
		"Sol/43266 2000 DZ83", -- (MBA-MBA)
		"Sol/43267 2000 DL84", -- (MBA-MBA)
		"Sol/43268 2000 DP93", -- (MBA-MBA)
		"Sol/43269 2000 DO98", -- (MBA-MBA)
		"Sol/43270 2000 ED9", -- (MBA-MBA)
		"Sol/43271 2000 EQ13", -- (MBA-MBA)
		"Sol/43272 2000 ED34", -- (MBA-MBA)
		"Sol/43273 2000 EL41", -- (MBA-MBA)
		"Sol/43274 2000 ER56", -- (MBA-MBA)
		"Sol/43275 2000 ED95", -- (MBA-MBA)
		"Sol/43276 2000 EE95", -- (MBA-MBA)
		"Sol/43277 2000 EZ96", -- (MBA-MBA)
		"Sol/43278 2000 ES109", -- (MBA-MBA)
		"Sol/43279 2000 EY112", -- (MBA-MBA)
		"Sol/43280 2000 EY131", -- (MBA-MBA)
		"Sol/43281 2000 EL137", -- (MBA-MBA)
		"Sol/43282 Dougbock", -- (MBA-MBA)
		"Sol/43283 Robinbock", -- (MBA-MBA)
		"Sol/43284 2000 ED151", -- (MBA-MBA)
		"Sol/43285 2000 ED156", -- (MBA-MBA)
		"Sol/43286 2000 EA158", -- (MBA-MBA)
		"Sol/43287 2000 FJ3", -- (MBA-MBA)
		"Sol/43288 2000 FB16", -- (MBA-MBA)
		"Sol/43289 2000 FE44", -- (MBA-MBA)
		"Sol/43291 2000 FY48", -- (MBA-MBA)
		"Sol/43292 2000 FP49", -- (MBA-MBA)
		"Sol/43293 Banting", -- (MBA-MBA)
		"Sol/43294 2000 GY4", -- (MBA-MBA)
		"Sol/43295 2000 GZ35", -- (MBA-MBA)
		"Sol/43296 2000 GM53", -- (MBA-MBA)
		"Sol/43297 2000 GB64", -- (MBA-MBA)
		"Sol/43298 2000 GL67", -- (MBA-MBA)
		"Sol/43299 2000 GD73", -- (MBA-MBA)
		"Sol/43300 2000 GZ87", -- (MBA-MBA)
		"Sol/43301 2000 GL108", -- (MBA-MBA)
		"Sol/43302 2000 GE114", -- (MBA-MBA)
		"Sol/43303 2000 GO133", -- (MBA-MBA)
		"Sol/43304 2000 GZ133", -- (MBA-MBA)
		"Sol/43305 Camillebibles", -- (MBA-MBA)
		"Sol/43306 2000 GW157", -- (MBA-MBA)
		"Sol/43307 2000 HU21", -- (MBA-MBA)
		"Sol/43308 2000 HY26", -- (MBA-MBA)
		"Sol/43309 2000 HH34", -- (MBA-MBA)
		"Sol/43310 2000 HN37", -- (MBA-MBA)
		"Sol/43311 2000 HH55", -- (MBA-MBA)
		"Sol/43312 2000 HB68", -- (MBA-MBA)
		"Sol/43313 2000 JW", -- (MBA-MBA)
		"Sol/43314 2000 JC12", -- (MBA-MBA)
		"Sol/43315 2000 JB18", -- (MBA-MBA)
		"Sol/43316 2000 JV19", -- (MBA-MBA)
		"Sol/43317 2000 JY21", -- (MBA-MBA)
		"Sol/43318 2000 JO37", -- (MBA-MBA)
		"Sol/43319 2000 JA38", -- (MBA-MBA)
		"Sol/43320 2000 JG44", -- (MBA-MBA)
		"Sol/43321 2000 JR52", -- (MBA-MBA)
		"Sol/43322 2000 JQ69", -- (MBA-MBA)
		"Sol/43323 2000 JY72", -- (MBA-MBA)
		"Sol/43324 2000 KQ15", -- (MBA-MBA)
		"Sol/43325 2000 KY50", -- (MBA-MBA)
		"Sol/43326 2000 KH73", -- (MBA-MBA)
		"Sol/43327 2000 LH3", -- (MBA-MBA)
		"Sol/43328 2000 OU15", -- (MBA-MBA)
		"Sol/43329 2000 OU25", -- (MBA-MBA)
		"Sol/43330 2000 OQ30", -- (MBA-MBA)
		"Sol/43332 2000 QG6", -- (MBA-MBA)
		"Sol/43333 2000 QY64", -- (MBA-MBA)
		"Sol/43335 2000 QX127", -- (MBA-MBA)
		"Sol/43336 2000 QT148", -- (MBA-MBA)
		"Sol/43337 2000 RG9", -- (MBA-MBA)
		"Sol/43338 2000 RA10", -- (MBA-MBA)
		"Sol/43339 2000 RM10", -- (MBA-MBA)
		"Sol/43340 2000 RX46", -- (MBA-MBA)
		"Sol/43341 2000 RK62", -- (MBA-MBA)
		"Sol/43342 2000 RO67", -- (MBA-MBA)
		"Sol/43343 2000 RY81", -- (MBA-MBA)
		"Sol/43344 2000 RR85", -- (MBA-MBA)
		"Sol/43345 2000 RB88", -- (MBA-MBA)
		"Sol/43346 2000 RT103", -- (MBA-MBA)
		"Sol/43347 2000 SM52", -- (MBA-MBA)
		"Sol/43348 2000 SK108", -- (MBA-MBA)
		"Sol/43349 2000 SK160", -- (MBA-MBA)
		"Sol/43350 2000 SG161", -- (MBA-MBA)
		"Sol/43351 2000 SX169", -- (MBA-MBA)
		"Sol/43352 2000 SH265", -- (MBA-MBA)
		"Sol/43353 2000 SJ275", -- (MBA-MBA)
		"Sol/43354 2000 SZ278", -- (MBA-MBA)
		"Sol/43355 2000 SY293", -- (MBA-MBA)
		"Sol/43356 2000 TJ29", -- (MBA-MBA)
		"Sol/43358 2000 UQ32", -- (MBA-MBA)
		"Sol/43359 2000 UF41", -- (MBA-MBA)
		"Sol/43360 2000 UU49", -- (MBA-MBA)
		"Sol/43361 2000 UA50", -- (MBA-MBA)
		"Sol/43362 2000 VK2", -- (MBA-MBA)
		"Sol/43363 2000 VG35", -- (MBA-MBA)
		"Sol/43364 2000 VZ35", -- (MBA-MBA)
		"Sol/43365 2000 VA36", -- (MBA-MBA)
		"Sol/43366 2000 VZ37", -- (MBA-MBA)
		"Sol/43367 2000 VL47", -- (MBA-MBA)
		"Sol/43368 Rodrigoleiva", -- (MBA-MBA)
		"Sol/43370 2000 WD5", -- (MBA-MBA)
		"Sol/43371 2000 WJ8", -- (MBA-MBA)
		"Sol/43372 2000 WO15", -- (MBA-MBA)
		"Sol/43373 2000 WC17", -- (MBA-MBA)
		"Sol/43374 2000 WT33", -- (MBA-MBA)
		"Sol/43375 2000 WE36", -- (MBA-MBA)
		"Sol/43376 2000 WV36", -- (MBA-MBA)
		"Sol/43377 2000 WF41", -- (MBA-MBA)
		"Sol/43378 2000 WM43", -- (MBA-MBA)
		"Sol/43379 2000 WN43", -- (MBA-MBA)
		"Sol/43380 2000 WJ44", -- (MBA-MBA)
		"Sol/43381 2000 WQ47", -- (MBA-MBA)
		"Sol/43382 2000 WJ49", -- (MBA-MBA)
		"Sol/43383 2000 WQ52", -- (MBA-MBA)
		"Sol/43384 2000 WP54", -- (MBA-MBA)
		"Sol/43385 2000 WQ54", -- (MBA-MBA)
		"Sol/43386 2000 WJ57", -- (MBA-MBA)
		"Sol/43387 2000 WF58", -- (MBA-MBA)
		"Sol/43388 2000 WA61", -- (MBA-MBA)
		"Sol/43389 2000 WP61", -- (MBA-MBA)
		"Sol/43391 2000 WT62", -- (MBA-MBA)
		"Sol/43392 2000 WF86", -- (MBA-MBA)
		"Sol/43393 2000 WL86", -- (MBA-MBA)
		"Sol/43394 2000 WM87", -- (MBA-MBA)
		"Sol/43395 2000 WE88", -- (MBA-MBA)
		"Sol/43396 2000 WN89", -- (MBA-MBA)
		"Sol/43397 2000 WQ91", -- (MBA-MBA)
		"Sol/43398 2000 WS93", -- (MBA-MBA)
		"Sol/43399 2000 WO95", -- (MBA-MBA)
		"Sol/43400 2000 WE97", -- (MBA-MBA)
		"Sol/43401 2000 WE116", -- (MBA-MBA)
		"Sol/43402 2000 WO117", -- (MBA-MBA)
		"Sol/43403 2000 WY122", -- (MBA-MBA)
		"Sol/43404 2000 WT126", -- (MBA-MBA)
		"Sol/43405 2000 WX129", -- (MBA-MBA)
		"Sol/43406 2000 WR135", -- (MBA-MBA)
		"Sol/43407 2000 WX135", -- (MBA-MBA)
		"Sol/43408 2000 WW137", -- (MBA-MBA)
		"Sol/43409 2000 WY147", -- (MBA-MBA)
		"Sol/43410 2000 WB148", -- (MBA-MBA)
		"Sol/43411 2000 WN153", -- (MBA-MBA)
		"Sol/43412 2000 WH158", -- (MBA-MBA)
		"Sol/43413 2000 WJ158", -- (MBA-MBA)
		"Sol/43414 Sfair", -- (MBA-MBA)
		"Sol/43415 2000 WW168", -- (MBA-MBA)
		"Sol/43416 2000 WA169", -- (MBA-MBA)
		"Sol/43417 2000 WE169", -- (MBA-MBA)
		"Sol/43418 2000 XP7", -- (MBA-MBA)
		"Sol/43419 2000 XK11", -- (MBA-MBA)
		"Sol/43420 2000 XR22", -- (MBA-MBA)
		"Sol/43421 2000 XN27", -- (MBA-MBA)
		"Sol/43422 2000 XA30", -- (MBA-MBA)
		"Sol/43423 2000 XQ41", -- (MBA-MBA)
		"Sol/43424 2000 YF5", -- (MBA-MBA)
		"Sol/43425 2000 YC6", -- (MBA-MBA)
		"Sol/43426 2000 YD6", -- (MBA-MBA)
		"Sol/43427 2000 YS12", -- (MBA-MBA)
		"Sol/43428 2000 YT17", -- (MBA-MBA)
		"Sol/43429 2000 YU19", -- (MBA-MBA)
		"Sol/43430 2000 YA23", -- (MBA-MBA)
		"Sol/43431 2000 YZ32", -- (MBA-MBA)
		"Sol/43432 2000 YL35", -- (MBA-MBA)
		"Sol/43433 2000 YW35", -- (MBA-MBA)
		"Sol/43434 2000 YX35", -- (MBA-MBA)
		"Sol/43435 2000 YV36", -- (MBA-MBA)
		"Sol/43437 2000 YL47", -- (MBA-MBA)
		"Sol/43438 2000 YP49", -- (MBA-MBA)
		"Sol/43439 2000 YX54", -- (MBA-MBA)
		"Sol/43440 2000 YT60", -- (MBA-MBA)
		"Sol/43441 2000 YS61", -- (MBA-MBA)
		"Sol/43442 2000 YX62", -- (MBA-MBA)
		"Sol/43443 2000 YY62", -- (MBA-MBA)
		"Sol/43444 2000 YC72", -- (MBA-MBA)
		"Sol/43445 2000 YM74", -- (MBA-MBA)
		"Sol/43446 2000 YB75", -- (MBA-MBA)
		"Sol/43447 2000 YF76", -- (MBA-MBA)
		"Sol/43448 2000 YM79", -- (MBA-MBA)
		"Sol/43449 2000 YC83", -- (MBA-MBA)
		"Sol/43450 2000 YX91", -- (MBA-MBA)
		"Sol/43451 2000 YH96", -- (MBA-MBA)
		"Sol/43452 2000 YE99", -- (MBA-MBA)
		"Sol/43454 2000 YD102", -- (MBA-MBA)
		"Sol/43455 2000 YG103", -- (MBA-MBA)
		"Sol/43456 2000 YG117", -- (MBA-MBA)
		"Sol/43457 2000 YF118", -- (MBA-MBA)
		"Sol/43458 2000 YF119", -- (MBA-MBA)
		"Sol/43459 2000 YB122", -- (MBA-MBA)
		"Sol/43460 2000 YM123", -- (MBA-MBA)
		"Sol/43461 2000 YL128", -- (MBA-MBA)
		"Sol/43462 2001 AV", -- (MBA-MBA)
		"Sol/43463 2001 AN5", -- (MBA-MBA)
		"Sol/43464 2001 AA9", -- (MBA-MBA)
		"Sol/43465 2001 AV10", -- (MBA-MBA)
		"Sol/43466 2001 AV14", -- (MBA-MBA)
		"Sol/43467 2001 AD15", -- (MBA-MBA)
		"Sol/43468 2001 AU28", -- (MBA-MBA)
		"Sol/43469 2001 AP29", -- (MBA-MBA)
		"Sol/43470 2001 AN31", -- (MBA-MBA)
		"Sol/43471 2001 AH32", -- (MBA-MBA)
		"Sol/43472 2001 AH33", -- (MBA-MBA)
		"Sol/43473 2001 AY33", -- (MBA-MBA)
		"Sol/43474 2001 AE40", -- (MBA-MBA)
		"Sol/43475 2001 AY40", -- (MBA-MBA)
		"Sol/43476 2001 AD42", -- (MBA-MBA)
		"Sol/43477 2001 BX7", -- (MBA-MBA)
		"Sol/43478 2001 BH9", -- (MBA-MBA)
		"Sol/43479 2001 BG15", -- (MBA-MBA)
		"Sol/43481 2001 BC17", -- (MBA-MBA)
		"Sol/43482 2001 BW32", -- (MBA-MBA)
		"Sol/43483 2001 BO38", -- (MBA-MBA)
		"Sol/43484 2001 BF43", -- (MBA-MBA)
		"Sol/43485 2001 BN43", -- (MBA-MBA)
		"Sol/43486 2001 BW56", -- (MBA-MBA)
		"Sol/43487 2001 BJ60", -- (MBA-MBA)
		"Sol/43488 2001 BC62", -- (MBA-MBA)
		"Sol/43489 2001 BB75", -- (MBA-MBA)
		"Sol/43490 2001 CL", -- (MBA-MBA)
		"Sol/43491 2001 CP", -- (MBA-MBA)
		"Sol/43492 2001 CV", -- (MBA-MBA)
		"Sol/43493 2001 CV1", -- (MBA-MBA)
		"Sol/43494 2001 CJ4", -- (MBA-MBA)
		"Sol/43495 2001 CJ7", -- (MBA-MBA)
		"Sol/43496 2001 CF16", -- (MBA-MBA)
		"Sol/43497 2001 CY17", -- (MBA-MBA)
		"Sol/43498 2001 CT19", -- (MBA-MBA)
		"Sol/43499 2001 CY19", -- (MBA-MBA)
		"Sol/43500 Chandler", -- (MBA-MBA)
		"Sol/43501 Oldroyd", -- (MBA-MBA)
		"Sol/43502 2001 CY28", -- (MBA-MBA)
		"Sol/43504 2001 CF33", -- (MBA-MBA)
		"Sol/43505 2001 CK33", -- (MBA-MBA)
		"Sol/43506 2001 CE36", -- (MBA-MBA)
		"Sol/43507 2001 CN39", -- (MBA-MBA)
		"Sol/43508 2001 CV40", -- (MBA-MBA)
		"Sol/43509 2001 CY44", -- (MBA-MBA)
		"Sol/43510 2001 CG46", -- (MBA-MBA)
		"Sol/43511 Cima Ekar", -- (MBA-MBA)
		"Sol/43512 2001 CL49", -- (MBA-MBA)
		"Sol/43513 2001 DG4", -- (MBA-MBA)
		"Sol/43514 2001 DO5", -- (MBA-MBA)
		"Sol/43515 2001 DS11", -- (MBA-MBA)
		"Sol/43516 2001 DH12", -- (MBA-MBA)
		"Sol/43518 2001 DQ15", -- (MBA-MBA)
		"Sol/43519 2001 DP16", -- (MBA-MBA)
		"Sol/43520 2001 DM17", -- (MBA-MBA)
		"Sol/43521 2001 DU19", -- (MBA-MBA)
		"Sol/43522 2001 DX20", -- (MBA-MBA)
		"Sol/43524 2001 DQ30", -- (MBA-MBA)
		"Sol/43525 2001 DR32", -- (MBA-MBA)
		"Sol/43526 2001 DD37", -- (MBA-MBA)
		"Sol/43527 2001 DS51", -- (MBA-MBA)
		"Sol/43528 2001 DZ59", -- (MBA-MBA)
		"Sol/43529 2001 DF65", -- (MBA-MBA)
		"Sol/43530 2001 DN69", -- (MBA-MBA)
		"Sol/43531 2001 DC71", -- (MBA-MBA)
		"Sol/43533 2001 DE74", -- (MBA-MBA)
		"Sol/43534 2001 DZ78", -- (MBA-MBA)
		"Sol/43536 2001 DS107", -- (MBA-MBA)
		"Sol/43537 2001 EF2", -- (MBA-MBA)
		"Sol/43539 2001 EF12", -- (MBA-MBA)
		"Sol/43540 2001 EY13", -- (MBA-MBA)
		"Sol/43541 2001 EC23", -- (MBA-MBA)
		"Sol/43542 2001 EC27", -- (MBA-MBA)
		"Sol/43543 2001 FB3", -- (MBA-MBA)
		"Sol/43544 2001 FM3", -- (MBA-MBA)
		"Sol/43545 2001 FL5", -- (MBA-MBA)
		"Sol/43547 2001 FU10", -- (MBA-MBA)
		"Sol/43548 2001 FP11", -- (MBA-MBA)
		"Sol/43549 2001 FN16", -- (MBA-MBA)
		"Sol/43550 2001 FS24", -- (MBA-MBA)
		"Sol/43552 2001 FT34", -- (MBA-MBA)
		"Sol/43553 2001 FT39", -- (MBA-MBA)
		"Sol/43554 2001 FW44", -- (MBA-MBA)
		"Sol/43555 2001 FJ60", -- (MBA-MBA)
		"Sol/43556 2001 FK60", -- (MBA-MBA)
		"Sol/43557 2001 FA61", -- (MBA-MBA)
		"Sol/43558 2001 FW62", -- (MBA-MBA)
		"Sol/43559 2001 FU64", -- (MBA-MBA)
		"Sol/43560 2001 FX64", -- (MBA-MBA)
		"Sol/43561 2001 FD80", -- (MBA-MBA)
		"Sol/43562 2001 FE97", -- (MBA-MBA)
		"Sol/43563 2001 FB102", -- (MBA-MBA)
		"Sol/43564 2001 FG108", -- (MBA-MBA)
		"Sol/43565 2001 FC110", -- (MBA-MBA)
		"Sol/43566 2001 FQ116", -- (MBA-MBA)
		"Sol/43567 2001 FL120", -- (MBA-MBA)
		"Sol/43568 2001 FV134", -- (MBA-MBA)
		"Sol/43569 2001 FY142", -- (MBA-MBA)
		"Sol/43570 2001 FQ150", -- (MBA-MBA)
		"Sol/43571 2001 FD165", -- (MBA-MBA)
		"Sol/43572 2001 FH167", -- (MBA-MBA)
		"Sol/43573 2001 FC169", -- (MBA-MBA)
		"Sol/43574 Joyharjo", -- (MBA-MBA)
		"Sol/43575 2001 GQ6", -- (MBA-MBA)
		"Sol/43576 2001 HO28", -- (MBA-MBA)
		"Sol/43577 2001 HH36", -- (MBA-MBA)
		"Sol/43578 2001 KD15", -- (MBA-MBA)
		"Sol/43579 2001 KW26", -- (MBA-MBA)
		"Sol/43580 2001 KQ37", -- (MBA-MBA)
		"Sol/43581 2001 KS52", -- (MBA-MBA)
		"Sol/43582 2001 KO59", -- (MBA-MBA)
		"Sol/43583 2001 KR59", -- (MBA-MBA)
		"Sol/43584 2001 KW66", -- (MBA-MBA)
		"Sol/43585 2001 LZ18", -- (MBA-MBA)
		"Sol/43586 2001 OD26", -- (MBA-MBA)
		"Sol/43587 2001 PA10", -- (MBA-MBA)
		"Sol/43588 2001 PL14", -- (MBA-MBA)
		"Sol/43589 2001 QW", -- (MBA-MBA)
		"Sol/43590 2001 QD2", -- (MBA-MBA)
		"Sol/43591 2001 QX55", -- (MBA-MBA)
		"Sol/43593 2001 QR73", -- (MBA-MBA)
		"Sol/43594 2001 QP101", -- (MBA-MBA)
		"Sol/43595 2001 QT101", -- (MBA-MBA)
		"Sol/43596 2001 QK126", -- (MBA-MBA)
		"Sol/43597 Changshaopo", -- (MBA-MBA)
		"Sol/43598 2001 QY195", -- (MBA-MBA)
		"Sol/43599 2001 QS256", -- (MBA-MBA)
		"Sol/43600 2001 RG22", -- (MBA-MBA)
		"Sol/43601 2001 SU148", -- (MBA-MBA)
		"Sol/43602 2001 SA316", -- (MBA-MBA)
		"Sol/43603 2001 UQ13", -- (MBA-MBA)
		"Sol/43604 2001 VN12", -- (MBA-MBA)
		"Sol/43605 Gakuho", -- (MBA-MBA)
		"Sol/43607 2001 XO48", -- (MBA-MBA)
		"Sol/43608 2001 XM60", -- (MBA-MBA)
		"Sol/43609 2001 XA69", -- (MBA-MBA)
		"Sol/43610 2001 XT186", -- (MBA-MBA)
		"Sol/43611 2002 AV128", -- (MBA-MBA)
		"Sol/43612 2002 AQ160", -- (MBA-MBA)
		"Sol/43613 2002 AH177", -- (MBA-MBA)
		"Sol/43614 2002 AT187", -- (MBA-MBA)
		"Sol/43615 2002 AQ193", -- (MBA-MBA)
		"Sol/43616 2002 CH30", -- (MBA-MBA)
		"Sol/43617 2002 CL43", -- (MBA-MBA)
		"Sol/43618 2002 CZ55", -- (MBA-MBA)
		"Sol/43619 2002 CR66", -- (MBA-MBA)
		"Sol/43620 2002 CG79", -- (MBA-MBA)
		"Sol/43621 2002 CK117", -- (MBA-MBA)
		"Sol/43622 2002 CW128", -- (MBA-MBA)
		"Sol/43623 2002 CM138", -- (MBA-MBA)
		"Sol/43624 2002 CY146", -- (MBA-MBA)
		"Sol/43625 2002 CE168", -- (MBA-MBA)
		"Sol/43626 2002 CV168", -- (MBA-MBA)
		"Sol/43628 2002 CA234", -- (MBA-MBA)
		"Sol/43629 2002 CG234", -- (MBA-MBA)
		"Sol/43630 2002 CZ235", -- (MBA-MBA)
		"Sol/43631 2002 CS236", -- (MBA-MBA)
		"Sol/43632 2002 CQ244", -- (MBA-MBA)
		"Sol/43633 2002 CX247", -- (MBA-MBA)
		"Sol/43635 2002 EP19", -- (MBA-MBA)
		"Sol/43636 2002 EC22", -- (MBA-MBA)
		"Sol/43637 2002 EW28", -- (MBA-MBA)
		"Sol/43638 2002 EU30", -- (MBA-MBA)
		"Sol/43639 2002 EZ30", -- (MBA-MBA)
		"Sol/43640 2002 EF33", -- (MBA-MBA)
		"Sol/43641 2002 EG40", -- (MBA-MBA)
		"Sol/43643 2002 EO51", -- (MBA-MBA)
		"Sol/43644 2002 EU65", -- (MBA-MBA)
		"Sol/43645 2002 EM73", -- (MBA-MBA)
		"Sol/43646 2002 ER73", -- (MBA-MBA)
		"Sol/43648 2002 EY76", -- (MBA-MBA)
		"Sol/43649 2002 EE87", -- (MBA-MBA)
		"Sol/43650 2002 EF87", -- (MBA-MBA)
		"Sol/43651 2002 EU87", -- (MBA-MBA)
		"Sol/43652 2002 EQ88", -- (MBA-MBA)
		"Sol/43653 2002 EJ92", -- (MBA-MBA)
		"Sol/43654 2002 EE98", -- (MBA-MBA)
		"Sol/43655 2002 EC99", -- (MBA-MBA)
		"Sol/43656 2002 ER104", -- (MBA-MBA)
		"Sol/43658 2002 FV", -- (MBA-MBA)
		"Sol/43659 2002 FJ1", -- (MBA-MBA)
		"Sol/43660 2002 FQ2", -- (MBA-MBA)
		"Sol/43661 2002 FY2", -- (MBA-MBA)
		"Sol/43662 2002 FP8", -- (MBA-MBA)
		"Sol/43663 2002 FS10", -- (MBA-MBA)
		"Sol/43664 2002 FR13", -- (MBA-MBA)
		"Sol/43665 2002 FM22", -- (MBA-MBA)
		"Sol/43666 2002 FX33", -- (MBA-MBA)
		"Sol/43667 Dumlupinar", -- (MBA-MBA)
		"Sol/43668 2002 GH7", -- (MBA-MBA)
		"Sol/43670 2002 GA13", -- (MBA-MBA)
		"Sol/43671 2002 GN16", -- (MBA-MBA)
		"Sol/43672 2002 GC17", -- (MBA-MBA)
		"Sol/43673 2002 GO17", -- (MBA-MBA)
		"Sol/43674 2002 GP19", -- (MBA-MBA)
		"Sol/43675 2002 GM20", -- (MBA-MBA)
		"Sol/43676 2002 GP22", -- (MBA-MBA)
		"Sol/43677 2002 HN", -- (MBA-MBA)
		"Sol/43678 2002 HP", -- (MBA-MBA)
		"Sol/43679 2002 HJ4", -- (MBA-MBA)
		"Sol/43680 2002 HE7", -- (MBA-MBA)
		"Sol/43681 2002 JG2", -- (MBA-MBA)
		"Sol/43682 2002 JB7", -- (MBA-MBA)
		"Sol/43683 2002 JF12", -- (MBA-MBA)
		"Sol/43684 2002 JZ24", -- (MBA-MBA)
		"Sol/43685 2002 JK26", -- (MBA-MBA)
		"Sol/43686 2002 JS41", -- (MBA-MBA)
		"Sol/43687 2002 JF59", -- (MBA-MBA)
		"Sol/43688 2002 JN70", -- (MBA-MBA)
		"Sol/43689 2002 JY71", -- (MBA-MBA)
		"Sol/43690 2002 JQ72", -- (MBA-MBA)
		"Sol/43691 2002 JA76", -- (MBA-MBA)
		"Sol/43692 2160 P-L", -- (MBA-MBA)
		"Sol/43693 2731 P-L", -- (MBA-MBA)
		"Sol/43694 2846 P-L", -- (MBA-MBA)
		"Sol/43695 4079 P-L", -- (MBA-MBA)
		"Sol/43696 4159 P-L", -- (MBA-MBA)
		"Sol/43697 4620 P-L", -- (MBA-MBA)
		"Sol/43698 4878 P-L", -- (MBA-MBA)
		"Sol/43699 6586 P-L", -- (MBA-MBA)
		"Sol/43700 6820 P-L", -- (MBA-MBA)
		"Sol/43701 1115 T-1", -- (MBA-MBA)
		"Sol/43702 1142 T-1", -- (MBA-MBA)
		"Sol/43703 1276 T-1", -- (MBA-MBA)
		"Sol/43704 3225 T-1", -- (MBA-MBA)
		"Sol/43705 1131 T-2", -- (MBA-MBA)
		"Sol/43707 2050 T-2", -- (MBA-MBA)
		"Sol/43708 2126 T-2", -- (MBA-MBA)
		"Sol/43709 2284 T-2", -- (MBA-MBA)
		"Sol/43710 2907 T-2", -- (MBA-MBA)
		"Sol/43711 3005 T-2", -- (MBA-MBA)
		"Sol/43712 5054 T-2", -- (MBA-MBA)
		"Sol/43713 5104 T-2", -- (MBA-MBA)
		"Sol/43714 1048 T-3", -- (MBA-MBA)
		"Sol/43715 1084 T-3", -- (MBA-MBA)
		"Sol/43716 1096 T-3", -- (MBA-MBA)
		"Sol/43717 2023 T-3", -- (MBA-MBA)
		"Sol/43718 2208 T-3", -- (MBA-MBA)
		"Sol/43719 2666 T-3", -- (MBA-MBA)
		"Sol/43720 4301 T-3", -- (MBA-MBA)
		"Sol/43721 4433 T-3", -- (MBA-MBA)
		"Sol/43722 Carloseduardo", -- (MBA-MBA)
		"Sol/43723 1975 SZ1", -- (MBA-MBA)
		"Sol/43724 Pechstein", -- (MBA-MBA)
		"Sol/43725 1978 RK9", -- (MBA-MBA)
		"Sol/43726 1978 UJ5", -- (MBA-MBA)
		"Sol/43727 1979 MQ2", -- (MBA-MBA)
		"Sol/43728 1979 MA3", -- (MBA-MBA)
		"Sol/43730 1979 MK4", -- (MBA-MBA)
		"Sol/43731 1979 ML5", -- (MBA-MBA)
		"Sol/43733 1979 MV7", -- (MBA-MBA)
		"Sol/43734 1979 MY7", -- (MBA-MBA)
		"Sol/43735 1981 DQ1", -- (MBA-MBA)
		"Sol/43736 1981 DL2", -- (MBA-MBA)
		"Sol/43737 1981 EU3", -- (MBA-MBA)
		"Sol/43738 1981 ED6", -- (MBA-MBA)
		"Sol/43739 1981 EP7", -- (MBA-MBA)
		"Sol/43740 1981 EM9", -- (MBA-MBA)
		"Sol/43741 1981 ES10", -- (MBA-MBA)
		"Sol/43742 1981 EX12", -- (MBA-MBA)
		"Sol/43743 1981 EK16", -- (MBA-MBA)
		"Sol/43744 1981 EX17", -- (MBA-MBA)
		"Sol/43745 1981 EN22", -- (MBA-MBA)
		"Sol/43746 1981 EH31", -- (MBA-MBA)
		"Sol/43747 1981 EX31", -- (MBA-MBA)
		"Sol/43748 1981 ET37", -- (MBA-MBA)
		"Sol/43749 1981 EG46", -- (MBA-MBA)
		"Sol/43750 1981 QG3", -- (MBA-MBA)
		"Sol/43751 Asam", -- (MBA-MBA)
		"Sol/43752 Maryosipova", -- (MBA-MBA)
		"Sol/43753 1982 VN3", -- (MBA-MBA)
		"Sol/43754 1983 AA", -- (MBA-MBA)
		"Sol/43755 1983 RJ1", -- (MBA-MBA)
		"Sol/43756 1984 CE", -- (MBA-MBA)
		"Sol/43757 1984 DB1", -- (MBA-MBA)
		"Sol/43758 1985 QY2", -- (MBA-MBA)
		"Sol/43759 1986 QW2", -- (MBA-MBA)
		"Sol/43760 1986 QD3", -- (MBA-MBA)
		"Sol/43761 1986 QQ3", -- (MBA-MBA)
		"Sol/43762 1986 WC1", -- (MBA-MBA)
		"Sol/43763 Russert", -- (MBA-MBA)
		"Sol/43764 1988 BL5", -- (MBA-MBA)
		"Sol/43765 1988 CF4", -- (MBA-MBA)
		"Sol/43766 1988 CR4", -- (MBA-MBA)
		"Sol/43767 Permeke", -- (MBA-MBA)
		"Sol/43768 Lynevans", -- (MBA-MBA)
		"Sol/43769 1988 EK", -- (MBA-MBA)
		"Sol/43770 1988 EX1", -- (MBA-MBA)
		"Sol/43771 1988 TJ", -- (MBA-MBA)
		"Sol/43772 1988 TV1", -- (MBA-MBA)
		"Sol/43773 1989 AJ", -- (MBA-MBA)
		"Sol/43774 1989 CO2", -- (MBA-MBA)
		"Sol/43775 Tiepolo", -- (MBA-MBA)
		"Sol/43776 1989 GP2", -- (MBA-MBA)
		"Sol/43777 1989 RK1", -- (MBA-MBA)
		"Sol/43778 1989 SY3", -- (MBA-MBA)
		"Sol/43779 1989 SQ5", -- (MBA-MBA)
		"Sol/43780 1989 SL8", -- (MBA-MBA)
		"Sol/43781 1989 TB3", -- (MBA-MBA)
		"Sol/43782 1989 US2", -- (MBA-MBA)
		"Sol/43783 Svyatitelpyotr", -- (MBA-MBA)
		"Sol/43784 1989 XR1", -- (MBA-MBA)
		"Sol/43785 1989 YC6", -- (MBA-MBA)
		"Sol/43786 1990 QA8", -- (MBA-MBA)
		"Sol/43787 1990 QR8", -- (MBA-MBA)
		"Sol/43788 1990 RB3", -- (MBA-MBA)
		"Sol/43789 1990 SN9", -- (MBA-MBA)
		"Sol/43790 Ferdinandbraun", -- (MBA-MBA)
		"Sol/43791 1990 UK5", -- (MBA-MBA)
		"Sol/43792 1990 VY1", -- (MBA-MBA)
		"Sol/43793 Mackey", -- (MBA-MBA)
		"Sol/43794 Yabetakemoto", -- (MBA-MBA)
		"Sol/43795 1991 AK1", -- (MBA-MBA)
		"Sol/43796 1991 AS1", -- (MBA-MBA)
		"Sol/43798 1991 GW8", -- (MBA-MBA)
		"Sol/43799 1991 PZ10", -- (MBA-MBA)
		"Sol/43800 1991 PP13", -- (MBA-MBA)
		"Sol/43802 1991 PY18", -- (MBA-MBA)
		"Sol/43803 Wakakinosakura", -- (MBA-MBA)
		"Sol/43805 1991 RQ5", -- (MBA-MBA)
		"Sol/43806 Augustepiccard", -- (MBA-MBA)
		"Sol/43807 1991 RC11", -- (MBA-MBA)
		"Sol/43808 1991 RF11", -- (MBA-MBA)
		"Sol/43809 1991 RE14", -- (MBA-MBA)
		"Sol/43810 1991 RJ20", -- (MBA-MBA)
		"Sol/43811 1991 RA24", -- (MBA-MBA)
		"Sol/43812 1991 RJ29", -- (MBA-MBA)
		"Sol/43813 Kuhner", -- (MBA-MBA)
		"Sol/43814 1991 UE1", -- (MBA-MBA)
		"Sol/43815 1991 VD4", -- (MBA-MBA)
		"Sol/43816 1992 CN2", -- (MBA-MBA)
		"Sol/43817 1992 EF22", -- (MBA-MBA)
		"Sol/43819 1992 LL", -- (MBA-MBA)
		"Sol/43820 1992 PP1", -- (MBA-MBA)
		"Sol/43821 1992 RL3", -- (MBA-MBA)
		"Sol/43822 1992 RP5", -- (MBA-MBA)
		"Sol/43823 1992 SV24", -- (MBA-MBA)
		"Sol/43824 1992 SY24", -- (MBA-MBA)
		"Sol/43825 1992 UJ5", -- (MBA-MBA)
		"Sol/43826 1992 UC6", -- (MBA-MBA)
		"Sol/43827 1993 BV5", -- (MBA-MBA)
		"Sol/43828 1993 FB5", -- (MBA-MBA)
		"Sol/43829 1993 FB19", -- (MBA-MBA)
		"Sol/43830 1993 FZ21", -- (MBA-MBA)
		"Sol/43831 1993 FP29", -- (MBA-MBA)
		"Sol/43832 1993 FA33", -- (MBA-MBA)
		"Sol/43833 1993 FF34", -- (MBA-MBA)
		"Sol/43834 1993 FC45", -- (MBA-MBA)
		"Sol/43835 1993 FM45", -- (MBA-MBA)
		"Sol/43836 1993 FX45", -- (MBA-MBA)
		"Sol/43837 1993 FN49", -- (MBA-MBA)
		"Sol/43838 1993 FW49", -- (MBA-MBA)
		"Sol/43839 1993 FC60", -- (MBA-MBA)
		"Sol/43840 1993 FE76", -- (MBA-MBA)
		"Sol/43841 Marcustacitus", -- (MBA-MBA)
		"Sol/43842 1993 MR", -- (MBA-MBA)
		"Sol/43844 Rowling", -- (MBA-MBA)
		"Sol/43845 1993 OS9", -- (MBA-MBA)
		"Sol/43846 1993 PV8", -- (MBA-MBA)
		"Sol/43847 1993 QQ5", -- (MBA-MBA)
		"Sol/43848 1993 QP9", -- (MBA-MBA)
		"Sol/43849 1993 RB11", -- (MBA-MBA)
		"Sol/43850 1993 SB14", -- (MBA-MBA)
		"Sol/43851 1993 TL1", -- (MBA-MBA)
		"Sol/43852 1993 TH28", -- (MBA-MBA)
		"Sol/43854 1993 TO31", -- (MBA-MBA)
		"Sol/43855 1993 TX36", -- (MBA-MBA)
		"Sol/43856 1993 UV4", -- (MBA-MBA)
		"Sol/43857 Tanijinzan", -- (MBA-MBA)
		"Sol/43858 1994 AT", -- (MBA-MBA)
		"Sol/43859 Naoyayano", -- (MBA-MBA)
		"Sol/43860 1994 CQ9", -- (MBA-MBA)
		"Sol/43861 1994 CT13", -- (MBA-MBA)
		"Sol/43862 1994 EK1", -- (MBA-MBA)
		"Sol/43863 1994 EU6", -- (MBA-MBA)
		"Sol/43864 1994 GM3", -- (MBA-MBA)
		"Sol/43865 1994 PX9", -- (MBA-MBA)
		"Sol/43866 1994 PG19", -- (MBA-MBA)
		"Sol/43867 1994 PO28", -- (MBA-MBA)
		"Sol/43868 1994 PL35", -- (MBA-MBA)
		"Sol/43870 1994 TX", -- (MBA-MBA)
		"Sol/43871 1994 TW15", -- (MBA-MBA)
		"Sol/43872 1994 UL9", -- (MBA-MBA)
		"Sol/43873 1994 VD", -- (MBA-MBA)
		"Sol/43874 1994 VZ6", -- (MBA-MBA)
		"Sol/43875 1994 WT3", -- (MBA-MBA)
		"Sol/43876 1994 XV4", -- (MBA-MBA)
		"Sol/43877 1995 BP11", -- (MBA-MBA)
		"Sol/43878 1995 BS11", -- (MBA-MBA)
		"Sol/43879 1995 CN6", -- (MBA-MBA)
		"Sol/43880 1995 CX7", -- (MBA-MBA)
		"Sol/43881 Cerreto", -- (MBA-MBA)
		"Sol/43882 Maurivicoli", -- (MBA-MBA)
		"Sol/43883 1995 EK2", -- (MBA-MBA)
		"Sol/43884 1995 FZ7", -- (MBA-MBA)
		"Sol/43885 1995 FJ9", -- (MBA-MBA)
		"Sol/43886 1995 GR7", -- (MBA-MBA)
		"Sol/43887 1995 OS4", -- (MBA-MBA)
		"Sol/43888 1995 OV8", -- (MBA-MBA)
		"Sol/43889 Osawatakaomi", -- (MBA-MBA)
		"Sol/43890 Katiaottani", -- (MBA-MBA)
		"Sol/43891 1995 SQ1", -- (MBA-MBA)
		"Sol/43892 1995 SG21", -- (MBA-MBA)
		"Sol/43893 1995 ST32", -- (MBA-MBA)
		"Sol/43894 1995 TP", -- (MBA-MBA)
		"Sol/43895 1995 UC4", -- (MBA-MBA)
		"Sol/43896 1995 UL4", -- (MBA-MBA)
		"Sol/43897 1995 VC", -- (MBA-MBA)
		"Sol/43898 1995 VN", -- (MBA-MBA)
		"Sol/43899 1995 VH1", -- (MBA-MBA)
		"Sol/43900 1995 VH2", -- (MBA-MBA)
		"Sol/43901 1995 VX2", -- (MBA-MBA)
		"Sol/43902 1995 VX4", -- (MBA-MBA)
		"Sol/43903 1995 WC", -- (MBA-MBA)
		"Sol/43904 1995 WO", -- (MBA-MBA)
		"Sol/43905 1995 WC1", -- (MBA-MBA)
		"Sol/43906 1995 WK4", -- (MBA-MBA)
		"Sol/43907 1995 WX4", -- (MBA-MBA)
		"Sol/43908 Hiraku", -- (MBA-MBA)
		"Sol/43910 1995 WA20", -- (MBA-MBA)
		"Sol/43911 1995 WF22", -- (MBA-MBA)
		"Sol/43912 1995 WR34", -- (MBA-MBA)
		"Sol/43913 1995 YT", -- (MBA-MBA)
		"Sol/43914 1995 YC2", -- (MBA-MBA)
		"Sol/43915 1995 YT7", -- (MBA-MBA)
		"Sol/43916 1996 AP2", -- (MBA-MBA)
		"Sol/43917 1996 AM16", -- (MBA-MBA)
		"Sol/43918 1996 AE18", -- (MBA-MBA)
		"Sol/43919 1996 BG3", -- (MBA-MBA)
		"Sol/43920 1996 CJ2", -- (MBA-MBA)
		"Sol/43921 1996 CW3", -- (MBA-MBA)
		"Sol/43922 1996 CE5", -- (MBA-MBA)
		"Sol/43923 Cosimonoccioli", -- (MBA-MBA)
		"Sol/43924 Martoni", -- (MBA-MBA)
		"Sol/43925 1996 DB3", -- (MBA-MBA)
		"Sol/43926 1996 EL1", -- (MBA-MBA)
		"Sol/43927 1996 GN4", -- (MBA-MBA)
		"Sol/43928 1996 HE13", -- (MBA-MBA)
		"Sol/43929 1996 JO9", -- (MBA-MBA)
		"Sol/43930 1996 LR3", -- (MBA-MBA)
		"Sol/43932 1996 QH", -- (MBA-MBA)
		"Sol/43933 1996 RX9", -- (MBA-MBA)
		"Sol/43934 1996 TC", -- (MBA-MBA)
		"Sol/43935 Danshechtman", -- (MBA-MBA)
		"Sol/43936 1996 TM11", -- (MBA-MBA)
		"Sol/43937 1996 TS25", -- (MBA-MBA)
		"Sol/43938 1996 TH51", -- (MBA-MBA)
		"Sol/43939 1996 TT53", -- (MBA-MBA)
		"Sol/43941 1996 YP", -- (MBA-MBA)
		"Sol/43942 1996 YX", -- (MBA-MBA)
		"Sol/43943 1997 AV", -- (MBA-MBA)
		"Sol/43944 1997 AW1", -- (MBA-MBA)
		"Sol/43945 1997 AS2", -- (MBA-MBA)
		"Sol/43946 1997 AR6", -- (MBA-MBA)
		"Sol/43947 1997 AE7", -- (MBA-MBA)
		"Sol/43948 1997 AU12", -- (MBA-MBA)
		"Sol/43949 1997 AU18", -- (MBA-MBA)
		"Sol/43950 1997 BG1", -- (MBA-MBA)
		"Sol/43951 1997 BC5", -- (MBA-MBA)
		"Sol/43952 1997 BG7", -- (MBA-MBA)
		"Sol/43953 1997 CB1", -- (MBA-MBA)
		"Sol/43954 Chynov", -- (MBA-MBA)
		"Sol/43955 Fixlmuller", -- (MBA-MBA)
		"Sol/43956 Elidoro", -- (MBA-MBA)
		"Sol/43957 Invernizzi", -- (MBA-MBA)
		"Sol/43958 1997 CZ14", -- (MBA-MBA)
		"Sol/43959 1997 CB26", -- (MBA-MBA)
		"Sol/43960 1997 CE27", -- (MBA-MBA)
		"Sol/43961 1997 ER5", -- (MBA-MBA)
		"Sol/43962 1997 EX13", -- (MBA-MBA)
		"Sol/43963 1997 EW14", -- (MBA-MBA)
		"Sol/43964 1997 EF23", -- (MBA-MBA)
		"Sol/43965 1997 EO32", -- (MBA-MBA)
		"Sol/43966 1997 EM36", -- (MBA-MBA)
		"Sol/43967 1997 FM2", -- (MBA-MBA)
		"Sol/43968 1997 FA5", -- (MBA-MBA)
		"Sol/43969 1997 GL", -- (MBA-MBA)
		"Sol/43970 1997 GH1", -- (MBA-MBA)
		"Sol/43971 Gabzdyl", -- (MBA-MBA)
		"Sol/43972 1997 GM6", -- (MBA-MBA)
		"Sol/43973 1997 GE7", -- (MBA-MBA)
		"Sol/43974 1997 GY12", -- (MBA-MBA)
		"Sol/43975 1997 GF14", -- (MBA-MBA)
		"Sol/43976 1997 GQ14", -- (MBA-MBA)
		"Sol/43977 1997 GD17", -- (MBA-MBA)
		"Sol/43978 1997 GG17", -- (MBA-MBA)
		"Sol/43979 1997 GM17", -- (MBA-MBA)
		"Sol/43980 1997 GR20", -- (MBA-MBA)
		"Sol/43981 1997 GM21", -- (MBA-MBA)
		"Sol/43982 1997 GA32", -- (MBA-MBA)
		"Sol/43983 1997 GR35", -- (MBA-MBA)
		"Sol/43984 1997 HR7", -- (MBA-MBA)
		"Sol/43985 1997 HQ8", -- (MBA-MBA)
		"Sol/43986 1997 HF9", -- (MBA-MBA)
		"Sol/43987 1997 JR9", -- (MBA-MBA)
		"Sol/43988 1997 KQ3", -- (MBA-MBA)
		"Sol/43989 1997 LG4", -- (MBA-MBA)
		"Sol/43990 1997 LN4", -- (MBA-MBA)
		"Sol/43991 1997 MF10", -- (MBA-MBA)
		"Sol/43992 1997 NP", -- (MBA-MBA)
		"Sol/43993 Mariola", -- (MBA-MBA)
		"Sol/43994 1997 PF3", -- (MBA-MBA)
		"Sol/43995 1997 PY5", -- (MBA-MBA)
		"Sol/43996 1997 QH", -- (MBA-MBA)
		"Sol/43997 1997 QX", -- (MBA-MBA)
		"Sol/43998 Nanyoshino", -- (MBA-MBA)
		"Sol/43999 Gramigna", -- (MBA-MBA)
		
		------------------------------------------
		-- 44000
		------------------------------------------
		
		"Sol/44000 Lucka", -- (MBA-MBA)
		"Sol/44002 1997 ST1", -- (MBA-MBA)
		"Sol/44003 1997 SZ2", -- (MBA-MBA)
		"Sol/44004 1997 SS3", -- (MBA-MBA)
		"Sol/44005 Migliardi", -- (MBA-MBA)
		"Sol/44006 1997 TF17", -- (MBA-MBA)
		"Sol/44007 1997 TA25", -- (MBA-MBA)
		"Sol/44008 1997 TN25", -- (MBA-MBA)
		"Sol/44011 Juubichi", -- (MBA-MBA)
		"Sol/44012 1997 UL22", -- (MBA-MBA)
		"Sol/44013 Iidetenmondai", -- (MBA-MBA)
		"Sol/44014 1997 WT1", -- (MBA-MBA)
		"Sol/44015 1997 WD10", -- (MBA-MBA)
		"Sol/44017 1997 WV35", -- (MBA-MBA)
		"Sol/44018 1997 WL36", -- (MBA-MBA)
		"Sol/44019 1997 WO39", -- (MBA-MBA)
		"Sol/44020 1997 WS39", -- (MBA-MBA)
		"Sol/44021 1997 WU39", -- (MBA-MBA)
		"Sol/44022 1997 WB43", -- (MBA-MBA)
		"Sol/44023 1997 WO46", -- (MBA-MBA)
		"Sol/44024 1997 WP47", -- (MBA-MBA)
		"Sol/44025 1997 XY11", -- (MBA-MBA)
		"Sol/44027 Termain", -- (MBA-MBA)
		"Sol/44028 1998 BD1", -- (MBA-MBA)
		"Sol/44029 1998 BK4", -- (MBA-MBA)
		"Sol/44030 1998 BQ11", -- (MBA-MBA)
		"Sol/44031 1998 CO", -- (MBA-MBA)
		"Sol/44032 1998 CD3", -- (MBA-MBA)
		"Sol/44033 Michez", -- (MBA-MBA)
		"Sol/44034 1998 DB", -- (MBA-MBA)
		"Sol/44035 1998 DM6", -- (MBA-MBA)
		"Sol/44036 1998 DO7", -- (MBA-MBA)
		"Sol/44037 1998 DD18", -- (MBA-MBA)
		"Sol/44038 1998 DQ27", -- (MBA-MBA)
		"Sol/44039 de Sahagun", -- (MBA-MBA)
		"Sol/44040 1998 DA35", -- (MBA-MBA)
		"Sol/44041 Francoiselaunay", -- (MBA-MBA)
		"Sol/44042 1998 ES9", -- (MBA-MBA)
		"Sol/44043 1998 EW12", -- (MBA-MBA)
		"Sol/44044 1998 EE13", -- (MBA-MBA)
		"Sol/44045 1998 EA14", -- (MBA-MBA)
		"Sol/44046 1998 FS1", -- (MBA-MBA)
		"Sol/44048 1998 FF4", -- (MBA-MBA)
		"Sol/44049 1998 FG4", -- (MBA-MBA)
		"Sol/44050 1998 FU11", -- (MBA-MBA)
		"Sol/44051 1998 FP13", -- (MBA-MBA)
		"Sol/44052 1998 FA16", -- (MBA-MBA)
		"Sol/44053 1998 FU20", -- (MBA-MBA)
		"Sol/44054 1998 FR26", -- (MBA-MBA)
		"Sol/44055 1998 FC30", -- (MBA-MBA)
		"Sol/44056 1998 FW36", -- (MBA-MBA)
		"Sol/44057 1998 FW39", -- (MBA-MBA)
		"Sol/44058 1998 FA40", -- (MBA-MBA)
		"Sol/44059 1998 FP40", -- (MBA-MBA)
		"Sol/44060 1998 FU42", -- (MBA-MBA)
		"Sol/44061 1998 FJ43", -- (MBA-MBA)
		"Sol/44062 1998 FK46", -- (MBA-MBA)
		"Sol/44063 1998 FW50", -- (MBA-MBA)
		"Sol/44064 1998 FN53", -- (MBA-MBA)
		"Sol/44065 1998 FU54", -- (MBA-MBA)
		"Sol/44066 1998 FH55", -- (MBA-MBA)
		"Sol/44067 1998 FZ55", -- (MBA-MBA)
		"Sol/44068 1998 FX58", -- (MBA-MBA)
		"Sol/44069 1998 FG61", -- (MBA-MBA)
		"Sol/44070 1998 FP61", -- (MBA-MBA)
		"Sol/44071 1998 FR65", -- (MBA-MBA)
		"Sol/44072 1998 FS65", -- (MBA-MBA)
		"Sol/44073 1998 FV65", -- (MBA-MBA)
		"Sol/44074 1998 FB66", -- (MBA-MBA)
		"Sol/44075 1998 FB67", -- (MBA-MBA)
		"Sol/44076 1998 FT69", -- (MBA-MBA)
		"Sol/44077 1998 FW69", -- (MBA-MBA)
		"Sol/44078 1998 FB70", -- (MBA-MBA)
		"Sol/44079 1998 FK71", -- (MBA-MBA)
		"Sol/44080 1998 FQ71", -- (MBA-MBA)
		"Sol/44081 1998 FG75", -- (MBA-MBA)
		"Sol/44082 1998 FH75", -- (MBA-MBA)
		"Sol/44083 1998 FZ77", -- (MBA-MBA)
		"Sol/44084 1998 FX78", -- (MBA-MBA)
		"Sol/44085 1998 FG80", -- (MBA-MBA)
		"Sol/44086 1998 FV83", -- (MBA-MBA)
		"Sol/44087 1998 FG99", -- (MBA-MBA)
		"Sol/44088 1998 FW101", -- (MBA-MBA)
		"Sol/44089 1998 FZ101", -- (MBA-MBA)
		"Sol/44090 1998 FT105", -- (MBA-MBA)
		"Sol/44091 1998 FB106", -- (MBA-MBA)
		"Sol/44092 1998 FJ106", -- (MBA-MBA)
		"Sol/44093 1998 FF109", -- (MBA-MBA)
		"Sol/44094 1998 FV109", -- (MBA-MBA)
		"Sol/44095 1998 FS113", -- (MBA-MBA)
		"Sol/44096 1998 FJ114", -- (MBA-MBA)
		"Sol/44097 1998 FK115", -- (MBA-MBA)
		"Sol/44098 1998 FB117", -- (MBA-MBA)
		"Sol/44099 1998 FT117", -- (MBA-MBA)
		"Sol/44100 1998 FX117", -- (MBA-MBA)
		"Sol/44101 1998 FT121", -- (MBA-MBA)
		"Sol/44102 1998 FY129", -- (MBA-MBA)
		"Sol/44103 Aldana", -- (MBA-MBA)
		"Sol/44104 1998 GO1", -- (MBA-MBA)
		"Sol/44105 1998 GG11", -- (MBA-MBA)
		"Sol/44106 1998 HT3", -- (MBA-MBA)
		"Sol/44107 1998 HH4", -- (MBA-MBA)
		"Sol/44108 1998 HT4", -- (MBA-MBA)
		"Sol/44109 1998 HO5", -- (MBA-MBA)
		"Sol/44110 Cassegrain", -- (MBA-MBA)
		"Sol/44111 1998 HN6", -- (MBA-MBA)
		"Sol/44112 1998 HS13", -- (MBA-MBA)
		"Sol/44113 1998 HH14", -- (MBA-MBA)
		"Sol/44114 1998 HN21", -- (MBA-MBA)
		"Sol/44115 1998 HQ23", -- (MBA-MBA)
		"Sol/44116 1998 HK26", -- (MBA-MBA)
		"Sol/44117 Haroldlarson", -- (MBA-MBA)
		"Sol/44118 1998 HB29", -- (MBA-MBA)
		"Sol/44119 1998 HN32", -- (MBA-MBA)
		"Sol/44120 1998 HU32", -- (MBA-MBA)
		"Sol/44121 1998 HL34", -- (MBA-MBA)
		"Sol/44122 1998 HT34", -- (MBA-MBA)
		"Sol/44123 1998 HC36", -- (MBA-MBA)
		"Sol/44124 1998 HM37", -- (MBA-MBA)
		"Sol/44125 1998 HE38", -- (MBA-MBA)
		"Sol/44126 1998 HR38", -- (MBA-MBA)
		"Sol/44127 1998 HO43", -- (MBA-MBA)
		"Sol/44128 1998 HU50", -- (MBA-MBA)
		"Sol/44129 1998 HX50", -- (MBA-MBA)
		"Sol/44130 1998 HU51", -- (MBA-MBA)
		"Sol/44131 1998 HG53", -- (MBA-MBA)
		"Sol/44132 1998 HL79", -- (MBA-MBA)
		"Sol/44133 1998 HL80", -- (MBA-MBA)
		"Sol/44134 1998 HB87", -- (MBA-MBA)
		"Sol/44135 1998 HD88", -- (MBA-MBA)
		"Sol/44136 1998 HW89", -- (MBA-MBA)
		"Sol/44137 1998 HD92", -- (MBA-MBA)
		"Sol/44138 1998 HG92", -- (MBA-MBA)
		"Sol/44139 1998 HZ92", -- (MBA-MBA)
		"Sol/44140 1998 HK94", -- (MBA-MBA)
		"Sol/44141 1998 HL96", -- (MBA-MBA)
		"Sol/44142 1998 HU96", -- (MBA-MBA)
		"Sol/44143 1998 HF98", -- (MBA-MBA)
		"Sol/44144 1998 HG98", -- (MBA-MBA)
		"Sol/44145 1998 HJ101", -- (MBA-MBA)
		"Sol/44146 1998 HZ101", -- (MBA-MBA)
		"Sol/44147 1998 HB103", -- (MBA-MBA)
		"Sol/44148 1998 HC106", -- (MBA-MBA)
		"Sol/44149 1998 HS106", -- (MBA-MBA)
		"Sol/44150 1998 HC108", -- (MBA-MBA)
		"Sol/44151 1998 HX110", -- (MBA-MBA)
		"Sol/44152 1998 HN121", -- (MBA-MBA)
		"Sol/44153 1998 HQ121", -- (MBA-MBA)
		"Sol/44154 1998 HZ122", -- (MBA-MBA)
		"Sol/44155 1998 HD123", -- (MBA-MBA)
		"Sol/44156 1998 HN123", -- (MBA-MBA)
		"Sol/44157 1998 HO123", -- (MBA-MBA)
		"Sol/44158 1998 HN128", -- (MBA-MBA)
		"Sol/44159 1998 HV130", -- (MBA-MBA)
		"Sol/44160 1998 HQ134", -- (MBA-MBA)
		"Sol/44161 1998 HT139", -- (MBA-MBA)
		"Sol/44162 1998 HC148", -- (MBA-MBA)
		"Sol/44163 1998 HH148", -- (MBA-MBA)
		"Sol/44164 1998 JS", -- (MBA-MBA)
		"Sol/44165 1998 JR1", -- (MBA-MBA)
		"Sol/44166 1998 JF2", -- (MBA-MBA)
		"Sol/44167 Patriciaquinn", -- (MBA-MBA)
		"Sol/44169 1998 KK2", -- (MBA-MBA)
		"Sol/44170 1998 KK7", -- (MBA-MBA)
		"Sol/44171 1998 KR8", -- (MBA-MBA)
		"Sol/44172 1998 KN9", -- (MBA-MBA)
		"Sol/44173 1998 KH13", -- (MBA-MBA)
		"Sol/44174 1998 KL22", -- (MBA-MBA)
		"Sol/44175 1998 KA29", -- (MBA-MBA)
		"Sol/44176 1998 KT30", -- (MBA-MBA)
		"Sol/44177 1998 KX31", -- (MBA-MBA)
		"Sol/44178 1998 KY32", -- (MBA-MBA)
		"Sol/44179 1998 KJ33", -- (MBA-MBA)
		"Sol/44180 1998 KE37", -- (MBA-MBA)
		"Sol/44181 1998 KA43", -- (MBA-MBA)
		"Sol/44182 1998 KL44", -- (MBA-MBA)
		"Sol/44183 1998 KQ45", -- (MBA-MBA)
		"Sol/44184 1998 KZ45", -- (MBA-MBA)
		"Sol/44185 1998 KH54", -- (MBA-MBA)
		"Sol/44186 1998 KX55", -- (MBA-MBA)
		"Sol/44187 1998 KC56", -- (MBA-MBA)
		"Sol/44188 1998 KJ58", -- (MBA-MBA)
		"Sol/44189 1998 KW61", -- (MBA-MBA)
		"Sol/44190 1998 KD63", -- (MBA-MBA)
		"Sol/44191 1998 LF2", -- (MBA-MBA)
		"Sol/44192 Paulguttman", -- (MBA-MBA)
		"Sol/44193 1998 MW2", -- (MBA-MBA)
		"Sol/44194 Urmuz", -- (MBA-MBA)
		"Sol/44195 Michaelcordova", -- (MBA-MBA)
		"Sol/44196 1998 ML9", -- (MBA-MBA)
		"Sol/44197 1998 MX15", -- (MBA-MBA)
		"Sol/44198 1998 MP24", -- (MBA-MBA)
		"Sol/44199 1998 MU24", -- (MBA-MBA)
		"Sol/44201 1998 MS28", -- (MBA-MBA)
		"Sol/44202 1998 MJ32", -- (MBA-MBA)
		"Sol/44203 1998 MN34", -- (MBA-MBA)
		"Sol/44204 1998 MJ35", -- (MBA-MBA)
		"Sol/44205 1998 MY45", -- (MBA-MBA)
		"Sol/44206 Clareschneider", -- (MBA-MBA)
		"Sol/44207 1998 OJ1", -- (MBA-MBA)
		"Sol/44208 1998 OY6", -- (MBA-MBA)
		"Sol/44209 1998 OH7", -- (MBA-MBA)
		"Sol/44210 1998 OX10", -- (MBA-MBA)
		"Sol/44211 1998 OC12", -- (MBA-MBA)
		"Sol/44212 1998 OJ12", -- (MBA-MBA)
		"Sol/44213 1998 OZ13", -- (MBA-MBA)
		"Sol/44214 1998 OC14", -- (MBA-MBA)
		"Sol/44215 1998 OX14", -- (MBA-MBA)
		"Sol/44216 Olivercabasa", -- (MBA-MBA)
		"Sol/44218 1998 QO1", -- (MBA-MBA)
		"Sol/44219 1998 QB3", -- (MBA-MBA)
		"Sol/44220 1998 QT7", -- (MBA-MBA)
		"Sol/44221 1998 QK8", -- (MBA-MBA)
		"Sol/44222 1998 QG9", -- (MBA-MBA)
		"Sol/44223 1998 QH10", -- (MBA-MBA)
		"Sol/44224 1998 QP10", -- (MBA-MBA)
		"Sol/44225 1998 QY10", -- (MBA-MBA)
		"Sol/44226 1998 QZ11", -- (MBA-MBA)
		"Sol/44227 1998 QP14", -- (MBA-MBA)
		"Sol/44228 1998 QT16", -- (MBA-MBA)
		"Sol/44229 1998 QH22", -- (MBA-MBA)
		"Sol/44230 1998 QS22", -- (MBA-MBA)
		"Sol/44231 1998 QE25", -- (MBA-MBA)
		"Sol/44232 1998 QJ28", -- (MBA-MBA)
		"Sol/44233 1998 QM28", -- (MBA-MBA)
		"Sol/44234 1998 QE29", -- (MBA-MBA)
		"Sol/44235 1998 QL31", -- (MBA-MBA)
		"Sol/44236 1998 QA33", -- (MBA-MBA)
		"Sol/44237 1998 QC33", -- (MBA-MBA)
		"Sol/44238 1998 QV33", -- (MBA-MBA)
		"Sol/44239 1998 QR34", -- (MBA-MBA)
		"Sol/44240 1998 QB35", -- (MBA-MBA)
		"Sol/44241 1998 QU36", -- (MBA-MBA)
		"Sol/44242 1998 QB37", -- (MBA-MBA)
		"Sol/44243 1998 QN37", -- (MBA-MBA)
		"Sol/44244 1998 QP38", -- (MBA-MBA)
		"Sol/44245 1998 QG40", -- (MBA-MBA)
		"Sol/44246 1998 QQ40", -- (MBA-MBA)
		"Sol/44247 1998 QR40", -- (MBA-MBA)
		"Sol/44248 1998 QT41", -- (MBA-MBA)
		"Sol/44249 1998 QH42", -- (MBA-MBA)
		"Sol/44250 1998 QT42", -- (MBA-MBA)
		"Sol/44251 1998 QZ43", -- (MBA-MBA)
		"Sol/44252 1998 QF44", -- (MBA-MBA)
		"Sol/44253 1998 QO44", -- (MBA-MBA)
		"Sol/44254 1998 QM45", -- (MBA-MBA)
		"Sol/44255 1998 QV45", -- (MBA-MBA)
		"Sol/44256 1998 QJ46", -- (MBA-MBA)
		"Sol/44257 1998 QQ47", -- (MBA-MBA)
		"Sol/44258 1998 QT47", -- (MBA-MBA)
		"Sol/44259 1998 QW48", -- (MBA-MBA)
		"Sol/44260 1998 QO49", -- (MBA-MBA)
		"Sol/44261 1998 QR50", -- (MBA-MBA)
		"Sol/44262 1998 QR51", -- (MBA-MBA)
		"Sol/44263 Nansouty", -- (MBA-MBA)
		"Sol/44264 1998 QH54", -- (MBA-MBA)
		"Sol/44265 1998 QN54", -- (MBA-MBA)
		"Sol/44266 1998 QV55", -- (MBA-MBA)
		"Sol/44267 1998 QZ55", -- (MBA-MBA)
		"Sol/44268 1998 QX60", -- (MBA-MBA)
		"Sol/44269 1998 QY60", -- (MBA-MBA)
		"Sol/44270 1998 QV66", -- (MBA-MBA)
		"Sol/44271 1998 QY67", -- (MBA-MBA)
		"Sol/44272 1998 QB70", -- (MBA-MBA)
		"Sol/44273 1998 QH70", -- (MBA-MBA)
		"Sol/44274 1998 QU70", -- (MBA-MBA)
		"Sol/44275 1998 QP71", -- (MBA-MBA)
		"Sol/44276 1998 QZ71", -- (MBA-MBA)
		"Sol/44277 1998 QY72", -- (MBA-MBA)
		"Sol/44278 1998 QU74", -- (MBA-MBA)
		"Sol/44279 1998 QH75", -- (MBA-MBA)
		"Sol/44280 1998 QE77", -- (MBA-MBA)
		"Sol/44281 1998 QX77", -- (MBA-MBA)
		"Sol/44282 1998 QB78", -- (MBA-MBA)
		"Sol/44283 1998 QP78", -- (MBA-MBA)
		"Sol/44284 1998 QX78", -- (MBA-MBA)
		"Sol/44285 1998 QD80", -- (MBA-MBA)
		"Sol/44286 1998 QK83", -- (MBA-MBA)
		"Sol/44287 1998 QO85", -- (MBA-MBA)
		"Sol/44288 1998 QP85", -- (MBA-MBA)
		"Sol/44289 1998 QU86", -- (MBA-MBA)
		"Sol/44290 1998 QA87", -- (MBA-MBA)
		"Sol/44291 1998 QL87", -- (MBA-MBA)
		"Sol/44292 1998 QO87", -- (MBA-MBA)
		"Sol/44293 1998 QQ87", -- (MBA-MBA)
		"Sol/44294 1998 QE89", -- (MBA-MBA)
		"Sol/44295 1998 QU89", -- (MBA-MBA)
		"Sol/44296 1998 QM90", -- (MBA-MBA)
		"Sol/44297 1998 QF93", -- (MBA-MBA)
		"Sol/44298 1998 QD94", -- (MBA-MBA)
		"Sol/44299 1998 QX94", -- (MBA-MBA)
		"Sol/44300 1998 QC95", -- (MBA-MBA)
		"Sol/44301 1998 QM96", -- (MBA-MBA)
		"Sol/44302 1998 QQ99", -- (MBA-MBA)
		"Sol/44303 1998 QA101", -- (MBA-MBA)
		"Sol/44304 1998 QD102", -- (MBA-MBA)
		"Sol/44305 1998 QK102", -- (MBA-MBA)
		"Sol/44306 1998 QC104", -- (MBA-MBA)
		"Sol/44307 1998 QH105", -- (MBA-MBA)
		"Sol/44308 1998 RG", -- (MBA-MBA)
		"Sol/44309 1998 RT", -- (MBA-MBA)
		"Sol/44310 1998 RU1", -- (MBA-MBA)
		"Sol/44311 1998 RP6", -- (MBA-MBA)
		"Sol/44312 1998 RC8", -- (MBA-MBA)
		"Sol/44313 1998 RV12", -- (MBA-MBA)
		"Sol/44315 1998 RG16", -- (MBA-MBA)
		"Sol/44316 1998 RN22", -- (MBA-MBA)
		"Sol/44317 1998 RC23", -- (MBA-MBA)
		"Sol/44318 1998 RK24", -- (MBA-MBA)
		"Sol/44319 1998 RR29", -- (MBA-MBA)
		"Sol/44320 1998 RJ31", -- (MBA-MBA)
		"Sol/44321 1998 RY42", -- (MBA-MBA)
		"Sol/44322 1998 RZ42", -- (MBA-MBA)
		"Sol/44323 1998 RT44", -- (MBA-MBA)
		"Sol/44324 1998 RA45", -- (MBA-MBA)
		"Sol/44325 1998 RU45", -- (MBA-MBA)
		"Sol/44326 1998 RM47", -- (MBA-MBA)
		"Sol/44327 1998 RC48", -- (MBA-MBA)
		"Sol/44328 1998 RC55", -- (MBA-MBA)
		"Sol/44329 1998 RN58", -- (MBA-MBA)
		"Sol/44330 1998 RV58", -- (MBA-MBA)
		"Sol/44331 1998 RW58", -- (MBA-MBA)
		"Sol/44332 1998 RU60", -- (MBA-MBA)
		"Sol/44333 1998 RB63", -- (MBA-MBA)
		"Sol/44334 1998 RO63", -- (MBA-MBA)
		"Sol/44335 1998 RU63", -- (MBA-MBA)
		"Sol/44336 1998 RE64", -- (MBA-MBA)
		"Sol/44337 1998 RE65", -- (MBA-MBA)
		"Sol/44338 1998 RM65", -- (MBA-MBA)
		"Sol/44339 1998 RV65", -- (MBA-MBA)
		"Sol/44340 1998 RH66", -- (MBA-MBA)
		"Sol/44341 1998 RX66", -- (MBA-MBA)
		"Sol/44342 1998 RJ67", -- (MBA-MBA)
		"Sol/44343 1998 RS67", -- (MBA-MBA)
		"Sol/44344 1998 RN68", -- (MBA-MBA)
		"Sol/44345 1998 RO73", -- (MBA-MBA)
		"Sol/44346 1998 RC74", -- (MBA-MBA)
		"Sol/44347 1998 RV74", -- (MBA-MBA)
		"Sol/44348 1998 RZ76", -- (MBA-MBA)
		"Sol/44349 1998 RN77", -- (MBA-MBA)
		"Sol/44350 1998 RY78", -- (MBA-MBA)
		"Sol/44351 1998 RA79", -- (MBA-MBA)
		"Sol/44352 1998 RY79", -- (MBA-MBA)
		"Sol/44355 1998 ST2", -- (MBA-MBA)
		"Sol/44356 1998 SL7", -- (MBA-MBA)
		"Sol/44357 1998 SS8", -- (MBA-MBA)
		"Sol/44358 1998 SX8", -- (MBA-MBA)
		"Sol/44359 1998 SM9", -- (MBA-MBA)
		"Sol/44360 Ferlet", -- (MBA-MBA)
		"Sol/44361 1998 SG13", -- (MBA-MBA)
		"Sol/44362 1998 SM14", -- (MBA-MBA)
		"Sol/44363 1998 SS19", -- (MBA-MBA)
		"Sol/44364 1998 SA22", -- (MBA-MBA)
		"Sol/44365 1998 SO22", -- (MBA-MBA)
		"Sol/44366 1998 SQ23", -- (MBA-MBA)
		"Sol/44367 1998 SE25", -- (MBA-MBA)
		"Sol/44368 Andreafrigo", -- (MBA-MBA)
		"Sol/44369 1998 SX32", -- (MBA-MBA)
		"Sol/44370 1998 SK35", -- (MBA-MBA)
		"Sol/44371 1998 SR37", -- (MBA-MBA)
		"Sol/44372 1998 SZ37", -- (MBA-MBA)
		"Sol/44374 1998 SY42", -- (MBA-MBA)
		"Sol/44375 1998 SG46", -- (MBA-MBA)
		"Sol/44376 1998 SJ48", -- (MBA-MBA)
		"Sol/44377 1998 SD54", -- (MBA-MBA)
		"Sol/44378 1998 SC56", -- (MBA-MBA)
		"Sol/44379 1998 SH56", -- (MBA-MBA)
		"Sol/44380 1998 SS56", -- (MBA-MBA)
		"Sol/44381 1998 SV56", -- (MBA-MBA)
		"Sol/44382 1998 SA59", -- (MBA-MBA)
		"Sol/44383 1998 SL60", -- (MBA-MBA)
		"Sol/44384 1998 SJ61", -- (MBA-MBA)
		"Sol/44385 1998 SR61", -- (MBA-MBA)
		"Sol/44386 1998 SV61", -- (MBA-MBA)
		"Sol/44388 1998 SK63", -- (MBA-MBA)
		"Sol/44389 1998 SO63", -- (MBA-MBA)
		"Sol/44390 1998 ST63", -- (MBA-MBA)
		"Sol/44391 1998 SH64", -- (MBA-MBA)
		"Sol/44392 1998 SY65", -- (MBA-MBA)
		"Sol/44393 1998 SJ66", -- (MBA-MBA)
		"Sol/44394 1998 ST66", -- (MBA-MBA)
		"Sol/44395 1998 SE68", -- (MBA-MBA)
		"Sol/44396 1998 SF68", -- (MBA-MBA)
		"Sol/44397 1998 SG71", -- (MBA-MBA)
		"Sol/44398 1998 SD75", -- (MBA-MBA)
		"Sol/44399 1998 SZ84", -- (MBA-MBA)
		"Sol/44400 1998 ST97", -- (MBA-MBA)
		"Sol/44401 1998 SD106", -- (MBA-MBA)
		"Sol/44402 1998 SX107", -- (MBA-MBA)
		"Sol/44403 1998 SH111", -- (MBA-MBA)
		"Sol/44404 1998 SB113", -- (MBA-MBA)
		"Sol/44405 1998 SS123", -- (MBA-MBA)
		"Sol/44406 1998 SU127", -- (MBA-MBA)
		"Sol/44407 1998 SO132", -- (MBA-MBA)
		"Sol/44408 1998 SK133", -- (MBA-MBA)
		"Sol/44409 1998 SW134", -- (MBA-MBA)
		"Sol/44410 1998 SQ137", -- (MBA-MBA)
		"Sol/44411 1998 SX138", -- (MBA-MBA)
		"Sol/44412 1998 SJ139", -- (MBA-MBA)
		"Sol/44413 1998 SR139", -- (MBA-MBA)
		"Sol/44414 1998 SC141", -- (MBA-MBA)
		"Sol/44415 1998 SF143", -- (MBA-MBA)
		"Sol/44416 1998 ST143", -- (MBA-MBA)
		"Sol/44417 1998 SS146", -- (MBA-MBA)
		"Sol/44418 1998 SY146", -- (MBA-MBA)
		"Sol/44419 1998 SM151", -- (MBA-MBA)
		"Sol/44420 1998 SC155", -- (MBA-MBA)
		"Sol/44421 1998 SL156", -- (MBA-MBA)
		"Sol/44422 1998 SD159", -- (MBA-MBA)
		"Sol/44423 1998 SP162", -- (MBA-MBA)
		"Sol/44424 1998 TL1", -- (MBA-MBA)
		"Sol/44425 1998 TY1", -- (MBA-MBA)
		"Sol/44426 1998 TJ4", -- (MBA-MBA)
		"Sol/44427 1998 TC5", -- (MBA-MBA)
		"Sol/44428 1998 TF5", -- (MBA-MBA)
		"Sol/44429 1998 TU5", -- (MBA-MBA)
		"Sol/44430 1998 TZ6", -- (MBA-MBA)
		"Sol/44431 1998 TJ18", -- (MBA-MBA)
		"Sol/44432 1998 TP19", -- (MBA-MBA)
		"Sol/44433 1998 TL30", -- (MBA-MBA)
		"Sol/44434 1998 UD4", -- (MBA-MBA)
		"Sol/44435 1998 UB7", -- (MBA-MBA)
		"Sol/44436 1998 UE7", -- (MBA-MBA)
		"Sol/44437 1998 UN7", -- (MBA-MBA)
		"Sol/44439 1998 UR8", -- (MBA-MBA)
		"Sol/44440 1998 UM15", -- (MBA-MBA)
		"Sol/44441 1998 UO16", -- (MBA-MBA)
		"Sol/44442 1998 UG17", -- (MBA-MBA)
		"Sol/44443 1998 UY19", -- (MBA-MBA)
		"Sol/44444 1998 UZ19", -- (MBA-MBA)
		"Sol/44445 1998 UX20", -- (MBA-MBA)
		"Sol/44446 1998 UJ21", -- (MBA-MBA)
		"Sol/44447 1998 UM21", -- (MBA-MBA)
		"Sol/44448 1998 UU22", -- (MBA-MBA)
		"Sol/44449 1998 UK24", -- (MBA-MBA)
		"Sol/44450 1998 UB25", -- (MBA-MBA)
		"Sol/44451 1998 UT30", -- (MBA-MBA)
		"Sol/44452 1998 UO32", -- (MBA-MBA)
		"Sol/44453 1998 UL40", -- (MBA-MBA)
		"Sol/44454 1998 UE43", -- (MBA-MBA)
		"Sol/44456 1998 VP4", -- (MBA-MBA)
		"Sol/44457 1998 VG7", -- (MBA-MBA)
		"Sol/44458 1998 VJ8", -- (MBA-MBA)
		"Sol/44459 1998 VW11", -- (MBA-MBA)
		"Sol/44460 1998 VC15", -- (MBA-MBA)
		"Sol/44461 1998 VH17", -- (MBA-MBA)
		"Sol/44462 1998 VU17", -- (MBA-MBA)
		"Sol/44463 1998 VT18", -- (MBA-MBA)
		"Sol/44464 1998 VN21", -- (MBA-MBA)
		"Sol/44465 1998 VR23", -- (MBA-MBA)
		"Sol/44466 1998 VT23", -- (MBA-MBA)
		"Sol/44467 1998 VU27", -- (MBA-MBA)
		"Sol/44468 1998 VH34", -- (MBA-MBA)
		"Sol/44469 1998 VP34", -- (MBA-MBA)
		"Sol/44470 1998 VZ35", -- (MBA-MBA)
		"Sol/44471 1998 VB37", -- (MBA-MBA)
		"Sol/44472 1998 VH53", -- (MBA-MBA)
		"Sol/44475 Hikarumasai", -- (MBA-MBA)
		"Sol/44476 1998 WN3", -- (MBA-MBA)
		"Sol/44477 1998 WL5", -- (MBA-MBA)
		"Sol/44478 1998 WK6", -- (MBA-MBA)
		"Sol/44479 Olaheszter", -- (MBA-MBA)
		"Sol/44480 1998 WU9", -- (MBA-MBA)
		"Sol/44481 1998 WN10", -- (MBA-MBA)
		"Sol/44482 1998 WQ14", -- (MBA-MBA)
		"Sol/44483 1998 WL16", -- (MBA-MBA)
		"Sol/44484 1998 WV17", -- (MBA-MBA)
		"Sol/44485 1998 WZ17", -- (MBA-MBA)
		"Sol/44486 1998 WZ19", -- (MBA-MBA)
		"Sol/44487 1998 WC20", -- (MBA-MBA)
		"Sol/44488 1998 WO20", -- (MBA-MBA)
		"Sol/44489 1998 WK22", -- (MBA-MBA)
		"Sol/44490 1998 WL23", -- (MBA-MBA)
		"Sol/44491 1998 WU30", -- (MBA-MBA)
		"Sol/44493 1998 WT40", -- (MBA-MBA)
		"Sol/44494 1998 WD41", -- (MBA-MBA)
		"Sol/44495 1998 XL4", -- (MBA-MBA)
		"Sol/44496 1998 XM5", -- (MBA-MBA)
		"Sol/44497 1998 XJ11", -- (MBA-MBA)
		"Sol/44498 1998 XL11", -- (MBA-MBA)
		"Sol/44499 1998 XV16", -- (MBA-MBA)
		"Sol/44500 1998 XT17", -- (MBA-MBA)
		"Sol/44502 1998 XQ27", -- (MBA-MBA)
		"Sol/44503 1998 XR27", -- (MBA-MBA)
		"Sol/44504 1998 XX34", -- (MBA-MBA)
		"Sol/44505 1998 XT38", -- (MBA-MBA)
		"Sol/44506 1998 XS39", -- (MBA-MBA)
		"Sol/44507 1998 XM40", -- (MBA-MBA)
		"Sol/44508 1998 XH45", -- (MBA-MBA)
		"Sol/44509 1998 XJ46", -- (MBA-MBA)
		"Sol/44510 1998 XB51", -- (MBA-MBA)
		"Sol/44511 1998 XC51", -- (MBA-MBA)
		"Sol/44512 1998 XM58", -- (MBA-MBA)
		"Sol/44513 1998 XT62", -- (MBA-MBA)
		"Sol/44514 1998 XE65", -- (MBA-MBA)
		"Sol/44515 1998 XR74", -- (MBA-MBA)
		"Sol/44516 1998 XE83", -- (MBA-MBA)
		"Sol/44517 1998 XF83", -- (MBA-MBA)
		"Sol/44518 1998 XQ86", -- (MBA-MBA)
		"Sol/44519 1998 XY91", -- (MBA-MBA)
		"Sol/44520 1998 XC92", -- (MBA-MBA)
		"Sol/44521 1998 XZ93", -- (MBA-MBA)
		"Sol/44522 1998 YP1", -- (MBA-MBA)
		"Sol/44523 1998 YR3", -- (MBA-MBA)
		"Sol/44524 1998 YZ3", -- (MBA-MBA)
		"Sol/44526 1998 YN4", -- (MBA-MBA)
		"Sol/44527 Tonnon", -- (MBA-MBA)
		"Sol/44528 1998 YZ6", -- (MBA-MBA)
		"Sol/44529 1998 YP7", -- (MBA-MBA)
		"Sol/44531 1998 YR8", -- (MBA-MBA)
		"Sol/44532 1998 YA9", -- (MBA-MBA)
		"Sol/44533 1998 YN9", -- (MBA-MBA)
		"Sol/44534 1998 YZ9", -- (MBA-MBA)
		"Sol/44535 1998 YN15", -- (MBA-MBA)
		"Sol/44536 1998 YY27", -- (MBA-MBA)
		"Sol/44537 1999 AG", -- (MBA-MBA)
		"Sol/44538 1999 AO2", -- (MBA-MBA)
		"Sol/44539 1999 AH4", -- (MBA-MBA)
		"Sol/44540 1999 AH6", -- (MBA-MBA)
		"Sol/44541 1999 AV6", -- (MBA-MBA)
		"Sol/44542 1999 AD7", -- (MBA-MBA)
		"Sol/44543 1999 AG23", -- (MBA-MBA)
		"Sol/44544 1999 AO23", -- (MBA-MBA)
		"Sol/44545 1999 AJ24", -- (MBA-MBA)
		"Sol/44546 1999 BR", -- (MBA-MBA)
		"Sol/44548 1999 BQ5", -- (MBA-MBA)
		"Sol/44550 1999 BL23", -- (MBA-MBA)
		"Sol/44551 1999 BV27", -- (MBA-MBA)
		"Sol/44553 1999 CH5", -- (MBA-MBA)
		"Sol/44554 1999 CQ9", -- (MBA-MBA)
		"Sol/44556 1999 CD23", -- (MBA-MBA)
		"Sol/44557 1999 CZ23", -- (MBA-MBA)
		"Sol/44558 1999 CF35", -- (MBA-MBA)
		"Sol/44559 1999 CC38", -- (MBA-MBA)
		"Sol/44560 1999 CM42", -- (MBA-MBA)
		"Sol/44561 1999 CF53", -- (MBA-MBA)
		"Sol/44562 1999 CH57", -- (MBA-MBA)
		"Sol/44563 1999 CX59", -- (MBA-MBA)
		"Sol/44564 1999 CZ60", -- (MBA-MBA)
		"Sol/44565 1999 CF84", -- (MBA-MBA)
		"Sol/44567 1999 CL111", -- (MBA-MBA)
		"Sol/44568 1999 CR114", -- (MBA-MBA)
		"Sol/44569 1999 CG133", -- (MBA-MBA)
		"Sol/44570 Yuribeletsky", -- (MBA-MBA)
		"Sol/44571 1999 FQ15", -- (MBA-MBA)
		"Sol/44572 1999 FW38", -- (MBA-MBA)
		"Sol/44573 1999 FZ51", -- (MBA-MBA)
		"Sol/44574 Lavoratti", -- (MBA-MBA)
		"Sol/44575 1999 GG3", -- (MBA-MBA)
		"Sol/44576 1999 GJ10", -- (MBA-MBA)
		"Sol/44577 1999 GJ17", -- (MBA-MBA)
		"Sol/44578 1999 GL25", -- (MBA-MBA)
		"Sol/44579 1999 GR25", -- (MBA-MBA)
		"Sol/44580 1999 GY25", -- (MBA-MBA)
		"Sol/44581 1999 GB40", -- (MBA-MBA)
		"Sol/44582 1999 JE10", -- (MBA-MBA)
		"Sol/44584 1999 JO21", -- (MBA-MBA)
		"Sol/44585 1999 JT28", -- (MBA-MBA)
		"Sol/44586 1999 JJ70", -- (MBA-MBA)
		"Sol/44587 1999 JQ70", -- (MBA-MBA)
		"Sol/44591 1999 NF40", -- (MBA-MBA)
		"Sol/44592 1999 OM", -- (MBA-MBA)
		"Sol/44593 1999 OG3", -- (MBA-MBA)
		"Sol/44595 1999 PE", -- (MBA-MBA)
		"Sol/44596 1999 PF", -- (MBA-MBA)
		"Sol/44597 Thoreau", -- (MBA-MBA)
		"Sol/44598 1999 PL6", -- (MBA-MBA)
		"Sol/44599 1999 RA2", -- (MBA-MBA)
		"Sol/44601 1999 RM12", -- (MBA-MBA)
		"Sol/44602 1999 RN12", -- (MBA-MBA)
		"Sol/44603 1999 RT12", -- (MBA-MBA)
		"Sol/44604 1999 RN14", -- (MBA-MBA)
		"Sol/44605 1999 RM16", -- (MBA-MBA)
		"Sol/44606 1999 RQ17", -- (MBA-MBA)
		"Sol/44607 1999 RT17", -- (MBA-MBA)
		"Sol/44608 1999 RR18", -- (MBA-MBA)
		"Sol/44609 1999 RW18", -- (MBA-MBA)
		"Sol/44610 1999 RW24", -- (MBA-MBA)
		"Sol/44611 1999 RO25", -- (MBA-MBA)
		"Sol/44612 1999 RP27", -- (MBA-MBA)
		"Sol/44613 Rudolf", -- (MBA-MBA)
		"Sol/44614 1999 RM34", -- (MBA-MBA)
		"Sol/44615 1999 RQ34", -- (MBA-MBA)
		"Sol/44616 1999 RT34", -- (MBA-MBA)
		"Sol/44617 1999 RY37", -- (MBA-MBA)
		"Sol/44618 1999 RO38", -- (MBA-MBA)
		"Sol/44620 1999 RS43", -- (MBA-MBA)
		"Sol/44621 1999 RV48", -- (MBA-MBA)
		"Sol/44622 1999 RJ51", -- (MBA-MBA)
		"Sol/44623 1999 RP55", -- (MBA-MBA)
		"Sol/44624 1999 RS57", -- (MBA-MBA)
		"Sol/44626 1999 RU65", -- (MBA-MBA)
		"Sol/44627 1999 RN71", -- (MBA-MBA)
		"Sol/44628 1999 RQ75", -- (MBA-MBA)
		"Sol/44629 1999 RT83", -- (MBA-MBA)
		"Sol/44630 1999 RY83", -- (MBA-MBA)
		"Sol/44631 1999 RT87", -- (MBA-MBA)
		"Sol/44632 1999 RZ88", -- (MBA-MBA)
		"Sol/44633 1999 RB90", -- (MBA-MBA)
		"Sol/44634 1999 RZ94", -- (MBA-MBA)
		"Sol/44635 1999 RO97", -- (MBA-MBA)
		"Sol/44636 1999 RQ103", -- (MBA-MBA)
		"Sol/44637 1999 RN105", -- (MBA-MBA)
		"Sol/44638 1999 RA109", -- (MBA-MBA)
		"Sol/44639 1999 RM109", -- (MBA-MBA)
		"Sol/44640 1999 RQ110", -- (MBA-MBA)
		"Sol/44642 1999 RL114", -- (MBA-MBA)
		"Sol/44643 1999 RS114", -- (MBA-MBA)
		"Sol/44644 1999 RY114", -- (MBA-MBA)
		"Sol/44645 1999 RC118", -- (MBA-MBA)
		"Sol/44646 1999 RN121", -- (MBA-MBA)
		"Sol/44647 1999 RA129", -- (MBA-MBA)
		"Sol/44648 1999 RN140", -- (MBA-MBA)
		"Sol/44649 1999 RY141", -- (MBA-MBA)
		"Sol/44650 1999 RF143", -- (MBA-MBA)
		"Sol/44651 1999 RB148", -- (MBA-MBA)
		"Sol/44652 1999 RC150", -- (MBA-MBA)
		"Sol/44653 1999 RO151", -- (MBA-MBA)
		"Sol/44654 1999 RR155", -- (MBA-MBA)
		"Sol/44655 1999 RQ158", -- (MBA-MBA)
		"Sol/44656 1999 RU159", -- (MBA-MBA)
		"Sol/44657 1999 RK163", -- (MBA-MBA)
		"Sol/44658 1999 RD168", -- (MBA-MBA)
		"Sol/44659 1999 RJ169", -- (MBA-MBA)
		"Sol/44660 1999 RQ169", -- (MBA-MBA)
		"Sol/44661 1999 RX169", -- (MBA-MBA)
		"Sol/44662 1999 RV170", -- (MBA-MBA)
		"Sol/44663 1999 RS171", -- (MBA-MBA)
		"Sol/44664 1999 RX171", -- (MBA-MBA)
		"Sol/44665 1999 RF174", -- (MBA-MBA)
		"Sol/44666 1999 RX176", -- (MBA-MBA)
		"Sol/44667 1999 RB179", -- (MBA-MBA)
		"Sol/44668 1999 RC181", -- (MBA-MBA)
		"Sol/44669 1999 RC182", -- (MBA-MBA)
		"Sol/44670 1999 RQ183", -- (MBA-MBA)
		"Sol/44671 1999 RE184", -- (MBA-MBA)
		"Sol/44672 1999 RL184", -- (MBA-MBA)
		"Sol/44673 1999 RE185", -- (MBA-MBA)
		"Sol/44674 1999 RD186", -- (MBA-MBA)
		"Sol/44675 1999 RX186", -- (MBA-MBA)
		"Sol/44676 1999 RG187", -- (MBA-MBA)
		"Sol/44677 1999 RK190", -- (MBA-MBA)
		"Sol/44678 1999 RP192", -- (MBA-MBA)
		"Sol/44679 1999 RQ193", -- (MBA-MBA)
		"Sol/44680 1999 RD194", -- (MBA-MBA)
		"Sol/44681 1999 RZ195", -- (MBA-MBA)
		"Sol/44682 1999 RK197", -- (MBA-MBA)
		"Sol/44683 1999 RR197", -- (MBA-MBA)
		"Sol/44684 1999 RY197", -- (MBA-MBA)
		"Sol/44685 1999 RM200", -- (MBA-MBA)
		"Sol/44686 1999 RN200", -- (MBA-MBA)
		"Sol/44687 1999 RS204", -- (MBA-MBA)
		"Sol/44688 1999 RR207", -- (MBA-MBA)
		"Sol/44689 1999 RK210", -- (MBA-MBA)
		"Sol/44690 1999 RK211", -- (MBA-MBA)
		"Sol/44691 1999 RF221", -- (MBA-MBA)
		"Sol/44692 1999 RG225", -- (MBA-MBA)
		"Sol/44693 1999 RH234", -- (MBA-MBA)
		"Sol/44694 1999 RT234", -- (MBA-MBA)
		"Sol/44695 1999 RY235", -- (MBA-MBA)
		"Sol/44696 1999 RZ235", -- (MBA-MBA)
		"Sol/44697 1999 RC239", -- (MBA-MBA)
		"Sol/44698 1999 RS247", -- (MBA-MBA)
		"Sol/44699 1999 SG", -- (MBA-MBA)
		"Sol/44700 1999 SG3", -- (MBA-MBA)
		"Sol/44701 1999 SD7", -- (MBA-MBA)
		"Sol/44702 1999 SJ7", -- (MBA-MBA)
		"Sol/44703 1999 SX10", -- (MBA-MBA)
		"Sol/44704 1999 SA11", -- (MBA-MBA)
		"Sol/44705 1999 SL11", -- (MBA-MBA)
		"Sol/44706 1999 SW24", -- (MBA-MBA)
		"Sol/44707 1999 TR1", -- (MBA-MBA)
		"Sol/44708 1999 TS1", -- (MBA-MBA)
		"Sol/44709 1999 TV1", -- (MBA-MBA)
		"Sol/44710 1999 TM3", -- (MBA-MBA)
		"Sol/44711 Carp", -- (MBA-MBA)
		"Sol/44712 1999 TJ5", -- (MBA-MBA)
		"Sol/44713 1999 TP5", -- (MBA-MBA)
		"Sol/44714 1999 TS5", -- (MBA-MBA)
		"Sol/44715 Paolovezzosi", -- (MBA-MBA)
		"Sol/44716 1999 TG6", -- (MBA-MBA)
		"Sol/44717 Borgoamozzano", -- (MBA-MBA)
		"Sol/44718 1999 TP8", -- (MBA-MBA)
		"Sol/44719 1999 TP9", -- (MBA-MBA)
		"Sol/44720 1999 TS9", -- (MBA-MBA)
		"Sol/44721 1999 TG10", -- (MBA-MBA)
		"Sol/44722 1999 TQ10", -- (MBA-MBA)
		"Sol/44723 1999 TQ12", -- (MBA-MBA)
		"Sol/44724 1999 TU13", -- (MBA-MBA)
		"Sol/44725 1999 TD14", -- (MBA-MBA)
		"Sol/44726 1999 TT14", -- (MBA-MBA)
		"Sol/44727 1999 TZ14", -- (MBA-MBA)
		"Sol/44728 1999 TT15", -- (MBA-MBA)
		"Sol/44729 1999 TF17", -- (MBA-MBA)
		"Sol/44730 1999 TY17", -- (MBA-MBA)
		"Sol/44731 1999 TF18", -- (MBA-MBA)
		"Sol/44732 1999 TM18", -- (MBA-MBA)
		"Sol/44733 1999 TW19", -- (MBA-MBA)
		"Sol/44734 1999 TJ25", -- (MBA-MBA)
		"Sol/44735 1999 TJ27", -- (MBA-MBA)
		"Sol/44736 1999 TF30", -- (MBA-MBA)
		"Sol/44737 1999 TW32", -- (MBA-MBA)
		"Sol/44738 1999 TD35", -- (MBA-MBA)
		"Sol/44739 1999 TV36", -- (MBA-MBA)
		"Sol/44740 1999 TJ37", -- (MBA-MBA)
		"Sol/44741 1999 TO38", -- (MBA-MBA)
		"Sol/44742 1999 TK40", -- (MBA-MBA)
		"Sol/44743 1999 TR48", -- (MBA-MBA)
		"Sol/44744 1999 TX48", -- (MBA-MBA)
		"Sol/44745 1999 TZ54", -- (MBA-MBA)
		"Sol/44746 1999 TE61", -- (MBA-MBA)
		"Sol/44747 1999 TN80", -- (MBA-MBA)
		"Sol/44748 1999 TT86", -- (MBA-MBA)
		"Sol/44749 1999 TY91", -- (MBA-MBA)
		"Sol/44750 1999 TC94", -- (MBA-MBA)
		"Sol/44751 1999 TS97", -- (MBA-MBA)
		"Sol/44752 1999 TY99", -- (MBA-MBA)
		"Sol/44753 1999 TJ102", -- (MBA-MBA)
		"Sol/44754 1999 TJ105", -- (MBA-MBA)
		"Sol/44755 1999 TN105", -- (MBA-MBA)
		"Sol/44756 1999 TQ107", -- (MBA-MBA)
		"Sol/44757 1999 TF113", -- (MBA-MBA)
		"Sol/44758 1999 TH113", -- (MBA-MBA)
		"Sol/44759 1999 TY113", -- (MBA-MBA)
		"Sol/44760 1999 TJ114", -- (MBA-MBA)
		"Sol/44761 1999 TF115", -- (MBA-MBA)
		"Sol/44762 1999 TZ115", -- (MBA-MBA)
		"Sol/44763 1999 TM116", -- (MBA-MBA)
		"Sol/44764 1999 TG120", -- (MBA-MBA)
		"Sol/44765 1999 TP122", -- (MBA-MBA)
		"Sol/44766 1999 TM123", -- (MBA-MBA)
		"Sol/44767 1999 TK124", -- (MBA-MBA)
		"Sol/44768 1999 TR124", -- (MBA-MBA)
		"Sol/44769 1999 TU130", -- (MBA-MBA)
		"Sol/44770 1999 TA131", -- (MBA-MBA)
		"Sol/44771 1999 TA135", -- (MBA-MBA)
		"Sol/44772 1999 TM139", -- (MBA-MBA)
		"Sol/44773 1999 TU140", -- (MBA-MBA)
		"Sol/44774 1999 TK141", -- (MBA-MBA)
		"Sol/44775 1999 TL148", -- (MBA-MBA)
		"Sol/44776 1999 TM149", -- (MBA-MBA)
		"Sol/44777 1999 TS151", -- (MBA-MBA)
		"Sol/44778 1999 TK152", -- (MBA-MBA)
		"Sol/44779 1999 TM153", -- (MBA-MBA)
		"Sol/44780 1999 TN154", -- (MBA-MBA)
		"Sol/44781 1999 TO154", -- (MBA-MBA)
		"Sol/44782 1999 TK156", -- (MBA-MBA)
		"Sol/44783 1999 TA164", -- (MBA-MBA)
		"Sol/44784 1999 TQ165", -- (MBA-MBA)
		"Sol/44785 1999 TF168", -- (MBA-MBA)
		"Sol/44786 1999 TQ171", -- (MBA-MBA)
		"Sol/44787 1999 TE172", -- (MBA-MBA)
		"Sol/44788 1999 TS172", -- (MBA-MBA)
		"Sol/44789 1999 TU172", -- (MBA-MBA)
		"Sol/44790 1999 TV173", -- (MBA-MBA)
		"Sol/44791 1999 TN176", -- (MBA-MBA)
		"Sol/44792 1999 TK177", -- (MBA-MBA)
		"Sol/44793 1999 TB178", -- (MBA-MBA)
		"Sol/44794 1999 TP180", -- (MBA-MBA)
		"Sol/44795 1999 TU180", -- (MBA-MBA)
		"Sol/44796 1999 TY180", -- (MBA-MBA)
		"Sol/44797 1999 TD181", -- (MBA-MBA)
		"Sol/44798 1999 TL191", -- (MBA-MBA)
		"Sol/44799 1999 TQ192", -- (MBA-MBA)
		"Sol/44800 1999 TY194", -- (MBA-MBA)
		"Sol/44801 1999 TD200", -- (MBA-MBA)
		"Sol/44802 1999 TG206", -- (MBA-MBA)
		"Sol/44803 1999 TO206", -- (MBA-MBA)
		"Sol/44804 1999 TO210", -- (MBA-MBA)
		"Sol/44805 1999 TT214", -- (MBA-MBA)
		"Sol/44806 1999 TW215", -- (MBA-MBA)
		"Sol/44807 1999 TP217", -- (MBA-MBA)
		"Sol/44808 1999 TM220", -- (MBA-MBA)
		"Sol/44809 1999 TN221", -- (MBA-MBA)
		"Sol/44810 1999 TR221", -- (MBA-MBA)
		"Sol/44811 1999 TE222", -- (MBA-MBA)
		"Sol/44812 1999 TH222", -- (MBA-MBA)
		"Sol/44813 1999 TV222", -- (MBA-MBA)
		"Sol/44814 1999 TX222", -- (MBA-MBA)
		"Sol/44815 1999 TO223", -- (MBA-MBA)
		"Sol/44816 1999 TB224", -- (MBA-MBA)
		"Sol/44817 1999 TW234", -- (MBA-MBA)
		"Sol/44818 1999 TQ236", -- (MBA-MBA)
		"Sol/44819 1999 TS236", -- (MBA-MBA)
		"Sol/44820 1999 TX236", -- (MBA-MBA)
		"Sol/44821 Amadora", -- (MBA-MBA)
		"Sol/44822 1999 TW239", -- (MBA-MBA)
		"Sol/44823 1999 TG242", -- (MBA-MBA)
		"Sol/44824 1999 TH243", -- (MBA-MBA)
		"Sol/44825 1999 TS243", -- (MBA-MBA)
		"Sol/44826 1999 TH244", -- (MBA-MBA)
		"Sol/44827 1999 TN247", -- (MBA-MBA)
		"Sol/44828 1999 TR247", -- (MBA-MBA)
		"Sol/44829 1999 TS247", -- (MBA-MBA)
		"Sol/44830 1999 TT247", -- (MBA-MBA)
		"Sol/44831 1999 TF248", -- (MBA-MBA)
		"Sol/44832 1999 TJ248", -- (MBA-MBA)
		"Sol/44833 1999 TL248", -- (MBA-MBA)
		"Sol/44834 1999 TE256", -- (MBA-MBA)
		"Sol/44835 1999 TS259", -- (MBA-MBA)
		"Sol/44836 1999 TB262", -- (MBA-MBA)
		"Sol/44837 1999 TM270", -- (MBA-MBA)
		"Sol/44838 1999 TK272", -- (MBA-MBA)
		"Sol/44839 1999 TU273", -- (MBA-MBA)
		"Sol/44840 1999 TO284", -- (MBA-MBA)
		"Sol/44841 1999 TP284", -- (MBA-MBA)
		"Sol/44842 1999 TG285", -- (MBA-MBA)
		"Sol/44843 1999 TX286", -- (MBA-MBA)
		"Sol/44844 1999 TG288", -- (MBA-MBA)
		"Sol/44845 1999 TE289", -- (MBA-MBA)
		"Sol/44846 1999 TN290", -- (MBA-MBA)
		"Sol/44847 1999 TA291", -- (MBA-MBA)
		"Sol/44848 1999 TY291", -- (MBA-MBA)
		"Sol/44849 1999 UE1", -- (MBA-MBA)
		"Sol/44850 1999 UR1", -- (MBA-MBA)
		"Sol/44851 1999 UE2", -- (MBA-MBA)
		"Sol/44852 1999 UG2", -- (MBA-MBA)
		"Sol/44853 1999 UR4", -- (MBA-MBA)
		"Sol/44854 1999 UY5", -- (MBA-MBA)
		"Sol/44855 1999 UF6", -- (MBA-MBA)
		"Sol/44856 1999 UH6", -- (MBA-MBA)
		"Sol/44857 1999 UW8", -- (MBA-MBA)
		"Sol/44858 1999 UZ13", -- (MBA-MBA)
		"Sol/44859 1999 UH14", -- (MBA-MBA)
		"Sol/44860 1999 UC15", -- (MBA-MBA)
		"Sol/44861 1999 UL15", -- (MBA-MBA)
		"Sol/44862 1999 UM15", -- (MBA-MBA)
		"Sol/44863 1999 UV15", -- (MBA-MBA)
		"Sol/44864 1999 UJ23", -- (MBA-MBA)
		"Sol/44865 1999 UO23", -- (MBA-MBA)
		"Sol/44866 1999 UP27", -- (MBA-MBA)
		"Sol/44867 1999 UN29", -- (MBA-MBA)
		"Sol/44868 1999 UQ29", -- (MBA-MBA)
		"Sol/44869 1999 UQ34", -- (MBA-MBA)
		"Sol/44870 1999 UP35", -- (MBA-MBA)
		"Sol/44871 1999 UR38", -- (MBA-MBA)
		"Sol/44872 1999 UA41", -- (MBA-MBA)
		"Sol/44873 1999 UF41", -- (MBA-MBA)
		"Sol/44874 1999 UY44", -- (MBA-MBA)
		"Sol/44875 1999 UO45", -- (MBA-MBA)
		"Sol/44876 1999 UG46", -- (MBA-MBA)
		"Sol/44877 1999 UK46", -- (MBA-MBA)
		"Sol/44878 1999 UD49", -- (MBA-MBA)
		"Sol/44879 1999 UP50", -- (MBA-MBA)
		"Sol/44880 1999 UF51", -- (MBA-MBA)
		"Sol/44881 1999 UJ51", -- (MBA-MBA)
		"Sol/44882 1999 UR51", -- (MBA-MBA)
		"Sol/44883 1999 UW52", -- (MBA-MBA)
		"Sol/44884 1999 UT56", -- (MBA-MBA)
		"Sol/44885 Vodicka", -- (MBA-MBA)
		"Sol/44886 1999 VF1", -- (MBA-MBA)
		"Sol/44887 1999 VF5", -- (MBA-MBA)
		"Sol/44888 1999 VJ5", -- (MBA-MBA)
		"Sol/44889 1999 VC6", -- (MBA-MBA)
		"Sol/44890 1999 VF7", -- (MBA-MBA)
		"Sol/44891 1999 VB8", -- (MBA-MBA)
		"Sol/44892 1999 VJ8", -- (MBA-MBA)
		"Sol/44893 1999 VV8", -- (MBA-MBA)
		"Sol/44894 1999 VK9", -- (MBA-MBA)
		"Sol/44895 1999 VL9", -- (MBA-MBA)
		"Sol/44896 1999 VB12", -- (MBA-MBA)
		"Sol/44897 1999 VP12", -- (MBA-MBA)
		"Sol/44898 1999 VA15", -- (MBA-MBA)
		"Sol/44899 1999 VD15", -- (MBA-MBA)
		"Sol/44900 1999 VG17", -- (MBA-MBA)
		"Sol/44901 1999 VS18", -- (MBA-MBA)
		"Sol/44902 1999 VJ19", -- (MBA-MBA)
		"Sol/44903 1999 VR19", -- (MBA-MBA)
		"Sol/44904 1999 VH21", -- (MBA-MBA)
		"Sol/44905 1999 VS22", -- (MBA-MBA)
		"Sol/44906 1999 VF23", -- (MBA-MBA)
		"Sol/44907 1999 VM24", -- (MBA-MBA)
		"Sol/44908 1999 VR24", -- (MBA-MBA)
		"Sol/44909 1999 VV24", -- (MBA-MBA)
		"Sol/44910 1999 VX24", -- (MBA-MBA)
		"Sol/44911 1999 VJ25", -- (MBA-MBA)
		"Sol/44912 1999 VN25", -- (MBA-MBA)
		"Sol/44913 1999 VD26", -- (MBA-MBA)
		"Sol/44914 1999 VN27", -- (MBA-MBA)
		"Sol/44915 1999 VR27", -- (MBA-MBA)
		"Sol/44916 1999 VL28", -- (MBA-MBA)
		"Sol/44917 1999 VY29", -- (MBA-MBA)
		"Sol/44918 1999 VV30", -- (MBA-MBA)
		"Sol/44919 1999 VC31", -- (MBA-MBA)
		"Sol/44920 1999 VK32", -- (MBA-MBA)
		"Sol/44921 1999 VL32", -- (MBA-MBA)
		"Sol/44922 1999 VE34", -- (MBA-MBA)
		"Sol/44923 1999 VF34", -- (MBA-MBA)
		"Sol/44924 1999 VN34", -- (MBA-MBA)
		"Sol/44925 1999 VB36", -- (MBA-MBA)
		"Sol/44926 1999 VC36", -- (MBA-MBA)
		"Sol/44927 1999 VX36", -- (MBA-MBA)
		"Sol/44928 1999 VJ37", -- (MBA-MBA)
		"Sol/44929 1999 VR37", -- (MBA-MBA)
		"Sol/44930 1999 VC39", -- (MBA-MBA)
		"Sol/44931 1999 VD39", -- (MBA-MBA)
		"Sol/44932 1999 VJ40", -- (MBA-MBA)
		"Sol/44933 1999 VU44", -- (MBA-MBA)
		"Sol/44934 1999 VV45", -- (MBA-MBA)
		"Sol/44935 1999 VT49", -- (MBA-MBA)
		"Sol/44936 1999 VD50", -- (MBA-MBA)
		"Sol/44937 1999 VU50", -- (MBA-MBA)
		"Sol/44938 1999 VV50", -- (MBA-MBA)
		"Sol/44939 1999 VB52", -- (MBA-MBA)
		"Sol/44940 1999 VH53", -- (MBA-MBA)
		"Sol/44941 1999 VQ53", -- (MBA-MBA)
		"Sol/44942 1999 VM55", -- (MBA-MBA)
		"Sol/44943 1999 VB57", -- (MBA-MBA)
		"Sol/44944 1999 VS58", -- (MBA-MBA)
		"Sol/44945 1999 VG59", -- (MBA-MBA)
		"Sol/44946 1999 VU61", -- (MBA-MBA)
		"Sol/44947 1999 VK62", -- (MBA-MBA)
		"Sol/44948 1999 VT63", -- (MBA-MBA)
		"Sol/44949 1999 VX63", -- (MBA-MBA)
		"Sol/44950 1999 VY65", -- (MBA-MBA)
		"Sol/44951 1999 VD68", -- (MBA-MBA)
		"Sol/44952 1999 VB71", -- (MBA-MBA)
		"Sol/44953 1999 VB72", -- (MBA-MBA)
		"Sol/44954 1999 VN72", -- (MBA-MBA)
		"Sol/44955 1999 VS72", -- (MBA-MBA)
		"Sol/44956 1999 VQ77", -- (MBA-MBA)
		"Sol/44957 1999 VG78", -- (MBA-MBA)
		"Sol/44958 1999 VT78", -- (MBA-MBA)
		"Sol/44959 1999 VL82", -- (MBA-MBA)
		"Sol/44960 1999 VJ86", -- (MBA-MBA)
		"Sol/44961 1999 VS86", -- (MBA-MBA)
		"Sol/44962 1999 VL87", -- (MBA-MBA)
		"Sol/44963 1999 VZ88", -- (MBA-MBA)
		"Sol/44964 1999 VK90", -- (MBA-MBA)
		"Sol/44965 1999 VY92", -- (MBA-MBA)
		"Sol/44966 1999 VD93", -- (MBA-MBA)
		"Sol/44967 1999 VG93", -- (MBA-MBA)
		"Sol/44968 1999 VC97", -- (MBA-MBA)
		"Sol/44969 1999 VD97", -- (MBA-MBA)
		"Sol/44970 1999 VJ98", -- (MBA-MBA)
		"Sol/44971 1999 VA100", -- (MBA-MBA)
		"Sol/44972 1999 VB112", -- (MBA-MBA)
		"Sol/44973 1999 VV112", -- (MBA-MBA)
		"Sol/44974 1999 VT114", -- (MBA-MBA)
		"Sol/44975 1999 VD145", -- (MBA-MBA)
		"Sol/44976 1999 VJ146", -- (MBA-MBA)
		"Sol/44977 1999 VN156", -- (MBA-MBA)
		"Sol/44978 1999 VN157", -- (MBA-MBA)
		"Sol/44979 1999 VT157", -- (MBA-MBA)
		"Sol/44980 1999 VW157", -- (MBA-MBA)
		"Sol/44981 1999 VG159", -- (MBA-MBA)
		"Sol/44982 1999 VD160", -- (MBA-MBA)
		"Sol/44983 1999 VU163", -- (MBA-MBA)
		"Sol/44984 1999 VC164", -- (MBA-MBA)
		"Sol/44985 1999 VD164", -- (MBA-MBA)
		"Sol/44986 1999 VT164", -- (MBA-MBA)
		"Sol/44987 1999 VW168", -- (MBA-MBA)
		"Sol/44988 1999 VR172", -- (MBA-MBA)
		"Sol/44989 1999 VG173", -- (MBA-MBA)
		"Sol/44990 1999 VD174", -- (MBA-MBA)
		"Sol/44991 1999 VJ174", -- (MBA-MBA)
		"Sol/44992 1999 VK178", -- (MBA-MBA)
		"Sol/44993 1999 VP178", -- (MBA-MBA)
		"Sol/44994 1999 VM179", -- (MBA-MBA)
		"Sol/44995 1999 VS184", -- (MBA-MBA)
		"Sol/44996 1999 VT184", -- (MBA-MBA)
		"Sol/44997 1999 VX184", -- (MBA-MBA)
		"Sol/44998 1999 VH185", -- (MBA-MBA)
		"Sol/44999 1999 VQ186", -- (MBA-MBA)
		
		------------------------------------------
		-- 45000
		------------------------------------------
		
		"Sol/45000 1999 VR186", -- (MBA-MBA)
		"Sol/45001 1999 VZ186", -- (MBA-MBA)
		"Sol/45002 1999 VS193", -- (MBA-MBA)
		"Sol/45003 1999 VL194", -- (MBA-MBA)
		"Sol/45004 1999 VD197", -- (MBA-MBA)
		"Sol/45005 1999 VR198", -- (MBA-MBA)
		"Sol/45006 1999 VV198", -- (MBA-MBA)
		"Sol/45007 1999 VD201", -- (MBA-MBA)
		"Sol/45008 1999 VN201", -- (MBA-MBA)
		"Sol/45009 1999 VR204", -- (MBA-MBA)
		"Sol/45010 1999 VS209", -- (MBA-MBA)
		"Sol/45011 1999 VC217", -- (MBA-MBA)
		"Sol/45012 1999 VY222", -- (MBA-MBA)
		"Sol/45013 1999 WK", -- (MBA-MBA)
		"Sol/45014 1999 WP", -- (MBA-MBA)
		"Sol/45015 1999 WQ", -- (MBA-MBA)
		"Sol/45016 1999 WV2", -- (MBA-MBA)
		"Sol/45017 1999 WK3", -- (MBA-MBA)
		"Sol/45018 1999 WS3", -- (MBA-MBA)
		"Sol/45019 1999 WU4", -- (MBA-MBA)
		"Sol/45020 1999 WC5", -- (MBA-MBA)
		"Sol/45021 1999 WE6", -- (MBA-MBA)
		"Sol/45022 1999 WF6", -- (MBA-MBA)
		"Sol/45023 1999 WM6", -- (MBA-MBA)
		"Sol/45024 1999 WN7", -- (MBA-MBA)
		"Sol/45025 1999 WY7", -- (MBA-MBA)
		"Sol/45026 1999 WE8", -- (MBA-MBA)
		"Sol/45027 Cosquer", -- (MBA-MBA)
		"Sol/45028 1999 WD9", -- (MBA-MBA)
		"Sol/45029 1999 WN9", -- (MBA-MBA)
		"Sol/45030 1999 WJ13", -- (MBA-MBA)
		"Sol/45031 1999 WR13", -- (MBA-MBA)
		"Sol/45032 1999 WL16", -- (MBA-MBA)
		"Sol/45033 1999 WL20", -- (MBA-MBA)
		"Sol/45034 1999 XA2", -- (MBA-MBA)
		"Sol/45035 1999 XB2", -- (MBA-MBA)
		"Sol/45036 1999 XD3", -- (MBA-MBA)
		"Sol/45037 1999 XP4", -- (MBA-MBA)
		"Sol/45038 1999 XE6", -- (MBA-MBA)
		"Sol/45039 1999 XW7", -- (MBA-MBA)
		"Sol/45040 1999 XJ8", -- (MBA-MBA)
		"Sol/45041 1999 XE10", -- (MBA-MBA)
		"Sol/45042 1999 XW10", -- (MBA-MBA)
		"Sol/45043 1999 XG11", -- (MBA-MBA)
		"Sol/45044 1999 XW12", -- (MBA-MBA)
		"Sol/45045 1999 XD17", -- (MBA-MBA)
		"Sol/45046 1999 XN20", -- (MBA-MBA)
		"Sol/45047 1999 XO20", -- (MBA-MBA)
		"Sol/45048 1999 XB21", -- (MBA-MBA)
		"Sol/45049 1999 XL21", -- (MBA-MBA)
		"Sol/45050 1999 XW21", -- (MBA-MBA)
		"Sol/45051 1999 XP22", -- (MBA-MBA)
		"Sol/45052 1999 XX23", -- (MBA-MBA)
		"Sol/45053 1999 XK26", -- (MBA-MBA)
		"Sol/45054 1999 XN26", -- (MBA-MBA)
		"Sol/45055 1999 XT26", -- (MBA-MBA)
		"Sol/45056 1999 XR27", -- (MBA-MBA)
		"Sol/45057 1999 XO29", -- (MBA-MBA)
		"Sol/45058 1999 XR29", -- (MBA-MBA)
		"Sol/45059 1999 XT29", -- (MBA-MBA)
		"Sol/45060 1999 XL30", -- (MBA-MBA)
		"Sol/45061 1999 XL31", -- (MBA-MBA)
		"Sol/45062 1999 XM31", -- (MBA-MBA)
		"Sol/45063 1999 XR31", -- (MBA-MBA)
		"Sol/45064 1999 XT31", -- (MBA-MBA)
		"Sol/45065 1999 XU31", -- (MBA-MBA)
		"Sol/45066 1999 XN32", -- (MBA-MBA)
		"Sol/45067 1999 XW32", -- (MBA-MBA)
		"Sol/45068 1999 XA34", -- (MBA-MBA)
		"Sol/45069 1999 XB35", -- (MBA-MBA)
		"Sol/45070 1999 XA36", -- (MBA-MBA)
		"Sol/45071 1999 XA37", -- (MBA-MBA)
		"Sol/45072 1999 XC37", -- (MBA-MBA)
		"Sol/45073 Doyanrose", -- (MBA-MBA)
		"Sol/45075 1999 XB38", -- (MBA-MBA)
		"Sol/45076 1999 XQ38", -- (MBA-MBA)
		"Sol/45077 1999 XU39", -- (MBA-MBA)
		"Sol/45078 1999 XZ39", -- (MBA-MBA)
		"Sol/45079 1999 XZ41", -- (MBA-MBA)
		"Sol/45080 1999 XB43", -- (MBA-MBA)
		"Sol/45081 1999 XE44", -- (MBA-MBA)
		"Sol/45082 1999 XF44", -- (MBA-MBA)
		"Sol/45083 1999 XQ44", -- (MBA-MBA)
		"Sol/45084 1999 XG45", -- (MBA-MBA)
		"Sol/45085 1999 XH45", -- (MBA-MBA)
		"Sol/45086 1999 XE46", -- (MBA-MBA)
		"Sol/45087 1999 XM46", -- (MBA-MBA)
		"Sol/45088 1999 XX46", -- (MBA-MBA)
		"Sol/45089 1999 XA47", -- (MBA-MBA)
		"Sol/45090 1999 XA49", -- (MBA-MBA)
		"Sol/45091 1999 XT49", -- (MBA-MBA)
		"Sol/45092 1999 XD50", -- (MBA-MBA)
		"Sol/45093 1999 XF52", -- (MBA-MBA)
		"Sol/45094 1999 XX53", -- (MBA-MBA)
		"Sol/45095 1999 XE55", -- (MBA-MBA)
		"Sol/45096 1999 XE56", -- (MBA-MBA)
		"Sol/45097 1999 XL59", -- (MBA-MBA)
		"Sol/45098 1999 XK66", -- (MBA-MBA)
		"Sol/45099 1999 XN66", -- (MBA-MBA)
		"Sol/45100 1999 XZ66", -- (MBA-MBA)
		"Sol/45101 1999 XA68", -- (MBA-MBA)
		"Sol/45102 1999 XN69", -- (MBA-MBA)
		"Sol/45103 1999 XJ70", -- (MBA-MBA)
		"Sol/45104 1999 XY73", -- (MBA-MBA)
		"Sol/45105 1999 XU74", -- (MBA-MBA)
		"Sol/45106 1999 XX74", -- (MBA-MBA)
		"Sol/45107 1999 XA75", -- (MBA-MBA)
		"Sol/45108 1999 XD76", -- (MBA-MBA)
		"Sol/45110 1999 XH77", -- (MBA-MBA)
		"Sol/45111 1999 XJ77", -- (MBA-MBA)
		"Sol/45112 1999 XG78", -- (MBA-MBA)
		"Sol/45113 1999 XZ78", -- (MBA-MBA)
		"Sol/45114 1999 XY81", -- (MBA-MBA)
		"Sol/45115 1999 XN82", -- (MBA-MBA)
		"Sol/45116 1999 XE83", -- (MBA-MBA)
		"Sol/45117 1999 XA85", -- (MBA-MBA)
		"Sol/45118 1999 XZ85", -- (MBA-MBA)
		"Sol/45119 1999 XA86", -- (MBA-MBA)
		"Sol/45120 1999 XX86", -- (MBA-MBA)
		"Sol/45121 1999 XZ86", -- (MBA-MBA)
		"Sol/45122 1999 XB88", -- (MBA-MBA)
		"Sol/45123 1999 XH88", -- (MBA-MBA)
		"Sol/45124 1999 XS88", -- (MBA-MBA)
		"Sol/45125 1999 XA89", -- (MBA-MBA)
		"Sol/45126 1999 XB89", -- (MBA-MBA)
		"Sol/45127 1999 XS89", -- (MBA-MBA)
		"Sol/45128 1999 XC91", -- (MBA-MBA)
		"Sol/45129 1999 XJ91", -- (MBA-MBA)
		"Sol/45130 1999 XQ91", -- (MBA-MBA)
		"Sol/45131 1999 XE92", -- (MBA-MBA)
		"Sol/45132 1999 XJ93", -- (MBA-MBA)
		"Sol/45133 1999 XM93", -- (MBA-MBA)
		"Sol/45134 1999 XN93", -- (MBA-MBA)
		"Sol/45135 1999 XN94", -- (MBA-MBA)
		"Sol/45136 1999 XO94", -- (MBA-MBA)
		"Sol/45137 1999 XH96", -- (MBA-MBA)
		"Sol/45138 1999 XC97", -- (MBA-MBA)
		"Sol/45139 1999 XP97", -- (MBA-MBA)
		"Sol/45140 1999 XW98", -- (MBA-MBA)
		"Sol/45141 1999 XZ100", -- (MBA-MBA)
		"Sol/45142 1999 XJ102", -- (MBA-MBA)
		"Sol/45143 1999 XO103", -- (MBA-MBA)
		"Sol/45144 1999 XA104", -- (MBA-MBA)
		"Sol/45145 1999 XN105", -- (MBA-MBA)
		"Sol/45146 1999 XC106", -- (MBA-MBA)
		"Sol/45147 1999 XA108", -- (MBA-MBA)
		"Sol/45148 1999 XD109", -- (MBA-MBA)
		"Sol/45149 1999 XN110", -- (MBA-MBA)
		"Sol/45150 1999 XP110", -- (MBA-MBA)
		"Sol/45151 1999 XB111", -- (MBA-MBA)
		"Sol/45152 1999 XO112", -- (MBA-MBA)
		"Sol/45153 1999 XD113", -- (MBA-MBA)
		"Sol/45154 1999 XL113", -- (MBA-MBA)
		"Sol/45155 1999 XW113", -- (MBA-MBA)
		"Sol/45156 1999 XV114", -- (MBA-MBA)
		"Sol/45157 1999 XA117", -- (MBA-MBA)
		"Sol/45158 1999 XJ117", -- (MBA-MBA)
		"Sol/45159 1999 XQ119", -- (MBA-MBA)
		"Sol/45160 1999 XS123", -- (MBA-MBA)
		"Sol/45161 1999 XX123", -- (MBA-MBA)
		"Sol/45162 1999 XX124", -- (MBA-MBA)
		"Sol/45163 1999 XE127", -- (MBA-MBA)
		"Sol/45165 1999 XS128", -- (MBA-MBA)
		"Sol/45166 1999 XZ128", -- (MBA-MBA)
		"Sol/45167 1999 XG129", -- (MBA-MBA)
		"Sol/45168 1999 XG130", -- (MBA-MBA)
		"Sol/45169 1999 XQ132", -- (MBA-MBA)
		"Sol/45170 1999 XF133", -- (MBA-MBA)
		"Sol/45171 1999 XB134", -- (MBA-MBA)
		"Sol/45172 1999 XG134", -- (MBA-MBA)
		"Sol/45173 1999 XU136", -- (MBA-MBA)
		"Sol/45174 1999 XO137", -- (MBA-MBA)
		"Sol/45175 1999 XB140", -- (MBA-MBA)
		"Sol/45176 1999 XQ140", -- (MBA-MBA)
		"Sol/45177 1999 XS140", -- (MBA-MBA)
		"Sol/45178 1999 XW143", -- (MBA-MBA)
		"Sol/45179 1999 XQ144", -- (MBA-MBA)
		"Sol/45180 1999 XK145", -- (MBA-MBA)
		"Sol/45181 1999 XZ146", -- (MBA-MBA)
		"Sol/45182 1999 XC147", -- (MBA-MBA)
		"Sol/45183 1999 XG153", -- (MBA-MBA)
		"Sol/45184 1999 XL155", -- (MBA-MBA)
		"Sol/45185 1999 XM157", -- (MBA-MBA)
		"Sol/45186 1999 XK158", -- (MBA-MBA)
		"Sol/45187 1999 XY158", -- (MBA-MBA)
		"Sol/45188 1999 XK159", -- (MBA-MBA)
		"Sol/45189 1999 XC160", -- (MBA-MBA)
		"Sol/45190 1999 XN161", -- (MBA-MBA)
		"Sol/45192 1999 XW163", -- (MBA-MBA)
		"Sol/45193 1999 XD165", -- (MBA-MBA)
		"Sol/45194 1999 XJ165", -- (MBA-MBA)
		"Sol/45195 1999 XT166", -- (MBA-MBA)
		"Sol/45196 1999 XV166", -- (MBA-MBA)
		"Sol/45197 1999 XY167", -- (MBA-MBA)
		"Sol/45198 1999 XF169", -- (MBA-MBA)
		"Sol/45199 1999 XF170", -- (MBA-MBA)
		"Sol/45200 1999 XS170", -- (MBA-MBA)
		"Sol/45201 1999 XT170", -- (MBA-MBA)
		"Sol/45202 1999 XA171", -- (MBA-MBA)
		"Sol/45203 1999 XM171", -- (MBA-MBA)
		"Sol/45204 1999 XZ172", -- (MBA-MBA)
		"Sol/45205 1999 XJ173", -- (MBA-MBA)
		"Sol/45206 1999 XK174", -- (MBA-MBA)
		"Sol/45207 1999 XH175", -- (MBA-MBA)
		"Sol/45208 1999 XQ175", -- (MBA-MBA)
		"Sol/45209 1999 XT178", -- (MBA-MBA)
		"Sol/45211 1999 XF179", -- (MBA-MBA)
		"Sol/45212 1999 XP180", -- (MBA-MBA)
		"Sol/45213 1999 XS181", -- (MBA-MBA)
		"Sol/45214 1999 XW181", -- (MBA-MBA)
		"Sol/45215 1999 XB183", -- (MBA-MBA)
		"Sol/45216 1999 XP183", -- (MBA-MBA)
		"Sol/45217 1999 XL186", -- (MBA-MBA)
		"Sol/45218 1999 XQ186", -- (MBA-MBA)
		"Sol/45219 1999 XE187", -- (MBA-MBA)
		"Sol/45220 1999 XK188", -- (MBA-MBA)
		"Sol/45221 1999 XQ188", -- (MBA-MBA)
		"Sol/45222 1999 XY194", -- (MBA-MBA)
		"Sol/45223 1999 XF200", -- (MBA-MBA)
		"Sol/45224 1999 XO209", -- (MBA-MBA)
		"Sol/45225 1999 XZ212", -- (MBA-MBA)
		"Sol/45226 1999 XG213", -- (MBA-MBA)
		"Sol/45227 1999 XH213", -- (MBA-MBA)
		"Sol/45228 1999 XJ214", -- (MBA-MBA)
		"Sol/45229 1999 XS214", -- (MBA-MBA)
		"Sol/45230 1999 XV214", -- (MBA-MBA)
		"Sol/45231 1999 XT215", -- (MBA-MBA)
		"Sol/45232 1999 XZ215", -- (MBA-MBA)
		"Sol/45233 1999 XK216", -- (MBA-MBA)
		"Sol/45234 1999 XA228", -- (MBA-MBA)
		"Sol/45235 1999 XD228", -- (MBA-MBA)
		"Sol/45236 1999 XP229", -- (MBA-MBA)
		"Sol/45237 1999 XV229", -- (MBA-MBA)
		"Sol/45238 1999 XM230", -- (MBA-MBA)
		"Sol/45239 1999 XV231", -- (MBA-MBA)
		"Sol/45240 1999 XL233", -- (MBA-MBA)
		"Sol/45241 1999 XE238", -- (MBA-MBA)
		"Sol/45242 1999 XT241", -- (MBA-MBA)
		"Sol/45243 1999 XB242", -- (MBA-MBA)
		"Sol/45244 1999 XC242", -- (MBA-MBA)
		"Sol/45245 1999 XN242", -- (MBA-MBA)
		"Sol/45246 1999 XF245", -- (MBA-MBA)
		"Sol/45247 1999 XY245", -- (MBA-MBA)
		"Sol/45248 1999 XO258", -- (MBA-MBA)
		"Sol/45249 1999 XZ259", -- (MBA-MBA)
		"Sol/45250 1999 YJ", -- (MBA-MBA)
		"Sol/45252 1999 YY1", -- (MBA-MBA)
		"Sol/45253 1999 YU4", -- (MBA-MBA)
		"Sol/45254 1999 YS12", -- (MBA-MBA)
		"Sol/45255 1999 YK13", -- (MBA-MBA)
		"Sol/45256 1999 YM13", -- (MBA-MBA)
		"Sol/45257 1999 YC14", -- (MBA-MBA)
		"Sol/45258 1999 YG18", -- (MBA-MBA)
		"Sol/45259 2000 AF1", -- (MBA-MBA)
		"Sol/45260 2000 AY1", -- (MBA-MBA)
		"Sol/45261 Decoen", -- (MBA-MBA)
		"Sol/45262 2000 AG2", -- (MBA-MBA)
		"Sol/45263 2000 AD5", -- (MBA-MBA)
		"Sol/45264 2000 AL5", -- (MBA-MBA)
		"Sol/45265 2000 AY5", -- (MBA-MBA)
		"Sol/45266 2000 AK6", -- (MBA-MBA)
		"Sol/45267 2000 AK7", -- (MBA-MBA)
		"Sol/45268 2000 AM8", -- (MBA-MBA)
		"Sol/45269 2000 AR8", -- (MBA-MBA)
		"Sol/45270 2000 AT8", -- (MBA-MBA)
		"Sol/45271 2000 AO10", -- (MBA-MBA)
		"Sol/45272 2000 AC11", -- (MBA-MBA)
		"Sol/45273 2000 AF11", -- (MBA-MBA)
		"Sol/45274 2000 AN11", -- (MBA-MBA)
		"Sol/45275 2000 AK12", -- (MBA-MBA)
		"Sol/45276 2000 AO12", -- (MBA-MBA)
		"Sol/45277 2000 AE15", -- (MBA-MBA)
		"Sol/45278 2000 AL15", -- (MBA-MBA)
		"Sol/45279 2000 AS15", -- (MBA-MBA)
		"Sol/45280 2000 AE16", -- (MBA-MBA)
		"Sol/45281 2000 AA19", -- (MBA-MBA)
		"Sol/45282 2000 AL19", -- (MBA-MBA)
		"Sol/45283 2000 AU22", -- (MBA-MBA)
		"Sol/45284 2000 AO24", -- (MBA-MBA)
		"Sol/45285 2000 AO26", -- (MBA-MBA)
		"Sol/45286 2000 AC27", -- (MBA-MBA)
		"Sol/45287 2000 AB29", -- (MBA-MBA)
		"Sol/45288 2000 AP29", -- (MBA-MBA)
		"Sol/45289 2000 AY29", -- (MBA-MBA)
		"Sol/45290 2000 AG33", -- (MBA-MBA)
		"Sol/45291 2000 AS33", -- (MBA-MBA)
		"Sol/45292 2000 AX34", -- (MBA-MBA)
		"Sol/45293 2000 AA35", -- (MBA-MBA)
		"Sol/45294 2000 AF37", -- (MBA-MBA)
		"Sol/45295 2000 AN37", -- (MBA-MBA)
		"Sol/45296 2000 AZ37", -- (MBA-MBA)
		"Sol/45297 2000 AN38", -- (MBA-MBA)
		"Sol/45298 Williamon", -- (MBA-MBA)
		"Sol/45300 Thewrewk", -- (MBA-MBA)
		"Sol/45301 2000 AW45", -- (MBA-MBA)
		"Sol/45302 2000 AX46", -- (MBA-MBA)
		"Sol/45303 2000 AP47", -- (MBA-MBA)
		"Sol/45304 2000 AQ47", -- (MBA-MBA)
		"Sol/45306 2000 AC50", -- (MBA-MBA)
		"Sol/45307 2000 AO50", -- (MBA-MBA)
		"Sol/45308 2000 AR53", -- (MBA-MBA)
		"Sol/45309 2000 AO54", -- (MBA-MBA)
		"Sol/45310 2000 AX55", -- (MBA-MBA)
		"Sol/45311 2000 AK56", -- (MBA-MBA)
		"Sol/45312 2000 AE57", -- (MBA-MBA)
		"Sol/45313 2000 AU59", -- (MBA-MBA)
		"Sol/45314 2000 AP60", -- (MBA-MBA)
		"Sol/45315 2000 AJ61", -- (MBA-MBA)
		"Sol/45316 2000 AR61", -- (MBA-MBA)
		"Sol/45317 2000 AC63", -- (MBA-MBA)
		"Sol/45318 2000 AG63", -- (MBA-MBA)
		"Sol/45319 2000 AQ63", -- (MBA-MBA)
		"Sol/45320 2000 AT63", -- (MBA-MBA)
		"Sol/45321 2000 AD66", -- (MBA-MBA)
		"Sol/45322 2000 AT67", -- (MBA-MBA)
		"Sol/45323 2000 AF68", -- (MBA-MBA)
		"Sol/45324 2000 AG69", -- (MBA-MBA)
		"Sol/45325 2000 AD70", -- (MBA-MBA)
		"Sol/45326 2000 AE72", -- (MBA-MBA)
		"Sol/45327 2000 AE74", -- (MBA-MBA)
		"Sol/45328 2000 AM74", -- (MBA-MBA)
		"Sol/45329 2000 AX74", -- (MBA-MBA)
		"Sol/45330 2000 AN76", -- (MBA-MBA)
		"Sol/45331 2000 AZ76", -- (MBA-MBA)
		"Sol/45332 2000 AM79", -- (MBA-MBA)
		"Sol/45333 2000 AR81", -- (MBA-MBA)
		"Sol/45334 2000 AX81", -- (MBA-MBA)
		"Sol/45335 2000 AA83", -- (MBA-MBA)
		"Sol/45336 2000 AC83", -- (MBA-MBA)
		"Sol/45337 2000 AK83", -- (MBA-MBA)
		"Sol/45338 2000 AT85", -- (MBA-MBA)
		"Sol/45339 2000 AV85", -- (MBA-MBA)
		"Sol/45340 2000 AG86", -- (MBA-MBA)
		"Sol/45341 2000 AX86", -- (MBA-MBA)
		"Sol/45342 2000 AP87", -- (MBA-MBA)
		"Sol/45343 2000 AJ88", -- (MBA-MBA)
		"Sol/45344 2000 AK90", -- (MBA-MBA)
		"Sol/45345 2000 AD91", -- (MBA-MBA)
		"Sol/45346 2000 AL91", -- (MBA-MBA)
		"Sol/45348 2000 AZ91", -- (MBA-MBA)
		"Sol/45349 2000 AP93", -- (MBA-MBA)
		"Sol/45350 2000 AD95", -- (MBA-MBA)
		"Sol/45351 2000 AF96", -- (MBA-MBA)
		"Sol/45352 2000 AC97", -- (MBA-MBA)
		"Sol/45353 2000 AZ98", -- (MBA-MBA)
		"Sol/45354 2000 AS99", -- (MBA-MBA)
		"Sol/45355 2000 AF100", -- (MBA-MBA)
		"Sol/45356 2000 AA102", -- (MBA-MBA)
		"Sol/45357 2000 AC102", -- (MBA-MBA)
		"Sol/45358 2000 AM102", -- (MBA-MBA)
		"Sol/45359 2000 AN102", -- (MBA-MBA)
		"Sol/45360 2000 AW102", -- (MBA-MBA)
		"Sol/45361 2000 AZ102", -- (MBA-MBA)
		"Sol/45362 2000 AH103", -- (MBA-MBA)
		"Sol/45363 2000 AF104", -- (MBA-MBA)
		"Sol/45364 2000 AW104", -- (MBA-MBA)
		"Sol/45365 2000 AM106", -- (MBA-MBA)
		"Sol/45366 2000 AN107", -- (MBA-MBA)
		"Sol/45367 2000 AG108", -- (MBA-MBA)
		"Sol/45368 2000 AU109", -- (MBA-MBA)
		"Sol/45369 2000 AM110", -- (MBA-MBA)
		"Sol/45370 2000 AA111", -- (MBA-MBA)
		"Sol/45371 2000 AA112", -- (MBA-MBA)
		"Sol/45372 2000 AT113", -- (MBA-MBA)
		"Sol/45373 2000 AW113", -- (MBA-MBA)
		"Sol/45374 2000 AL114", -- (MBA-MBA)
		"Sol/45375 2000 AZ115", -- (MBA-MBA)
		"Sol/45376 2000 AP117", -- (MBA-MBA)
		"Sol/45377 2000 AX117", -- (MBA-MBA)
		"Sol/45378 2000 AD118", -- (MBA-MBA)
		"Sol/45379 2000 AT120", -- (MBA-MBA)
		"Sol/45380 2000 AW120", -- (MBA-MBA)
		"Sol/45381 2000 AN122", -- (MBA-MBA)
		"Sol/45382 2000 AV123", -- (MBA-MBA)
		"Sol/45383 2000 AP124", -- (MBA-MBA)
		"Sol/45384 2000 AB125", -- (MBA-MBA)
		"Sol/45385 2000 AF125", -- (MBA-MBA)
		"Sol/45386 2000 AO125", -- (MBA-MBA)
		"Sol/45387 2000 AW125", -- (MBA-MBA)
		"Sol/45388 2000 AB127", -- (MBA-MBA)
		"Sol/45390 2000 AW128", -- (MBA-MBA)
		"Sol/45391 2000 AA129", -- (MBA-MBA)
		"Sol/45392 2000 AR129", -- (MBA-MBA)
		"Sol/45393 2000 AU130", -- (MBA-MBA)
		"Sol/45394 2000 AO132", -- (MBA-MBA)
		"Sol/45395 2000 AQ134", -- (MBA-MBA)
		"Sol/45396 2000 AS138", -- (MBA-MBA)
		"Sol/45397 2000 AW138", -- (MBA-MBA)
		"Sol/45398 2000 AH139", -- (MBA-MBA)
		"Sol/45399 2000 AW139", -- (MBA-MBA)
		"Sol/45400 2000 AW140", -- (MBA-MBA)
		"Sol/45401 2000 AX140", -- (MBA-MBA)
		"Sol/45402 2000 AZ140", -- (MBA-MBA)
		"Sol/45403 2000 AL141", -- (MBA-MBA)
		"Sol/45405 2000 AY141", -- (MBA-MBA)
		"Sol/45406 2000 AG142", -- (MBA-MBA)
		"Sol/45407 2000 AJ142", -- (MBA-MBA)
		"Sol/45408 2000 AO142", -- (MBA-MBA)
		"Sol/45409 2000 AT143", -- (MBA-MBA)
		"Sol/45410 2000 AA144", -- (MBA-MBA)
		"Sol/45411 2000 AN144", -- (MBA-MBA)
		"Sol/45412 2000 AN147", -- (MBA-MBA)
		"Sol/45413 2000 AY147", -- (MBA-MBA)
		"Sol/45414 2000 AE149", -- (MBA-MBA)
		"Sol/45415 2000 AN149", -- (MBA-MBA)
		"Sol/45416 2000 AX151", -- (MBA-MBA)
		"Sol/45417 2000 AZ151", -- (MBA-MBA)
		"Sol/45418 2000 AV155", -- (MBA-MBA)
		"Sol/45419 2000 AV158", -- (MBA-MBA)
		"Sol/45420 2000 AG159", -- (MBA-MBA)
		"Sol/45421 2000 AL159", -- (MBA-MBA)
		"Sol/45422 2000 AG162", -- (MBA-MBA)
		"Sol/45423 2000 AR162", -- (MBA-MBA)
		"Sol/45424 2000 AY164", -- (MBA-MBA)
		"Sol/45425 2000 AY166", -- (MBA-MBA)
		"Sol/45426 2000 AZ166", -- (MBA-MBA)
		"Sol/45427 2000 AA167", -- (MBA-MBA)
		"Sol/45428 2000 AN167", -- (MBA-MBA)
		"Sol/45429 2000 AO169", -- (MBA-MBA)
		"Sol/45430 2000 AW169", -- (MBA-MBA)
		"Sol/45431 2000 AR170", -- (MBA-MBA)
		"Sol/45432 2000 AQ172", -- (MBA-MBA)
		"Sol/45433 2000 AA173", -- (MBA-MBA)
		"Sol/45434 2000 AX173", -- (MBA-MBA)
		"Sol/45435 2000 AF174", -- (MBA-MBA)
		"Sol/45436 2000 AD176", -- (MBA-MBA)
		"Sol/45437 2000 AF177", -- (MBA-MBA)
		"Sol/45438 2000 AJ177", -- (MBA-MBA)
		"Sol/45439 2000 AO177", -- (MBA-MBA)
		"Sol/45440 2000 AQ177", -- (MBA-MBA)
		"Sol/45441 2000 AX177", -- (MBA-MBA)
		"Sol/45442 2000 AK179", -- (MBA-MBA)
		"Sol/45443 2000 AR179", -- (MBA-MBA)
		"Sol/45444 2000 AD180", -- (MBA-MBA)
		"Sol/45445 2000 AR181", -- (MBA-MBA)
		"Sol/45446 2000 AX186", -- (MBA-MBA)
		"Sol/45447 2000 AH188", -- (MBA-MBA)
		"Sol/45448 2000 AJ188", -- (MBA-MBA)
		"Sol/45449 2000 AQ188", -- (MBA-MBA)
		"Sol/45450 2000 AC191", -- (MBA-MBA)
		"Sol/45451 2000 AJ191", -- (MBA-MBA)
		"Sol/45452 2000 AZ191", -- (MBA-MBA)
		"Sol/45454 2000 AC193", -- (MBA-MBA)
		"Sol/45455 2000 AB195", -- (MBA-MBA)
		"Sol/45456 2000 AD195", -- (MBA-MBA)
		"Sol/45457 2000 AL195", -- (MBA-MBA)
		"Sol/45458 2000 AZ195", -- (MBA-MBA)
		"Sol/45459 2000 AM196", -- (MBA-MBA)
		"Sol/45460 2000 AS197", -- (MBA-MBA)
		"Sol/45461 2000 AW197", -- (MBA-MBA)
		"Sol/45462 2000 AZ197", -- (MBA-MBA)
		"Sol/45463 2000 AL198", -- (MBA-MBA)
		"Sol/45464 2000 AV198", -- (MBA-MBA)
		"Sol/45465 2000 AN200", -- (MBA-MBA)
		"Sol/45466 2000 AZ201", -- (MBA-MBA)
		"Sol/45467 2000 AK203", -- (MBA-MBA)
		"Sol/45468 2000 AL203", -- (MBA-MBA)
		"Sol/45469 2000 AY203", -- (MBA-MBA)
		"Sol/45470 2000 AZ203", -- (MBA-MBA)
		"Sol/45471 2000 AG204", -- (MBA-MBA)
		"Sol/45472 2000 AJ208", -- (MBA-MBA)
		"Sol/45473 2000 AG212", -- (MBA-MBA)
		"Sol/45474 2000 AW215", -- (MBA-MBA)
		"Sol/45475 2000 AN216", -- (MBA-MBA)
		"Sol/45476 2000 AU226", -- (MBA-MBA)
		"Sol/45477 2000 AA227", -- (MBA-MBA)
		"Sol/45478 2000 AS230", -- (MBA-MBA)
		"Sol/45479 2000 AZ231", -- (MBA-MBA)
		"Sol/45480 2000 AH233", -- (MBA-MBA)
		"Sol/45481 2000 AK233", -- (MBA-MBA)
		"Sol/45482 2000 AU233", -- (MBA-MBA)
		"Sol/45483 2000 AP235", -- (MBA-MBA)
		"Sol/45484 2000 AV235", -- (MBA-MBA)
		"Sol/45485 2000 AS236", -- (MBA-MBA)
		"Sol/45486 2000 AF237", -- (MBA-MBA)
		"Sol/45487 2000 AR237", -- (MBA-MBA)
		"Sol/45488 2000 AD238", -- (MBA-MBA)
		"Sol/45489 2000 AW239", -- (MBA-MBA)
		"Sol/45490 2000 AV240", -- (MBA-MBA)
		"Sol/45491 2000 AB241", -- (MBA-MBA)
		"Sol/45492 Slawomirbreiter", -- (MBA-MBA)
		"Sol/45493 2000 AE241", -- (MBA-MBA)
		"Sol/45494 2000 AT242", -- (MBA-MBA)
		"Sol/45495 2000 AF243", -- (MBA-MBA)
		"Sol/45496 2000 AO245", -- (MBA-MBA)
		"Sol/45497 2000 AB248", -- (MBA-MBA)
		"Sol/45498 2000 BH", -- (MBA-MBA)
		"Sol/45499 2000 BV2", -- (MBA-MBA)
		"Sol/45500 Motegi", -- (MBA-MBA)
		"Sol/45501 2000 BQ3", -- (MBA-MBA)
		"Sol/45502 2000 BZ8", -- (MBA-MBA)
		"Sol/45503 2000 BE15", -- (MBA-MBA)
		"Sol/45504 2000 BX15", -- (MBA-MBA)
		"Sol/45505 2000 BE17", -- (MBA-MBA)
		"Sol/45506 2000 BN17", -- (MBA-MBA)
		"Sol/45507 2000 BM18", -- (MBA-MBA)
		"Sol/45508 2000 BN18", -- (MBA-MBA)
		"Sol/45510 Kashuba", -- (MBA-MBA)
		"Sol/45512 Holcomb", -- (MBA-MBA)
		"Sol/45513 2000 BR23", -- (MBA-MBA)
		"Sol/45514 2000 BV23", -- (MBA-MBA)
		"Sol/45515 2000 BF25", -- (MBA-MBA)
		"Sol/45516 2000 BE28", -- (MBA-MBA)
		"Sol/45517 Jett", -- (MBA-MBA)
		"Sol/45518 Larrykrozel", -- (MBA-MBA)
		"Sol/45519 Triebold", -- (MBA-MBA)
		"Sol/45520 2000 BS35", -- (MBA-MBA)
		"Sol/45521 2000 BP39", -- (MBA-MBA)
		"Sol/45522 2000 BP47", -- (MBA-MBA)
		"Sol/45524 2000 CL2", -- (MBA-MBA)
		"Sol/45525 2000 CC4", -- (MBA-MBA)
		"Sol/45526 2000 CG4", -- (MBA-MBA)
		"Sol/45527 2000 CN5", -- (MBA-MBA)
		"Sol/45528 2000 CF9", -- (MBA-MBA)
		"Sol/45529 2000 CJ11", -- (MBA-MBA)
		"Sol/45530 2000 CP12", -- (MBA-MBA)
		"Sol/45531 2000 CM14", -- (MBA-MBA)
		"Sol/45532 2000 CE21", -- (MBA-MBA)
		"Sol/45533 2000 CH23", -- (MBA-MBA)
		"Sol/45534 2000 CD25", -- (MBA-MBA)
		"Sol/45535 2000 CK25", -- (MBA-MBA)
		"Sol/45537 2000 CG28", -- (MBA-MBA)
		"Sol/45538 2000 CG29", -- (MBA-MBA)
		"Sol/45539 2000 CM32", -- (MBA-MBA)
		"Sol/45540 2000 CY33", -- (MBA-MBA)
		"Sol/45541 2000 CW35", -- (MBA-MBA)
		"Sol/45542 2000 CE36", -- (MBA-MBA)
		"Sol/45543 2000 CQ36", -- (MBA-MBA)
		"Sol/45544 2000 CS36", -- (MBA-MBA)
		"Sol/45545 2000 CA38", -- (MBA-MBA)
		"Sol/45546 2000 CE41", -- (MBA-MBA)
		"Sol/45547 2000 CB43", -- (MBA-MBA)
		"Sol/45548 2000 CF43", -- (MBA-MBA)
		"Sol/45549 2000 CY44", -- (MBA-MBA)
		"Sol/45550 2000 CX46", -- (MBA-MBA)
		"Sol/45551 2000 CF47", -- (MBA-MBA)
		"Sol/45552 2000 CQ47", -- (MBA-MBA)
		"Sol/45553 2000 CO48", -- (MBA-MBA)
		"Sol/45554 2000 CX48", -- (MBA-MBA)
		"Sol/45555 2000 CF50", -- (MBA-MBA)
		"Sol/45556 2000 CM51", -- (MBA-MBA)
		"Sol/45557 2000 CV51", -- (MBA-MBA)
		"Sol/45558 2000 CR52", -- (MBA-MBA)
		"Sol/45559 2000 CB53", -- (MBA-MBA)
		"Sol/45560 2000 CW53", -- (MBA-MBA)
		"Sol/45561 2000 CA56", -- (MBA-MBA)
		"Sol/45562 2000 CD56", -- (MBA-MBA)
		"Sol/45563 2000 CS56", -- (MBA-MBA)
		"Sol/45564 2000 CV56", -- (MBA-MBA)
		"Sol/45565 2000 CD57", -- (MBA-MBA)
		"Sol/45566 2000 CK58", -- (MBA-MBA)
		"Sol/45567 2000 CQ60", -- (MBA-MBA)
		"Sol/45568 2000 CL62", -- (MBA-MBA)
		"Sol/45569 2000 CK63", -- (MBA-MBA)
		"Sol/45570 2000 CQ63", -- (MBA-MBA)
		"Sol/45571 2000 CZ64", -- (MBA-MBA)
		"Sol/45572 2000 CR71", -- (MBA-MBA)
		"Sol/45573 2000 CZ72", -- (MBA-MBA)
		"Sol/45574 2000 CE73", -- (MBA-MBA)
		"Sol/45575 2000 CC75", -- (MBA-MBA)
		"Sol/45576 2000 CD75", -- (MBA-MBA)
		"Sol/45577 2000 CT76", -- (MBA-MBA)
		"Sol/45579 2000 CE80", -- (MBA-MBA)
		"Sol/45580 Reneracine", -- (MBA-MBA)
		"Sol/45581 2000 CN82", -- (MBA-MBA)
		"Sol/45582 2000 CH83", -- (MBA-MBA)
		"Sol/45583 2000 CK87", -- (MBA-MBA)
		"Sol/45584 2000 CY88", -- (MBA-MBA)
		"Sol/45585 2000 CA89", -- (MBA-MBA)
		"Sol/45586 2000 CC91", -- (MBA-MBA)
		"Sol/45587 2000 CT91", -- (MBA-MBA)
		"Sol/45588 2000 CP92", -- (MBA-MBA)
		"Sol/45590 2000 CU101", -- (MBA-MBA)
		"Sol/45591 2000 CQ103", -- (MBA-MBA)
		"Sol/45592 2000 CS103", -- (MBA-MBA)
		"Sol/45593 2000 CT103", -- (MBA-MBA)
		"Sol/45594 Wendyrichard", -- (MBA-MBA)
		"Sol/45595 Inman", -- (MBA-MBA)
		"Sol/45596 Molliesugden", -- (MBA-MBA)
		"Sol/45597 2000 CK120", -- (MBA-MBA)
		"Sol/45598 2000 CN120", -- (MBA-MBA)
		"Sol/45599 2000 DJ3", -- (MBA-MBA)
		"Sol/45600 2000 DD4", -- (MBA-MBA)
		"Sol/45601 2000 DE5", -- (MBA-MBA)
		"Sol/45603 2000 DC18", -- (MBA-MBA)
		"Sol/45604 2000 DH24", -- (MBA-MBA)
		"Sol/45605 2000 DM28", -- (MBA-MBA)
		"Sol/45608 2000 DZ41", -- (MBA-MBA)
		"Sol/45609 2000 DN46", -- (MBA-MBA)
		"Sol/45610 2000 DJ48", -- (MBA-MBA)
		"Sol/45611 2000 DV54", -- (MBA-MBA)
		"Sol/45612 2000 DB59", -- (MBA-MBA)
		"Sol/45613 2000 DJ59", -- (MBA-MBA)
		"Sol/45614 2000 DA63", -- (MBA-MBA)
		"Sol/45615 2000 DG63", -- (MBA-MBA)
		"Sol/45616 2000 DN66", -- (MBA-MBA)
		"Sol/45617 2000 DY71", -- (MBA-MBA)
		"Sol/45619 2000 DS78", -- (MBA-MBA)
		"Sol/45620 2000 DY80", -- (MBA-MBA)
		"Sol/45621 2000 DL87", -- (MBA-MBA)
		"Sol/45622 2000 DN87", -- (MBA-MBA)
		"Sol/45623 2000 DT93", -- (MBA-MBA)
		"Sol/45624 2000 DY93", -- (MBA-MBA)
		"Sol/45625 2000 DE95", -- (MBA-MBA)
		"Sol/45626 2000 DF95", -- (MBA-MBA)
		"Sol/45627 2000 DY97", -- (MBA-MBA)
		"Sol/45628 2000 DD99", -- (MBA-MBA)
		"Sol/45629 2000 DT99", -- (MBA-MBA)
		"Sol/45630 2000 DO101", -- (MBA-MBA)
		"Sol/45631 2000 DY105", -- (MBA-MBA)
		"Sol/45632 2000 DS106", -- (MBA-MBA)
		"Sol/45633 2000 EY1", -- (MBA-MBA)
		"Sol/45634 2000 EH11", -- (MBA-MBA)
		"Sol/45635 2000 EY11", -- (MBA-MBA)
		"Sol/45636 2000 EG12", -- (MBA-MBA)
		"Sol/45638 2000 EK20", -- (MBA-MBA)
		"Sol/45639 2000 EP20", -- (MBA-MBA)
		"Sol/45640 Mikepuzio", -- (MBA-MBA)
		"Sol/45641 Larrypuzio", -- (MBA-MBA)
		"Sol/45642 2000 EU34", -- (MBA-MBA)
		"Sol/45643 2000 EG37", -- (MBA-MBA)
		"Sol/45644 2000 EU37", -- (MBA-MBA)
		"Sol/45645 2000 EY41", -- (MBA-MBA)
		"Sol/45646 2000 EE45", -- (MBA-MBA)
		"Sol/45648 2000 ED47", -- (MBA-MBA)
		"Sol/45649 2000 EN49", -- (MBA-MBA)
		"Sol/45650 2000 EV49", -- (MBA-MBA)
		"Sol/45651 2000 EK60", -- (MBA-MBA)
		"Sol/45654 2000 EV71", -- (MBA-MBA)
		"Sol/45655 2000 EW71", -- (MBA-MBA)
		"Sol/45656 2000 EN74", -- (MBA-MBA)
		"Sol/45657 2000 EK76", -- (MBA-MBA)
		"Sol/45658 2000 EA80", -- (MBA-MBA)
		"Sol/45659 2000 EL84", -- (MBA-MBA)
		"Sol/45660 2000 EU84", -- (MBA-MBA)
		"Sol/45661 2000 EX84", -- (MBA-MBA)
		"Sol/45662 2000 EY84", -- (MBA-MBA)
		"Sol/45663 2000 EF85", -- (MBA-MBA)
		"Sol/45664 2000 EC88", -- (MBA-MBA)
		"Sol/45665 2000 EM88", -- (MBA-MBA)
		"Sol/45666 2000 EX91", -- (MBA-MBA)
		"Sol/45667 2000 EG93", -- (MBA-MBA)
		"Sol/45668 2000 EU94", -- (MBA-MBA)
		"Sol/45670 2000 EK103", -- (MBA-MBA)
		"Sol/45671 2000 EA104", -- (MBA-MBA)
		"Sol/45672 2000 EE109", -- (MBA-MBA)
		"Sol/45673 2000 ES111", -- (MBA-MBA)
		"Sol/45674 2000 EY111", -- (MBA-MBA)
		"Sol/45675 2000 EG112", -- (MBA-MBA)
		"Sol/45676 2000 EG117", -- (MBA-MBA)
		"Sol/45677 2000 EJ120", -- (MBA-MBA)
		"Sol/45678 2000 EQ127", -- (MBA-MBA)
		"Sol/45679 2000 EZ127", -- (MBA-MBA)
		"Sol/45682 2000 EX131", -- (MBA-MBA)
		"Sol/45683 2000 EO135", -- (MBA-MBA)
		"Sol/45685 Torrycoppin", -- (MBA-MBA)
		"Sol/45686 2000 EM139", -- (MBA-MBA)
		"Sol/45687 Pranverahyseni", -- (MBA-MBA)
		"Sol/45689 Brianjones", -- (MBA-MBA)
		"Sol/45690 2000 EL146", -- (MBA-MBA)
		"Sol/45691 2000 EF148", -- (MBA-MBA)
		"Sol/45692 Poshyachinda", -- (MBA-MBA)
		"Sol/45693 2000 EB150", -- (MBA-MBA)
		"Sol/45694 2000 EC150", -- (MBA-MBA)
		"Sol/45695 2000 ET150", -- (MBA-MBA)
		"Sol/45696 2000 EM167", -- (MBA-MBA)
		"Sol/45697 2000 EP174", -- (MBA-MBA)
		"Sol/45698 2000 EG197", -- (MBA-MBA)
		"Sol/45699 Maryalba", -- (MBA-MBA)
		"Sol/45701 2000 FE11", -- (MBA-MBA)
		"Sol/45702 2000 FJ15", -- (MBA-MBA)
		"Sol/45703 2000 FH19", -- (MBA-MBA)
		"Sol/45704 2000 FZ19", -- (MBA-MBA)
		"Sol/45705 2000 FD31", -- (MBA-MBA)
		"Sol/45706 2000 FT31", -- (MBA-MBA)
		"Sol/45707 2000 FZ31", -- (MBA-MBA)
		"Sol/45708 2000 FD35", -- (MBA-MBA)
		"Sol/45710 2000 FD40", -- (MBA-MBA)
		"Sol/45711 2000 FD43", -- (MBA-MBA)
		"Sol/45712 2000 FR44", -- (MBA-MBA)
		"Sol/45714 2000 FV58", -- (MBA-MBA)
		"Sol/45715 2000 FR66", -- (MBA-MBA)
		"Sol/45717 2000 GZ11", -- (MBA-MBA)
		"Sol/45718 2000 GO21", -- (MBA-MBA)
		"Sol/45719 2000 GR26", -- (MBA-MBA)
		"Sol/45720 2000 GZ33", -- (MBA-MBA)
		"Sol/45722 2000 GA56", -- (MBA-MBA)
		"Sol/45723 2000 GN58", -- (MBA-MBA)
		"Sol/45724 2000 GJ68", -- (MBA-MBA)
		"Sol/45725 2000 GJ77", -- (MBA-MBA)
		"Sol/45726 2000 GL83", -- (MBA-MBA)
		"Sol/45727 2000 GQ83", -- (MBA-MBA)
		"Sol/45728 2000 GC86", -- (MBA-MBA)
		"Sol/45729 2000 GB89", -- (MBA-MBA)
		"Sol/45730 2000 GS106", -- (MBA-MBA)
		"Sol/45731 2000 GM124", -- (MBA-MBA)
		"Sol/45732 2000 GL136", -- (MBA-MBA)
		"Sol/45733 2000 GV139", -- (MBA-MBA)
		"Sol/45734 2000 GN140", -- (MBA-MBA)
		"Sol/45735 2000 GC159", -- (MBA-MBA)
		"Sol/45736 2000 GA170", -- (MBA-MBA)
		"Sol/45737 Benita", -- (MBA-MBA)
		"Sol/45740 2000 HG27", -- (MBA-MBA)
		"Sol/45741 2000 HT33", -- (MBA-MBA)
		"Sol/45742 2000 HJ44", -- (MBA-MBA)
		"Sol/45743 2000 HR53", -- (MBA-MBA)
		"Sol/45744 2000 HU57", -- (MBA-MBA)
		"Sol/45745 2000 HU84", -- (MBA-MBA)
		"Sol/45746 2000 JW14", -- (MBA-MBA)
		"Sol/45747 2000 JR38", -- (MBA-MBA)
		"Sol/45748 2000 JD62", -- (MBA-MBA)
		"Sol/45749 2000 JR64", -- (MBA-MBA)
		"Sol/45750 2000 JC65", -- (MBA-MBA)
		"Sol/45751 2000 JH66", -- (MBA-MBA)
		"Sol/45752 Venditti", -- (MBA-MBA)
		"Sol/45753 2000 JL72", -- (MBA-MBA)
		"Sol/45754 2000 KC14", -- (MBA-MBA)
		"Sol/45755 2000 KL18", -- (MBA-MBA)
		"Sol/45756 2000 KV26", -- (MBA-MBA)
		"Sol/45757 2000 KH29", -- (MBA-MBA)
		"Sol/45759 2000 KQ41", -- (MBA-MBA)
		"Sol/45760 2000 KY43", -- (MBA-MBA)
		"Sol/45761 2000 KF45", -- (MBA-MBA)
		"Sol/45762 2000 KK76", -- (MBA-MBA)
		"Sol/45763 2000 KB77", -- (MBA-MBA)
		"Sol/45765 2000 LJ3", -- (MBA-MBA)
		"Sol/45766 2000 LX5", -- (MBA-MBA)
		"Sol/45767 2000 LU17", -- (MBA-MBA)
		"Sol/45768 2000 LF28", -- (MBA-MBA)
		"Sol/45769 2000 LP36", -- (MBA-MBA)
		"Sol/45770 2000 NM2", -- (MBA-MBA)
		"Sol/45771 2000 NE5", -- (MBA-MBA)
		"Sol/45772 2000 NR16", -- (MBA-MBA)
		"Sol/45773 2000 NL22", -- (MBA-MBA)
		"Sol/45774 2000 NH24", -- (MBA-MBA)
		"Sol/45775 2000 NP27", -- (MBA-MBA)
		"Sol/45776 2000 NZ28", -- (MBA-MBA)
		"Sol/45777 2000 OZ4", -- (MBA-MBA)
		"Sol/45778 2000 OG5", -- (MBA-MBA)
		"Sol/45779 2000 OR6", -- (MBA-MBA)
		"Sol/45780 2000 OA12", -- (MBA-MBA)
		"Sol/45781 2000 OD12", -- (MBA-MBA)
		"Sol/45782 2000 OE14", -- (MBA-MBA)
		"Sol/45783 2000 OV16", -- (MBA-MBA)
		"Sol/45784 2000 OZ17", -- (MBA-MBA)
		"Sol/45785 2000 OT19", -- (MBA-MBA)
		"Sol/45786 2000 OE20", -- (MBA-MBA)
		"Sol/45787 2000 OJ24", -- (MBA-MBA)
		"Sol/45788 2000 OH25", -- (MBA-MBA)
		"Sol/45789 2000 OZ26", -- (MBA-MBA)
		"Sol/45790 2000 ON42", -- (MBA-MBA)
		"Sol/45791 2000 OD45", -- (MBA-MBA)
		"Sol/45792 2000 OF45", -- (MBA-MBA)
		"Sol/45793 2000 OL48", -- (MBA-MBA)
		"Sol/45794 2000 OM48", -- (MBA-MBA)
		"Sol/45795 2000 OY49", -- (MBA-MBA)
		"Sol/45797 2000 PK1", -- (MBA-MBA)
		"Sol/45798 2000 PH16", -- (MBA-MBA)
		"Sol/45799 2000 PZ18", -- (MBA-MBA)
		"Sol/45800 2000 PB22", -- (MBA-MBA)
		"Sol/45801 2000 PF28", -- (MBA-MBA)
		"Sol/45803 2000 QH1", -- (MBA-MBA)
		"Sol/45804 2000 QP2", -- (MBA-MBA)
		"Sol/45805 2000 QU18", -- (MBA-MBA)
		"Sol/45806 2000 QN20", -- (MBA-MBA)
		"Sol/45807 2000 QY20", -- (MBA-MBA)
		"Sol/45808 2000 QG24", -- (MBA-MBA)
		"Sol/45809 2000 QH28", -- (MBA-MBA)
		"Sol/45810 2000 QP32", -- (MBA-MBA)
		"Sol/45811 2000 QN38", -- (MBA-MBA)
		"Sol/45812 2000 QV39", -- (MBA-MBA)
		"Sol/45813 2000 QA45", -- (MBA-MBA)
		"Sol/45814 2000 QJ61", -- (MBA-MBA)
		"Sol/45815 2000 QF67", -- (MBA-MBA)
		"Sol/45816 2000 QO72", -- (MBA-MBA)
		"Sol/45817 2000 QM78", -- (MBA-MBA)
		"Sol/45818 2000 QG79", -- (MBA-MBA)
		"Sol/45819 2000 QL101", -- (MBA-MBA)
		"Sol/45820 2000 QQ102", -- (MBA-MBA)
		"Sol/45821 2000 QS114", -- (MBA-MBA)
		"Sol/45823 2000 QC120", -- (MBA-MBA)
		"Sol/45824 2000 QB122", -- (MBA-MBA)
		"Sol/45826 2000 QX128", -- (MBA-MBA)
		"Sol/45827 2000 QV149", -- (MBA-MBA)
		"Sol/45828 2000 QK157", -- (MBA-MBA)
		"Sol/45829 2000 QR166", -- (MBA-MBA)
		"Sol/45830 2000 QW181", -- (MBA-MBA)
		"Sol/45831 2000 QW184", -- (MBA-MBA)
		"Sol/45832 2000 QK186", -- (MBA-MBA)
		"Sol/45833 2000 QX188", -- (MBA-MBA)
		"Sol/45834 2000 QU229", -- (MBA-MBA)
		"Sol/45835 2000 RZ", -- (MBA-MBA)
		"Sol/45836 2000 RT21", -- (MBA-MBA)
		"Sol/45837 2000 RD27", -- (MBA-MBA)
		"Sol/45838 2000 RV30", -- (MBA-MBA)
		"Sol/45840 2000 RU44", -- (MBA-MBA)
		"Sol/45841 2000 RX55", -- (MBA-MBA)
		"Sol/45842 2000 RC66", -- (MBA-MBA)
		"Sol/45843 2000 RL73", -- (MBA-MBA)
		"Sol/45844 2000 RN74", -- (MBA-MBA)
		"Sol/45845 2000 RM75", -- (MBA-MBA)
		"Sol/45846 Avdellidou", -- (MBA-MBA)
		"Sol/45847 Gartrelle", -- (MBA-MBA)
		"Sol/45848 2000 SY11", -- (MBA-MBA)
		"Sol/45849 2000 SG98", -- (MBA-MBA)
		"Sol/45851 2000 SH239", -- (MBA-MBA)
		"Sol/45852 2000 SG259", -- (MBA-MBA)
		"Sol/45853 2000 SN263", -- (MBA-MBA)
		"Sol/45854 2000 SR285", -- (MBA-MBA)
		"Sol/45855 Susumuyoshitomi", -- (MBA-MBA)
		"Sol/45856 2000 TO38", -- (MBA-MBA)
		"Sol/45857 2000 TH61", -- (MBA-MBA)
		"Sol/45858 2000 UP7", -- (MBA-MBA)
		"Sol/45859 2000 UG13", -- (MBA-MBA)
		"Sol/45860 2000 UG27", -- (MBA-MBA)
		"Sol/45863 2000 UQ81", -- (MBA-MBA)
		"Sol/45864 2000 UO97", -- (MBA-MBA)
		"Sol/45865 2000 UT97", -- (MBA-MBA)
		"Sol/45866 2000 UX109", -- (MBA-MBA)
		"Sol/45867 2000 VS17", -- (MBA-MBA)
		"Sol/45869 2000 VG34", -- (MBA-MBA)
		"Sol/45870 2000 VW37", -- (MBA-MBA)
		"Sol/45871 2000 VD38", -- (MBA-MBA)
		"Sol/45872 2000 VR49", -- (MBA-MBA)
		"Sol/45875 2000 WJ19", -- (MBA-MBA)
		"Sol/45876 2000 WD27", -- (MBA-MBA)
		"Sol/45877 2000 WR29", -- (MBA-MBA)
		"Sol/45879 2000 WR33", -- (MBA-MBA)
		"Sol/45881 2000 WD55", -- (MBA-MBA)
		"Sol/45882 2000 WX61", -- (MBA-MBA)
		"Sol/45883 2000 WL87", -- (MBA-MBA)
		"Sol/45884 2000 WB93", -- (MBA-MBA)
		"Sol/45885 2000 WX95", -- (MBA-MBA)
		"Sol/45886 2000 WL115", -- (MBA-MBA)
		"Sol/45887 2000 WS117", -- (MBA-MBA)
		"Sol/45888 2000 WL130", -- (MBA-MBA)
		"Sol/45889 2000 WU130", -- (MBA-MBA)
		"Sol/45890 2000 WS169", -- (MBA-MBA)
		"Sol/45891 2000 WG178", -- (MBA-MBA)
		"Sol/45892 2000 WR179", -- (MBA-MBA)
		"Sol/45893 2000 XL7", -- (MBA-MBA)
		"Sol/45894 2000 XW15", -- (MBA-MBA)
		"Sol/45895 2000 XV25", -- (MBA-MBA)
		"Sol/45896 2000 XT27", -- (MBA-MBA)
		"Sol/45897 2000 XB28", -- (MBA-MBA)
		"Sol/45899 2000 XS49", -- (MBA-MBA)
		"Sol/45901 2000 YH16", -- (MBA-MBA)
		"Sol/45902 2000 YJ18", -- (MBA-MBA)
		"Sol/45903 2000 YL18", -- (MBA-MBA)
		"Sol/45904 2000 YV29", -- (MBA-MBA)
		"Sol/45905 2000 YF34", -- (MBA-MBA)
		"Sol/45906 2000 YW34", -- (MBA-MBA)
		"Sol/45907 2000 YC35", -- (MBA-MBA)
		"Sol/45908 2000 YE51", -- (MBA-MBA)
		"Sol/45909 2000 YE53", -- (MBA-MBA)
		"Sol/45910 2000 YN57", -- (MBA-MBA)
		"Sol/45911 2000 YX63", -- (MBA-MBA)
		"Sol/45912 2000 YZ64", -- (MBA-MBA)
		"Sol/45913 2000 YV67", -- (MBA-MBA)
		"Sol/45914 2000 YE68", -- (MBA-MBA)
		"Sol/45915 2000 YN68", -- (MBA-MBA)
		"Sol/45916 2000 YU68", -- (MBA-MBA)
		"Sol/45917 2000 YE91", -- (MBA-MBA)
		"Sol/45918 2000 YT96", -- (MBA-MBA)
		"Sol/45919 2000 YZ103", -- (MBA-MBA)
		"Sol/45920 2000 YP104", -- (MBA-MBA)
		"Sol/45921 2000 YU104", -- (MBA-MBA)
		"Sol/45922 2000 YN105", -- (MBA-MBA)
		"Sol/45923 2000 YV107", -- (MBA-MBA)
		"Sol/45924 2000 YZ108", -- (MBA-MBA)
		"Sol/45925 2000 YK111", -- (MBA-MBA)
		"Sol/45926 2000 YT112", -- (MBA-MBA)
		"Sol/45927 2000 YR113", -- (MBA-MBA)
		"Sol/45928 2000 YB116", -- (MBA-MBA)
		"Sol/45929 2000 YP116", -- (MBA-MBA)
		"Sol/45930 2000 YQ117", -- (MBA-MBA)
		"Sol/45931 2000 YF121", -- (MBA-MBA)
		"Sol/45932 2000 YT121", -- (MBA-MBA)
		"Sol/45933 2000 YU128", -- (MBA-MBA)
		"Sol/45934 2000 YK129", -- (MBA-MBA)
		"Sol/45935 2000 YU132", -- (MBA-MBA)
		"Sol/45936 2000 YB133", -- (MBA-MBA)
		"Sol/45937 2000 YD133", -- (MBA-MBA)
		"Sol/45938 2001 AV4", -- (MBA-MBA)
		"Sol/45939 2001 AE7", -- (MBA-MBA)
		"Sol/45940 2001 AZ10", -- (MBA-MBA)
		"Sol/45941 2001 AM13", -- (MBA-MBA)
		"Sol/45942 2001 AX13", -- (MBA-MBA)
		"Sol/45943 2001 AU16", -- (MBA-MBA)
		"Sol/45944 2001 AW16", -- (MBA-MBA)
		"Sol/45945 2001 AM17", -- (MBA-MBA)
		"Sol/45946 2001 AU17", -- (MBA-MBA)
		"Sol/45947 2001 AY17", -- (MBA-MBA)
		"Sol/45948 2001 AP18", -- (MBA-MBA)
		"Sol/45949 2001 AS23", -- (MBA-MBA)
		"Sol/45951 2001 AE29", -- (MBA-MBA)
		"Sol/45952 2001 AS31", -- (MBA-MBA)
		"Sol/45953 2001 AZ33", -- (MBA-MBA)
		"Sol/45954 2001 AP38", -- (MBA-MBA)
		"Sol/45955 2001 AK40", -- (MBA-MBA)
		"Sol/45956 2001 AG41", -- (MBA-MBA)
		"Sol/45957 2001 AQ44", -- (MBA-MBA)
		"Sol/45958 2001 AF45", -- (MBA-MBA)
		"Sol/45959 2001 AA51", -- (MBA-MBA)
		"Sol/45961 2001 BA6", -- (MBA-MBA)
		"Sol/45963 2001 BX14", -- (MBA-MBA)
		"Sol/45964 2001 BE15", -- (MBA-MBA)
		"Sol/45965 2001 BP20", -- (MBA-MBA)
		"Sol/45966 2001 BS23", -- (MBA-MBA)
		"Sol/45967 2001 BF24", -- (MBA-MBA)
		"Sol/45968 2001 BG25", -- (MBA-MBA)
		"Sol/45969 2001 BC26", -- (MBA-MBA)
		"Sol/45970 2001 BZ27", -- (MBA-MBA)
		"Sol/45971 2001 BF29", -- (MBA-MBA)
		"Sol/45972 2001 BU30", -- (MBA-MBA)
		"Sol/45973 2001 BP33", -- (MBA-MBA)
		"Sol/45974 2001 BG35", -- (MBA-MBA)
		"Sol/45975 2001 BV40", -- (MBA-MBA)
		"Sol/45976 2001 BT41", -- (MBA-MBA)
		"Sol/45977 2001 BU44", -- (MBA-MBA)
		"Sol/45978 2001 BY44", -- (MBA-MBA)
		"Sol/45979 2001 BZ46", -- (MBA-MBA)
		"Sol/45980 2001 BT48", -- (MBA-MBA)
		"Sol/45981 2001 BW50", -- (MBA-MBA)
		"Sol/45982 2001 BE51", -- (MBA-MBA)
		"Sol/45983 2001 BF54", -- (MBA-MBA)
		"Sol/45984 2001 BK56", -- (MBA-MBA)
		"Sol/45985 2001 BW59", -- (MBA-MBA)
		"Sol/45986 2001 BC66", -- (MBA-MBA)
		"Sol/45987 2001 BF66", -- (MBA-MBA)
		"Sol/45988 2001 BK66", -- (MBA-MBA)
		"Sol/45989 2001 BA67", -- (MBA-MBA)
		"Sol/45990 2001 BT69", -- (MBA-MBA)
		"Sol/45991 2001 BQ70", -- (MBA-MBA)
		"Sol/45992 2001 BX70", -- (MBA-MBA)
		"Sol/45993 2001 BE71", -- (MBA-MBA)
		"Sol/45994 2001 BQ71", -- (MBA-MBA)
		"Sol/45995 2001 BB72", -- (MBA-MBA)
		"Sol/45996 2001 BY72", -- (MBA-MBA)
		"Sol/45997 2001 BO73", -- (MBA-MBA)
		"Sol/45998 2001 BZ75", -- (MBA-MBA)
		"Sol/45999 2001 BE77", -- (MBA-MBA)
		
		------------------------------------------
		-- 46000
		------------------------------------------
		
		"Sol/46000 2001 BO79", -- (MBA-MBA)
		"Sol/46001 2001 CG1", -- (MBA-MBA)
		"Sol/46002 2001 CB3", -- (MBA-MBA)
		"Sol/46003 2001 CF3", -- (MBA-MBA)
		"Sol/46004 2001 CF4", -- (MBA-MBA)
		"Sol/46005 2001 CR7", -- (MBA-MBA)
		"Sol/46006 2001 CB11", -- (MBA-MBA)
		"Sol/46007 2001 CG12", -- (MBA-MBA)
		"Sol/46008 2001 CY12", -- (MBA-MBA)
		"Sol/46009 2001 CE13", -- (MBA-MBA)
		"Sol/46010 2001 CU16", -- (MBA-MBA)
		"Sol/46011 2001 CM19", -- (MBA-MBA)
		"Sol/46012 2001 CM26", -- (MBA-MBA)
		"Sol/46013 2001 CP26", -- (MBA-MBA)
		"Sol/46014 2001 CF27", -- (MBA-MBA)
		"Sol/46015 2001 CJ36", -- (MBA-MBA)
		"Sol/46016 2001 CP41", -- (MBA-MBA)
		"Sol/46017 2001 DP3", -- (MBA-MBA)
		"Sol/46018 2001 DX6", -- (MBA-MBA)
		"Sol/46019 2001 DT9", -- (MBA-MBA)
		"Sol/46020 2001 DL11", -- (MBA-MBA)
		"Sol/46021 2001 DZ14", -- (MBA-MBA)
		"Sol/46022 2001 DE16", -- (MBA-MBA)
		"Sol/46023 2001 DN16", -- (MBA-MBA)
		"Sol/46024 2001 DC18", -- (MBA-MBA)
		"Sol/46025 2001 DQ18", -- (MBA-MBA)
		"Sol/46026 2001 DJ20", -- (MBA-MBA)
		"Sol/46027 2001 DG21", -- (MBA-MBA)
		"Sol/46028 2001 DT21", -- (MBA-MBA)
		"Sol/46029 2001 DF22", -- (MBA-MBA)
		"Sol/46030 2001 DQ25", -- (MBA-MBA)
		"Sol/46031 2001 DB29", -- (MBA-MBA)
		"Sol/46032 2001 DM29", -- (MBA-MBA)
		"Sol/46033 2001 DG31", -- (MBA-MBA)
		"Sol/46034 2001 DR31", -- (MBA-MBA)
		"Sol/46035 2001 DM32", -- (MBA-MBA)
		"Sol/46036 2001 DS32", -- (MBA-MBA)
		"Sol/46037 2001 DF33", -- (MBA-MBA)
		"Sol/46038 2001 DH33", -- (MBA-MBA)
		"Sol/46039 2001 DW39", -- (MBA-MBA)
		"Sol/46040 2001 DT44", -- (MBA-MBA)
		"Sol/46041 2001 DX46", -- (MBA-MBA)
		"Sol/46042 2001 DK54", -- (MBA-MBA)
		"Sol/46043 2001 DR64", -- (MBA-MBA)
		"Sol/46044 2001 DP68", -- (MBA-MBA)
		"Sol/46045 2001 DU68", -- (MBA-MBA)
		"Sol/46046 2001 DM70", -- (MBA-MBA)
		"Sol/46047 2001 DN70", -- (MBA-MBA)
		"Sol/46048 2001 DJ71", -- (MBA-MBA)
		"Sol/46049 2001 DL73", -- (MBA-MBA)
		"Sol/46050 2001 DM74", -- (MBA-MBA)
		"Sol/46051 2001 DQ74", -- (MBA-MBA)
		"Sol/46052 2001 DD76", -- (MBA-MBA)
		"Sol/46053 Davidpatterson", -- (MBA-MBA)
		"Sol/46054 2001 DC80", -- (MBA-MBA)
		"Sol/46055 2001 DA83", -- (MBA-MBA)
		"Sol/46056 2001 DD87", -- (MBA-MBA)
		"Sol/46057 2001 DT87", -- (MBA-MBA)
		"Sol/46058 2001 DE88", -- (MBA-MBA)
		"Sol/46059 2001 DJ88", -- (MBA-MBA)
		"Sol/46060 2001 DL88", -- (MBA-MBA)
		"Sol/46061 2001 DC90", -- (MBA-MBA)
		"Sol/46062 2001 DT91", -- (MBA-MBA)
		"Sol/46063 2001 DV91", -- (MBA-MBA)
		"Sol/46064 2001 DH92", -- (MBA-MBA)
		"Sol/46065 2001 DB93", -- (MBA-MBA)
		"Sol/46066 2001 DV95", -- (MBA-MBA)
		"Sol/46068 2001 DM100", -- (MBA-MBA)
		"Sol/46069 2001 DY100", -- (MBA-MBA)
		"Sol/46070 2001 DV101", -- (MBA-MBA)
		"Sol/46071 2001 DQ103", -- (MBA-MBA)
		"Sol/46072 2001 EJ", -- (MBA-MBA)
		"Sol/46073 2001 EA1", -- (MBA-MBA)
		"Sol/46074 2001 EK1", -- (MBA-MBA)
		"Sol/46075 2001 EK3", -- (MBA-MBA)
		"Sol/46076 Robertschottland", -- (MBA-MBA)
		"Sol/46077 2001 EJ5", -- (MBA-MBA)
		"Sol/46078 2001 ET6", -- (MBA-MBA)
		"Sol/46079 2001 EB7", -- (MBA-MBA)
		"Sol/46080 2001 EV9", -- (MBA-MBA)
		"Sol/46081 2001 EB10", -- (MBA-MBA)
		"Sol/46082 2001 EC10", -- (MBA-MBA)
		"Sol/46084 2001 EU10", -- (MBA-MBA)
		"Sol/46085 2001 EL11", -- (MBA-MBA)
		"Sol/46086 2001 EN11", -- (MBA-MBA)
		"Sol/46087 2001 EQ11", -- (MBA-MBA)
		"Sol/46088 2001 EO12", -- (MBA-MBA)
		"Sol/46089 2001 EC14", -- (MBA-MBA)
		"Sol/46090 2001 EJ15", -- (MBA-MBA)
		"Sol/46091 2001 ES15", -- (MBA-MBA)
		"Sol/46092 2001 EP16", -- (MBA-MBA)
		"Sol/46093 2001 EL17", -- (MBA-MBA)
		"Sol/46094 2001 EX21", -- (MBA-MBA)
		"Sol/46095 Frederickoby", -- (MBA-MBA)
		"Sol/46097 2001 FN1", -- (MBA-MBA)
		"Sol/46098 2001 FH2", -- (MBA-MBA)
		"Sol/46099 2001 FD5", -- (MBA-MBA)
		"Sol/46100 2001 FD6", -- (MBA-MBA)
		"Sol/46101 2001 FK8", -- (MBA-MBA)
		"Sol/46102 2001 FR9", -- (MBA-MBA)
		"Sol/46103 2001 FQ12", -- (MBA-MBA)
		"Sol/46104 2001 FR12", -- (MBA-MBA)
		"Sol/46105 2001 FQ14", -- (MBA-MBA)
		"Sol/46106 2001 FA16", -- (MBA-MBA)
		"Sol/46107 2001 FP17", -- (MBA-MBA)
		"Sol/46108 2001 FW18", -- (MBA-MBA)
		"Sol/46109 2001 FG23", -- (MBA-MBA)
		"Sol/46110 Altheamoorhead", -- (MBA-MBA)
		"Sol/46111 2001 FR24", -- (MBA-MBA)
		"Sol/46112 2001 FA26", -- (MBA-MBA)
		"Sol/46113 2001 FT29", -- (MBA-MBA)
		"Sol/46114 2001 FX29", -- (MBA-MBA)
		"Sol/46115 2001 FP33", -- (MBA-MBA)
		"Sol/46116 2001 FY33", -- (MBA-MBA)
		"Sol/46117 2001 FD34", -- (MBA-MBA)
		"Sol/46118 2001 FL34", -- (MBA-MBA)
		"Sol/46119 2001 FU34", -- (MBA-MBA)
		"Sol/46120 2001 FY34", -- (MBA-MBA)
		"Sol/46121 2001 FB36", -- (MBA-MBA)
		"Sol/46122 2001 FJ37", -- (MBA-MBA)
		"Sol/46123 2001 FW37", -- (MBA-MBA)
		"Sol/46124 2001 FU40", -- (MBA-MBA)
		"Sol/46125 2001 FB43", -- (MBA-MBA)
		"Sol/46126 2001 FN45", -- (MBA-MBA)
		"Sol/46127 2001 FS45", -- (MBA-MBA)
		"Sol/46128 2001 FU45", -- (MBA-MBA)
		"Sol/46129 2001 FP46", -- (MBA-MBA)
		"Sol/46130 2001 FQ46", -- (MBA-MBA)
		"Sol/46131 2001 FW47", -- (MBA-MBA)
		"Sol/46132 2001 FG49", -- (MBA-MBA)
		"Sol/46133 2001 FT50", -- (MBA-MBA)
		"Sol/46134 2001 FH53", -- (MBA-MBA)
		"Sol/46135 2001 FF56", -- (MBA-MBA)
		"Sol/46136 2001 FH56", -- (MBA-MBA)
		"Sol/46137 2001 FN56", -- (MBA-MBA)
		"Sol/46138 2001 FR56", -- (MBA-MBA)
		"Sol/46139 2001 FV56", -- (MBA-MBA)
		"Sol/46140 2001 FU57", -- (MBA-MBA)
		"Sol/46142 2001 FN58", -- (MBA-MBA)
		"Sol/46143 2001 FO60", -- (MBA-MBA)
		"Sol/46144 2001 FB63", -- (MBA-MBA)
		"Sol/46145 2001 FC63", -- (MBA-MBA)
		"Sol/46146 2001 FP64", -- (MBA-MBA)
		"Sol/46147 2001 FK66", -- (MBA-MBA)
		"Sol/46148 2001 FC67", -- (MBA-MBA)
		"Sol/46150 2001 FY67", -- (MBA-MBA)
		"Sol/46151 2001 FS68", -- (MBA-MBA)
		"Sol/46152 2001 FV68", -- (MBA-MBA)
		"Sol/46153 2001 FH69", -- (MBA-MBA)
		"Sol/46154 2001 FL70", -- (MBA-MBA)
		"Sol/46155 2001 FS70", -- (MBA-MBA)
		"Sol/46156 2001 FR72", -- (MBA-MBA)
		"Sol/46157 2001 FZ72", -- (MBA-MBA)
		"Sol/46158 2001 FC73", -- (MBA-MBA)
		"Sol/46159 2001 FO73", -- (MBA-MBA)
		"Sol/46161 2001 FK78", -- (MBA-MBA)
		"Sol/46162 2001 FM78", -- (MBA-MBA)
		"Sol/46163 2001 FV79", -- (MBA-MBA)
		"Sol/46164 2001 FZ79", -- (MBA-MBA)
		"Sol/46165 2001 FF80", -- (MBA-MBA)
		"Sol/46166 2001 FF82", -- (MBA-MBA)
		"Sol/46167 2001 FX83", -- (MBA-MBA)
		"Sol/46169 2001 FY87", -- (MBA-MBA)
		"Sol/46170 2001 FG90", -- (MBA-MBA)
		"Sol/46171 2001 FV90", -- (MBA-MBA)
		"Sol/46172 2001 FB92", -- (MBA-MBA)
		"Sol/46173 2001 FQ92", -- (MBA-MBA)
		"Sol/46174 2001 FB93", -- (MBA-MBA)
		"Sol/46175 2001 FR93", -- (MBA-MBA)
		"Sol/46176 2001 FX94", -- (MBA-MBA)
		"Sol/46178 2001 FA98", -- (MBA-MBA)
		"Sol/46179 2001 FD98", -- (MBA-MBA)
		"Sol/46180 2001 FX101", -- (MBA-MBA)
		"Sol/46181 2001 FM113", -- (MBA-MBA)
		"Sol/46182 2001 FD119", -- (MBA-MBA)
		"Sol/46183 2001 FH119", -- (MBA-MBA)
		"Sol/46184 2001 FM120", -- (MBA-MBA)
		"Sol/46185 2001 FF124", -- (MBA-MBA)
		"Sol/46186 2001 FS124", -- (MBA-MBA)
		"Sol/46187 2001 FW126", -- (MBA-MBA)
		"Sol/46188 2001 FW134", -- (MBA-MBA)
		"Sol/46189 2001 FN135", -- (MBA-MBA)
		"Sol/46190 2001 FV135", -- (MBA-MBA)
		"Sol/46191 2001 FS140", -- (MBA-MBA)
		"Sol/46192 2001 FG141", -- (MBA-MBA)
		"Sol/46193 2001 FW141", -- (MBA-MBA)
		"Sol/46194 2001 FR143", -- (MBA-MBA)
		"Sol/46195 2001 FM144", -- (MBA-MBA)
		"Sol/46196 2001 FH145", -- (MBA-MBA)
		"Sol/46197 2001 FK146", -- (MBA-MBA)
		"Sol/46198 2001 FS147", -- (MBA-MBA)
		"Sol/46199 2001 FX147", -- (MBA-MBA)
		"Sol/46200 2001 FE148", -- (MBA-MBA)
		"Sol/46201 2001 FS148", -- (MBA-MBA)
		"Sol/46202 2001 FR151", -- (MBA-MBA)
		"Sol/46203 2001 FB153", -- (MBA-MBA)
		"Sol/46205 2001 FV155", -- (MBA-MBA)
		"Sol/46206 2001 FS156", -- (MBA-MBA)
		"Sol/46207 2001 FF158", -- (MBA-MBA)
		"Sol/46208 Gicquel", -- (MBA-MBA)
		"Sol/46209 2001 FK160", -- (MBA-MBA)
		"Sol/46210 2001 FX160", -- (MBA-MBA)
		"Sol/46211 2001 FO161", -- (MBA-MBA)
		"Sol/46212 2001 FD162", -- (MBA-MBA)
		"Sol/46213 2001 FN162", -- (MBA-MBA)
		"Sol/46214 2001 FX166", -- (MBA-MBA)
		"Sol/46215 2001 FX170", -- (MBA-MBA)
		"Sol/46216 2001 FK171", -- (MBA-MBA)
		"Sol/46217 2001 FK176", -- (MBA-MBA)
		"Sol/46218 2001 FV177", -- (MBA-MBA)
		"Sol/46219 2001 FB187", -- (MBA-MBA)
		"Sol/46220 2001 FW189", -- (MBA-MBA)
		"Sol/46221 2001 GP", -- (MBA-MBA)
		"Sol/46222 2001 GJ5", -- (MBA-MBA)
		"Sol/46223 2001 GV7", -- (MBA-MBA)
		"Sol/46224 2001 GN10", -- (MBA-MBA)
		"Sol/46225 2001 GV10", -- (MBA-MBA)
		"Sol/46226 2001 HP2", -- (MBA-MBA)
		"Sol/46227 2001 HQ2", -- (MBA-MBA)
		"Sol/46228 2001 HZ2", -- (MBA-MBA)
		"Sol/46229 2001 HQ3", -- (MBA-MBA)
		"Sol/46230 2001 HZ4", -- (MBA-MBA)
		"Sol/46232 2001 HS7", -- (MBA-MBA)
		"Sol/46233 2001 HF9", -- (MBA-MBA)
		"Sol/46234 2001 HK9", -- (MBA-MBA)
		"Sol/46235 2001 HX9", -- (MBA-MBA)
		"Sol/46236 2001 HA10", -- (MBA-MBA)
		"Sol/46237 2001 HB10", -- (MBA-MBA)
		"Sol/46238 2001 HE10", -- (MBA-MBA)
		"Sol/46239 2001 HX10", -- (MBA-MBA)
		"Sol/46240 2001 HT11", -- (MBA-MBA)
		"Sol/46241 2001 HG12", -- (MBA-MBA)
		"Sol/46242 2001 HQ12", -- (MBA-MBA)
		"Sol/46243 2001 HR12", -- (MBA-MBA)
		"Sol/46244 2001 HU15", -- (MBA-MBA)
		"Sol/46245 2001 HU20", -- (MBA-MBA)
		"Sol/46247 2001 HG22", -- (MBA-MBA)
		"Sol/46248 2001 HM22", -- (MBA-MBA)
		"Sol/46249 2001 HQ22", -- (MBA-MBA)
		"Sol/46250 2001 HP28", -- (MBA-MBA)
		"Sol/46251 2001 HO31", -- (MBA-MBA)
		"Sol/46253 2001 HW34", -- (MBA-MBA)
		"Sol/46254 2001 HB36", -- (MBA-MBA)
		"Sol/46255 2001 HZ36", -- (MBA-MBA)
		"Sol/46256 2001 HR40", -- (MBA-MBA)
		"Sol/46257 2001 HF44", -- (MBA-MBA)
		"Sol/46258 2001 HE45", -- (MBA-MBA)
		"Sol/46259 2001 HR45", -- (MBA-MBA)
		"Sol/46260 2001 HC46", -- (MBA-MBA)
		"Sol/46261 2001 HA47", -- (MBA-MBA)
		"Sol/46262 2001 HX47", -- (MBA-MBA)
		"Sol/46263 2001 HH48", -- (MBA-MBA)
		"Sol/46264 2001 HB50", -- (MBA-MBA)
		"Sol/46265 2001 HC51", -- (MBA-MBA)
		"Sol/46266 2001 HE52", -- (MBA-MBA)
		"Sol/46267 2001 HR55", -- (MBA-MBA)
		"Sol/46268 2001 HJ56", -- (MBA-MBA)
		"Sol/46269 2001 HA58", -- (MBA-MBA)
		"Sol/46271 2001 HE63", -- (MBA-MBA)
		"Sol/46272 2001 HO64", -- (MBA-MBA)
		"Sol/46273 2001 HX64", -- (MBA-MBA)
		"Sol/46274 2001 JU3", -- (MBA-MBA)
		"Sol/46275 2001 JW3", -- (MBA-MBA)
		"Sol/46276 2001 JQ4", -- (MBA-MBA)
		"Sol/46278 2001 KM", -- (MBA-MBA)
		"Sol/46279 2001 KQ12", -- (MBA-MBA)
		"Sol/46281 2001 KR19", -- (MBA-MBA)
		"Sol/46282 2001 KU26", -- (MBA-MBA)
		"Sol/46283 2001 KE29", -- (MBA-MBA)
		"Sol/46284 2001 KU33", -- (MBA-MBA)
		"Sol/46285 2001 KD36", -- (MBA-MBA)
		"Sol/46286 2001 KR37", -- (MBA-MBA)
		"Sol/46287 2001 KJ41", -- (MBA-MBA)
		"Sol/46288 2001 KK43", -- (MBA-MBA)
		"Sol/46289 2001 KO49", -- (MBA-MBA)
		"Sol/46290 2001 KY51", -- (MBA-MBA)
		"Sol/46291 2001 KN54", -- (MBA-MBA)
		"Sol/46292 2001 KY56", -- (MBA-MBA)
		"Sol/46293 2001 KF58", -- (MBA-MBA)
		"Sol/46294 2001 KR65", -- (MBA-MBA)
		"Sol/46295 2001 KP70", -- (MBA-MBA)
		"Sol/46296 2001 KU71", -- (MBA-MBA)
		"Sol/46297 2001 MK13", -- (MBA-MBA)
		"Sol/46298 2001 MU18", -- (MBA-MBA)
		"Sol/46299 2001 MR24", -- (MBA-MBA)
		"Sol/46300 2001 MW27", -- (MBA-MBA)
		"Sol/46301 2001 OY5", -- (MBA-MBA)
		"Sol/46303 2001 OZ44", -- (MBA-MBA)
		"Sol/46304 2001 OZ62", -- (MBA-MBA)
		"Sol/46306 2001 OW102", -- (MBA-MBA)
		"Sol/46307 2001 OX104", -- (MBA-MBA)
		"Sol/46308 Joelsercel", -- (MBA-MBA)
		"Sol/46310 2001 QQ11", -- (MBA-MBA)
		"Sol/46311 2001 QF20", -- (MBA-MBA)
		"Sol/46312 2001 QJ25", -- (MBA-MBA)
		"Sol/46313 2001 QO25", -- (MBA-MBA)
		"Sol/46314 2001 QK29", -- (MBA-MBA)
		"Sol/46315 2001 QR30", -- (MBA-MBA)
		"Sol/46316 2001 QH31", -- (MBA-MBA)
		"Sol/46317 2001 QN53", -- (MBA-MBA)
		"Sol/46318 2001 QO74", -- (MBA-MBA)
		"Sol/46319 2001 QP74", -- (MBA-MBA)
		"Sol/46320 2001 QY74", -- (MBA-MBA)
		"Sol/46321 2001 QO84", -- (MBA-MBA)
		"Sol/46322 2001 QD99", -- (MBA-MBA)
		"Sol/46323 2001 QH115", -- (MBA-MBA)
		"Sol/46324 2001 QW119", -- (MBA-MBA)
		"Sol/46325 2001 QZ130", -- (MBA-MBA)
		"Sol/46326 2001 QU148", -- (MBA-MBA)
		"Sol/46327 2001 QU161", -- (MBA-MBA)
		"Sol/46328 2001 QD216", -- (MBA-MBA)
		"Sol/46329 2001 QW232", -- (MBA-MBA)
		"Sol/46330 2001 QQ234", -- (MBA-MBA)
		"Sol/46331 2001 QB264", -- (MBA-MBA)
		"Sol/46332 2001 QD276", -- (MBA-MBA)
		"Sol/46333 2001 QS276", -- (MBA-MBA)
		"Sol/46334 2001 QA296", -- (MBA-MBA)
		"Sol/46335 2001 RF57", -- (MBA-MBA)
		"Sol/46336 2001 RG67", -- (MBA-MBA)
		"Sol/46337 2001 RE76", -- (MBA-MBA)
		"Sol/46339 2001 RU81", -- (MBA-MBA)
		"Sol/46340 2001 RG86", -- (MBA-MBA)
		"Sol/46341 2001 RE89", -- (MBA-MBA)
		"Sol/46342 2001 SC53", -- (MBA-MBA)
		"Sol/46343 2001 SY56", -- (MBA-MBA)
		"Sol/46344 2001 SR58", -- (MBA-MBA)
		"Sol/46345 2001 SP110", -- (MBA-MBA)
		"Sol/46346 2001 SX112", -- (MBA-MBA)
		"Sol/46347 2001 SV123", -- (MBA-MBA)
		"Sol/46348 2001 SC136", -- (MBA-MBA)
		"Sol/46349 2001 SM140", -- (MBA-MBA)
		"Sol/46350 2001 SH180", -- (MBA-MBA)
		"Sol/46351 2001 SD226", -- (MBA-MBA)
		"Sol/46352 2001 SZ266", -- (MBA-MBA)
		"Sol/46353 2001 TY7", -- (MBA-MBA)
		"Sol/46354 2001 TY8", -- (MBA-MBA)
		"Sol/46356 2001 TQ75", -- (MBA-MBA)
		"Sol/46357 2001 TG77", -- (MBA-MBA)
		"Sol/46358 2001 TO79", -- (MBA-MBA)
		"Sol/46359 2001 TQ104", -- (MBA-MBA)
		"Sol/46360 2001 TA105", -- (MBA-MBA)
		"Sol/46361 2001 TR105", -- (MBA-MBA)
		"Sol/46362 2001 TO118", -- (MBA-MBA)
		"Sol/46363 2001 UX34", -- (MBA-MBA)
		"Sol/46364 2001 UM35", -- (MBA-MBA)
		"Sol/46365 2001 UJ47", -- (MBA-MBA)
		"Sol/46366 2001 UA66", -- (MBA-MBA)
		"Sol/46367 2001 UP125", -- (MBA-MBA)
		"Sol/46368 2001 VR36", -- (MBA-MBA)
		"Sol/46369 2001 VX42", -- (MBA-MBA)
		"Sol/46370 2001 VY43", -- (MBA-MBA)
		"Sol/46371 2001 VZ45", -- (MBA-MBA)
		"Sol/46372 2001 VG67", -- (MBA-MBA)
		"Sol/46373 2001 VA123", -- (MBA-MBA)
		"Sol/46374 2001 WZ13", -- (MBA-MBA)
		"Sol/46375 2001 WD29", -- (MBA-MBA)
		"Sol/46377 2001 XX7", -- (MBA-MBA)
		"Sol/46378 2001 XD17", -- (MBA-MBA)
		"Sol/46379 2001 XD22", -- (MBA-MBA)
		"Sol/46380 2001 XF54", -- (MBA-MBA)
		"Sol/46381 2001 XQ59", -- (MBA-MBA)
		"Sol/46382 2001 XP85", -- (MBA-MBA)
		"Sol/46383 2001 XC114", -- (MBA-MBA)
		"Sol/46384 2001 XM115", -- (MBA-MBA)
		"Sol/46385 2001 XA152", -- (MBA-MBA)
		"Sol/46386 2001 XP195", -- (MBA-MBA)
		"Sol/46387 2001 XE215", -- (MBA-MBA)
		"Sol/46388 2001 XH246", -- (MBA-MBA)
		"Sol/46389 2001 YJ45", -- (MBA-MBA)
		"Sol/46390 2001 YT96", -- (MBA-MBA)
		"Sol/46391 2001 YJ97", -- (MBA-MBA)
		"Sol/46392 Bertola", -- (MBA-MBA)
		"Sol/46393 2002 AS10", -- (MBA-MBA)
		"Sol/46394 2002 AZ10", -- (MBA-MBA)
		"Sol/46395 2002 CT4", -- (MBA-MBA)
		"Sol/46396 2002 CD39", -- (MBA-MBA)
		"Sol/46397 2002 CE102", -- (MBA-MBA)
		"Sol/46398 2002 CQ146", -- (MBA-MBA)
		"Sol/46399 2002 CD169", -- (MBA-MBA)
		"Sol/46400 2002 CG220", -- (MBA-MBA)
		"Sol/46401 2002 CY240", -- (MBA-MBA)
		"Sol/46402 2002 DB16", -- (MBA-MBA)
		"Sol/46403 2002 EQ20", -- (MBA-MBA)
		"Sol/46404 2002 EV20", -- (MBA-MBA)
		"Sol/46405 2002 EJ28", -- (MBA-MBA)
		"Sol/46406 2002 EQ67", -- (MBA-MBA)
		"Sol/46407 2002 EC74", -- (MBA-MBA)
		"Sol/46408 2002 FO3", -- (MBA-MBA)
		"Sol/46409 2002 FT35", -- (MBA-MBA)
		"Sol/46410 2002 GF46", -- (MBA-MBA)
		"Sol/46411 2002 GS68", -- (MBA-MBA)
		"Sol/46412 2002 GL76", -- (MBA-MBA)
		"Sol/46413 2002 GS87", -- (MBA-MBA)
		"Sol/46414 2002 GD113", -- (MBA-MBA)
		"Sol/46415 2002 GV125", -- (MBA-MBA)
		"Sol/46416 2002 HK", -- (MBA-MBA)
		"Sol/46417 2002 JV4", -- (MBA-MBA)
		"Sol/46418 2002 JS12", -- (MBA-MBA)
		"Sol/46419 2002 JO21", -- (MBA-MBA)
		"Sol/46420 2002 JH23", -- (MBA-MBA)
		"Sol/46421 2002 JC33", -- (MBA-MBA)
		"Sol/46422 2002 JO33", -- (MBA-MBA)
		"Sol/46423 2002 JR34", -- (MBA-MBA)
		"Sol/46424 2002 JZ35", -- (MBA-MBA)
		"Sol/46425 2002 JP44", -- (MBA-MBA)
		"Sol/46426 2002 JG58", -- (MBA-MBA)
		"Sol/46427 2002 JS59", -- (MBA-MBA)
		"Sol/46428 2002 JO63", -- (MBA-MBA)
		"Sol/46429 2002 JP63", -- (MBA-MBA)
		"Sol/46430 2002 JV63", -- (MBA-MBA)
		"Sol/46431 2002 JL65", -- (MBA-MBA)
		"Sol/46432 2002 JR65", -- (MBA-MBA)
		"Sol/46434 2002 JK143", -- (MBA-MBA)
		"Sol/46435 2002 KY4", -- (MBA-MBA)
		"Sol/46436 2002 LH5", -- (MBA-MBA)
		"Sol/46437 2002 LL5", -- (MBA-MBA)
		"Sol/46438 2002 LZ7", -- (MBA-MBA)
		"Sol/46439 2002 LX12", -- (MBA-MBA)
		"Sol/46440 2002 LS27", -- (MBA-MBA)
		"Sol/46443 2002 LW43", -- (MBA-MBA)
		"Sol/46444 2089 P-L", -- (MBA-MBA)
		"Sol/46445 2102 P-L", -- (MBA-MBA)
		"Sol/46446 2110 P-L", -- (MBA-MBA)
		"Sol/46447 2208 P-L", -- (MBA-MBA)
		"Sol/46448 2829 P-L", -- (MBA-MBA)
		"Sol/46449 3036 P-L", -- (MBA-MBA)
		"Sol/46450 3039 P-L", -- (MBA-MBA)
		"Sol/46451 3050 P-L", -- (MBA-MBA)
		"Sol/46452 3097 P-L", -- (MBA-MBA)
		"Sol/46453 4013 P-L", -- (MBA-MBA)
		"Sol/46454 4029 P-L", -- (MBA-MBA)
		"Sol/46455 4054 P-L", -- (MBA-MBA)
		"Sol/46456 4140 P-L", -- (MBA-MBA)
		"Sol/46457 4166 P-L", -- (MBA-MBA)
		"Sol/46458 4244 P-L", -- (MBA-MBA)
		"Sol/46459 4540 P-L", -- (MBA-MBA)
		"Sol/46460 4798 P-L", -- (MBA-MBA)
		"Sol/46461 6105 P-L", -- (MBA-MBA)
		"Sol/46462 6179 P-L", -- (MBA-MBA)
		"Sol/46463 6290 P-L", -- (MBA-MBA)
		"Sol/46464 6602 P-L", -- (MBA-MBA)
		"Sol/46465 6617 P-L", -- (MBA-MBA)
		"Sol/46466 6622 P-L", -- (MBA-MBA)
		"Sol/46467 6730 P-L", -- (MBA-MBA)
		"Sol/46468 6887 P-L", -- (MBA-MBA)
		"Sol/46469 9572 P-L", -- (MBA-MBA)
		"Sol/46470 9607 P-L", -- (MBA-MBA)
		"Sol/46471 1160 T-1", -- (MBA-MBA)
		"Sol/46472 2155 T-1", -- (MBA-MBA)
		"Sol/46473 3066 T-1", -- (MBA-MBA)
		"Sol/46474 3109 T-1", -- (MBA-MBA)
		"Sol/46475 3204 T-1", -- (MBA-MBA)
		"Sol/46476 4208 T-1", -- (MBA-MBA)
		"Sol/46477 4266 T-1", -- (MBA-MBA)
		"Sol/46478 1097 T-2", -- (MBA-MBA)
		"Sol/46479 1150 T-2", -- (MBA-MBA)
		"Sol/46480 1170 T-2", -- (MBA-MBA)
		"Sol/46481 1198 T-2", -- (MBA-MBA)
		"Sol/46482 1460 T-2", -- (MBA-MBA)
		"Sol/46483 1549 T-2", -- (MBA-MBA)
		"Sol/46484 2245 T-2", -- (MBA-MBA)
		"Sol/46485 2279 T-2", -- (MBA-MBA)
		"Sol/46486 3113 T-2", -- (MBA-MBA)
		"Sol/46487 3322 T-2", -- (MBA-MBA)
		"Sol/46488 3335 T-2", -- (MBA-MBA)
		"Sol/46489 4156 T-2", -- (MBA-MBA)
		"Sol/46490 4164 T-2", -- (MBA-MBA)
		"Sol/46491 5070 T-2", -- (MBA-MBA)
		"Sol/46492 1023 T-3", -- (MBA-MBA)
		"Sol/46493 1032 T-3", -- (MBA-MBA)
		"Sol/46494 1088 T-3", -- (MBA-MBA)
		"Sol/46495 1123 T-3", -- (MBA-MBA)
		"Sol/46496 1157 T-3", -- (MBA-MBA)
		"Sol/46497 2214 T-3", -- (MBA-MBA)
		"Sol/46498 2240 T-3", -- (MBA-MBA)
		"Sol/46499 2409 T-3", -- (MBA-MBA)
		"Sol/46500 2610 T-3", -- (MBA-MBA)
		"Sol/46501 2616 T-3", -- (MBA-MBA)
		"Sol/46502 3084 T-3", -- (MBA-MBA)
		"Sol/46503 3191 T-3", -- (MBA-MBA)
		"Sol/46504 3194 T-3", -- (MBA-MBA)
		"Sol/46505 3195 T-3", -- (MBA-MBA)
		"Sol/46506 3387 T-3", -- (MBA-MBA)
		"Sol/46507 3479 T-3", -- (MBA-MBA)
		"Sol/46508 3554 T-3", -- (MBA-MBA)
		"Sol/46509 4149 T-3", -- (MBA-MBA)
		"Sol/46510 4323 T-3", -- (MBA-MBA)
		"Sol/46511 4356 T-3", -- (MBA-MBA)
		"Sol/46512 1951 QD", -- (MBA-MBA)
		"Sol/46514 Lasswitz", -- (MBA-MBA)
		"Sol/46515 1978 VW5", -- (MBA-MBA)
		"Sol/46516 1978 VQ6", -- (MBA-MBA)
		"Sol/46517 1978 VM7", -- (MBA-MBA)
		"Sol/46518 1978 VH10", -- (MBA-MBA)
		"Sol/46520 1979 MJ3", -- (MBA-MBA)
		"Sol/46521 1979 MM7", -- (MBA-MBA)
		"Sol/46522 1979 MS7", -- (MBA-MBA)
		"Sol/46523 1979 OH10", -- (MBA-MBA)
		"Sol/46524 1979 QH2", -- (MBA-MBA)
		"Sol/46525 1980 UG1", -- (MBA-MBA)
		"Sol/46526 1981 EN5", -- (MBA-MBA)
		"Sol/46527 1981 EE7", -- (MBA-MBA)
		"Sol/46528 1981 EB8", -- (MBA-MBA)
		"Sol/46529 1981 ED9", -- (MBA-MBA)
		"Sol/46530 1981 EE10", -- (MBA-MBA)
		"Sol/46531 1981 EV11", -- (MBA-MBA)
		"Sol/46532 1981 EN13", -- (MBA-MBA)
		"Sol/46533 1981 EO23", -- (MBA-MBA)
		"Sol/46534 1981 EU27", -- (MBA-MBA)
		"Sol/46535 1981 EB36", -- (MBA-MBA)
		"Sol/46536 1981 EJ40", -- (MBA-MBA)
		"Sol/46537 1981 EV45", -- (MBA-MBA)
		"Sol/46539 Viktortikhonov", -- (MBA-MBA)
		"Sol/46541 1984 SM6", -- (MBA-MBA)
		"Sol/46542 1987 AD", -- (MBA-MBA)
		"Sol/46543 1987 DL6", -- (MBA-MBA)
		"Sol/46544 1988 QO", -- (MBA-MBA)
		"Sol/46545 1988 RY12", -- (MBA-MBA)
		"Sol/46546 1988 VM5", -- (MBA-MBA)
		"Sol/46547 1989 GE3", -- (MBA-MBA)
		"Sol/46548 1989 SK1", -- (MBA-MBA)
		"Sol/46549 1989 SA2", -- (MBA-MBA)
		"Sol/46550 1989 SZ13", -- (MBA-MBA)
		"Sol/46551 1989 TC4", -- (MBA-MBA)
		"Sol/46553 1990 RW14", -- (MBA-MBA)
		"Sol/46554 1990 SZ8", -- (MBA-MBA)
		"Sol/46555 1990 VH3", -- (MBA-MBA)
		"Sol/46556 1991 FU3", -- (MBA-MBA)
		"Sol/46557 1991 FW3", -- (MBA-MBA)
		"Sol/46558 1991 GY5", -- (MBA-MBA)
		"Sol/46560 1991 PZ1", -- (MBA-MBA)
		"Sol/46561 1991 RQ", -- (MBA-MBA)
		"Sol/46562 1991 RV", -- (MBA-MBA)
		"Sol/46563 Oken", -- (MBA-MBA)
		"Sol/46564 1991 RA11", -- (MBA-MBA)
		"Sol/46565 1991 RF17", -- (MBA-MBA)
		"Sol/46567 1991 RV23", -- (MBA-MBA)
		"Sol/46569 1991 SY1", -- (MBA-MBA)
		"Sol/46570 1991 TK8", -- (MBA-MBA)
		"Sol/46571 1991 VG1", -- (MBA-MBA)
		"Sol/46572 1991 VA5", -- (MBA-MBA)
		"Sol/46573 1992 AJ1", -- (MBA-MBA)
		"Sol/46574 1992 DE8", -- (MBA-MBA)
		"Sol/46575 1992 DS9", -- (MBA-MBA)
		"Sol/46576 1992 EP10", -- (MBA-MBA)
		"Sol/46577 1992 EK12", -- (MBA-MBA)
		"Sol/46578 1992 EC14", -- (MBA-MBA)
		"Sol/46579 1992 EA26", -- (MBA-MBA)
		"Sol/46581 1992 OK2", -- (MBA-MBA)
		"Sol/46582 1992 RR3", -- (MBA-MBA)
		"Sol/46583 1992 RW3", -- (MBA-MBA)
		"Sol/46584 1992 RN6", -- (MBA-MBA)
		"Sol/46585 1992 RD7", -- (MBA-MBA)
		"Sol/46586 1992 SH6", -- (MBA-MBA)
		"Sol/46587 1992 UJ1", -- (MBA-MBA)
		"Sol/46588 1992 WR", -- (MBA-MBA)
		"Sol/46589 1992 WU", -- (MBA-MBA)
		"Sol/46590 1992 WP1", -- (MBA-MBA)
		"Sol/46591 1992 WS1", -- (MBA-MBA)
		"Sol/46592 Marinawatanabe", -- (MBA-MBA)
		"Sol/46593 1992 YP1", -- (MBA-MBA)
		"Sol/46594 1992 YP3", -- (MBA-MBA)
		"Sol/46595 Kita-Kyushu", -- (MBA-MBA)
		"Sol/46596 Tobata", -- (MBA-MBA)
		"Sol/46597 1993 DK2", -- (MBA-MBA)
		"Sol/46599 1993 FP10", -- (MBA-MBA)
		"Sol/46600 1993 FG14", -- (MBA-MBA)
		"Sol/46601 1993 FV15", -- (MBA-MBA)
		"Sol/46603 1993 FY41", -- (MBA-MBA)
		"Sol/46604 1993 FH56", -- (MBA-MBA)
		"Sol/46606 1993 LK2", -- (MBA-MBA)
		"Sol/46607 1993 OY12", -- (MBA-MBA)
		"Sol/46608 1993 RA2", -- (MBA-MBA)
		"Sol/46609 1993 SQ1", -- (MBA-MBA)
		"Sol/46610 Besixdouze", -- (MBA-MBA)
		"Sol/46611 1993 TH4", -- (MBA-MBA)
		"Sol/46612 1993 TS16", -- (MBA-MBA)
		"Sol/46613 1993 TA17", -- (MBA-MBA)
		"Sol/46614 1993 TV27", -- (MBA-MBA)
		"Sol/46615 1993 TT32", -- (MBA-MBA)
		"Sol/46616 1994 AM", -- (MBA-MBA)
		"Sol/46617 1994 BD1", -- (MBA-MBA)
		"Sol/46618 1994 CF16", -- (MBA-MBA)
		"Sol/46619 1994 CR16", -- (MBA-MBA)
		"Sol/46620 1994 EL1", -- (MBA-MBA)
		"Sol/46621 1994 EC7", -- (MBA-MBA)
		"Sol/46622 1994 EF7", -- (MBA-MBA)
		"Sol/46623 1994 GV10", -- (MBA-MBA)
		"Sol/46624 1994 JV4", -- (MBA-MBA)
		"Sol/46626 1994 PL23", -- (MBA-MBA)
		"Sol/46627 1994 PG24", -- (MBA-MBA)
		"Sol/46628 1994 PD27", -- (MBA-MBA)
		"Sol/46630 1994 SA11", -- (MBA-MBA)
		"Sol/46631 1994 TQ3", -- (MBA-MBA)
		"Sol/46632 RISE", -- (MBA-MBA)
		"Sol/46633 1994 VH1", -- (MBA-MBA)
		"Sol/46634 1994 VR2", -- (MBA-MBA)
		"Sol/46637 1994 WJ12", -- (MBA-MBA)
		"Sol/46638 1995 BO3", -- (MBA-MBA)
		"Sol/46640 1995 DU", -- (MBA-MBA)
		"Sol/46641 1995 EY", -- (MBA-MBA)
		"Sol/46642 1995 FU4", -- (MBA-MBA)
		"Sol/46643 Yanase", -- (MBA-MBA)
		"Sol/46644 Lagia", -- (MBA-MBA)
		"Sol/46645 1995 OP1", -- (MBA-MBA)
		"Sol/46646 1995 OC8", -- (MBA-MBA)
		"Sol/46647 1995 QP3", -- (MBA-MBA)
		"Sol/46648 1995 SY", -- (MBA-MBA)
		"Sol/46649 1995 SN4", -- (MBA-MBA)
		"Sol/46650 1995 SR19", -- (MBA-MBA)
		"Sol/46651 1995 SV26", -- (MBA-MBA)
		"Sol/46652 1995 SV30", -- (MBA-MBA)
		"Sol/46653 1995 SE33", -- (MBA-MBA)
		"Sol/46654 1995 UB8", -- (MBA-MBA)
		"Sol/46655 1995 UR9", -- (MBA-MBA)
		"Sol/46656 1995 WT6", -- (MBA-MBA)
		"Sol/46657 1995 WM17", -- (MBA-MBA)
		"Sol/46658 1995 YH12", -- (MBA-MBA)
		"Sol/46659 1996 BB5", -- (MBA-MBA)
		"Sol/46660 1996 BM17", -- (MBA-MBA)
		"Sol/46661 1996 CP1", -- (MBA-MBA)
		"Sol/46662 1996 DO", -- (MBA-MBA)
		"Sol/46663 1996 DR2", -- (MBA-MBA)
		"Sol/46664 1996 EK10", -- (MBA-MBA)
		"Sol/46665 1996 FD", -- (MBA-MBA)
		"Sol/46666 1996 FX21", -- (MBA-MBA)
		"Sol/46667 1996 HM2", -- (MBA-MBA)
		"Sol/46668 1996 HM10", -- (MBA-MBA)
		"Sol/46669 Wangyongzhi", -- (MBA-MBA)
		"Sol/46670 1996 NU", -- (MBA-MBA)
		"Sol/46672 1996 OA", -- (MBA-MBA)
		"Sol/46674 1996 PY8", -- (MBA-MBA)
		"Sol/46675 1996 QO", -- (MBA-MBA)
		"Sol/46677 1996 TK6", -- (MBA-MBA)
		"Sol/46679 1996 TE30", -- (MBA-MBA)
		"Sol/46680 1996 YV", -- (MBA-MBA)
		"Sol/46681 1997 AN5", -- (MBA-MBA)
		"Sol/46682 1997 AV5", -- (MBA-MBA)
		"Sol/46683 1997 AK8", -- (MBA-MBA)
		"Sol/46684 1997 AX8", -- (MBA-MBA)
		"Sol/46685 1997 AG13", -- (MBA-MBA)
		"Sol/46686 Anitasohus", -- (MBA-MBA)
		"Sol/46687 1997 AP18", -- (MBA-MBA)
		"Sol/46688 1997 AB19", -- (MBA-MBA)
		"Sol/46689 Hakuryuko", -- (MBA-MBA)
		"Sol/46690 1997 AN23", -- (MBA-MBA)
		"Sol/46691 Ghezzi", -- (MBA-MBA)
		"Sol/46692 Taormina", -- (MBA-MBA)
		"Sol/46693 1997 CK4", -- (MBA-MBA)
		"Sol/46694 1997 CS9", -- (MBA-MBA)
		"Sol/46695 1997 CX13", -- (MBA-MBA)
		"Sol/46696 1997 CF20", -- (MBA-MBA)
		"Sol/46697 1997 CM20", -- (MBA-MBA)
		"Sol/46698 1997 CT25", -- (MBA-MBA)
		"Sol/46699 1997 CL26", -- (MBA-MBA)
		"Sol/46700 1997 CK27", -- (MBA-MBA)
		"Sol/46701 Interrante", -- (MBA-MBA)
		"Sol/46702 Linapucci", -- (MBA-MBA)
		"Sol/46703 1997 EC", -- (MBA-MBA)
		"Sol/46704 1997 EL5", -- (MBA-MBA)
		"Sol/46705 1997 EE37", -- (MBA-MBA)
		"Sol/46706 1997 ET41", -- (MBA-MBA)
		"Sol/46707 1997 FH3", -- (MBA-MBA)
		"Sol/46708 1997 FP4", -- (MBA-MBA)
		"Sol/46709 1997 GU6", -- (MBA-MBA)
		"Sol/46710 1997 GB7", -- (MBA-MBA)
		"Sol/46711 1997 GW7", -- (MBA-MBA)
		"Sol/46712 1997 GY14", -- (MBA-MBA)
		"Sol/46713 1997 GO19", -- (MBA-MBA)
		"Sol/46714 1997 HF7", -- (MBA-MBA)
		"Sol/46715 1997 HE13", -- (MBA-MBA)
		"Sol/46716 1997 NX", -- (MBA-MBA)
		"Sol/46717 1997 NY5", -- (MBA-MBA)
		"Sol/46718 1997 NK6", -- (MBA-MBA)
		"Sol/46719 Plantade", -- (MBA-MBA)
		"Sol/46720 Pierostroppa", -- (MBA-MBA)
		"Sol/46721 1997 QW3", -- (MBA-MBA)
		"Sol/46722 Ireneadler", -- (MBA-MBA)
		"Sol/46723 1997 RS2", -- (MBA-MBA)
		"Sol/46724 1997 SU7", -- (MBA-MBA)
		"Sol/46725 1997 SS13", -- (MBA-MBA)
		"Sol/46726 1997 SA22", -- (MBA-MBA)
		"Sol/46727 Hidekimatsuyama", -- (MBA-MBA)
		"Sol/46728 1997 SJ29", -- (MBA-MBA)
		"Sol/46729 1997 SJ31", -- (MBA-MBA)
		"Sol/46730 1997 TY16", -- (MBA-MBA)
		"Sol/46731 Prieurblanc", -- (MBA-MBA)
		"Sol/46732 1997 TD19", -- (MBA-MBA)
		"Sol/46733 1997 TA20", -- (MBA-MBA)
		"Sol/46735 1997 UG1", -- (MBA-MBA)
		"Sol/46737 Anpanman", -- (MBA-MBA)
		"Sol/46738 1997 VF1", -- (MBA-MBA)
		"Sol/46739 1997 WH10", -- (MBA-MBA)
		"Sol/46740 1997 WQ14", -- (MBA-MBA)
		"Sol/46741 1997 WM15", -- (MBA-MBA)
		"Sol/46742 1997 WQ15", -- (MBA-MBA)
		"Sol/46744 1997 WP38", -- (MBA-MBA)
		"Sol/46745 1997 WK47", -- (MBA-MBA)
		"Sol/46746 1998 BX24", -- (MBA-MBA)
		"Sol/46747 1998 DF9", -- (MBA-MBA)
		"Sol/46748 Giusacayrel", -- (MBA-MBA)
		"Sol/46749 1998 DM33", -- (MBA-MBA)
		"Sol/46750 1998 EL14", -- (MBA-MBA)
		"Sol/46751 1998 FD30", -- (MBA-MBA)
		"Sol/46752 1998 FM35", -- (MBA-MBA)
		"Sol/46753 1998 FL41", -- (MBA-MBA)
		"Sol/46754 1998 FX49", -- (MBA-MBA)
		"Sol/46755 1998 FL50", -- (MBA-MBA)
		"Sol/46756 1998 FP55", -- (MBA-MBA)
		"Sol/46757 1998 FX57", -- (MBA-MBA)
		"Sol/46758 1998 FQ59", -- (MBA-MBA)
		"Sol/46759 1998 FK65", -- (MBA-MBA)
		"Sol/46760 1998 FK67", -- (MBA-MBA)
		"Sol/46761 1998 FC71", -- (MBA-MBA)
		"Sol/46762 1998 FM78", -- (MBA-MBA)
		"Sol/46763 1998 FE79", -- (MBA-MBA)
		"Sol/46764 1998 FE95", -- (MBA-MBA)
		"Sol/46765 1998 FN109", -- (MBA-MBA)
		"Sol/46766 1998 FU115", -- (MBA-MBA)
		"Sol/46767 1998 FX115", -- (MBA-MBA)
		"Sol/46768 1998 FK122", -- (MBA-MBA)
		"Sol/46769 1998 HJ2", -- (MBA-MBA)
		"Sol/46770 1998 HY5", -- (MBA-MBA)
		"Sol/46772 1998 HD8", -- (MBA-MBA)
		"Sol/46774 1998 HO30", -- (MBA-MBA)
		"Sol/46775 1998 HC42", -- (MBA-MBA)
		"Sol/46776 1998 HN49", -- (MBA-MBA)
		"Sol/46777 1998 HO51", -- (MBA-MBA)
		"Sol/46778 1998 HR51", -- (MBA-MBA)
		"Sol/46779 1998 HY51", -- (MBA-MBA)
		"Sol/46781 1998 HH86", -- (MBA-MBA)
		"Sol/46782 1998 HJ98", -- (MBA-MBA)
		"Sol/46783 1998 HU101", -- (MBA-MBA)
		"Sol/46784 1998 HK117", -- (MBA-MBA)
		"Sol/46785 1998 HQ117", -- (MBA-MBA)
		"Sol/46786 1998 HH125", -- (MBA-MBA)
		"Sol/46787 1998 HL129", -- (MBA-MBA)
		"Sol/46788 1998 HP139", -- (MBA-MBA)
		"Sol/46789 1998 HG141", -- (MBA-MBA)
		"Sol/46790 1998 HG149", -- (MBA-MBA)
		"Sol/46791 1998 HW149", -- (MBA-MBA)
		"Sol/46792 1998 HK153", -- (MBA-MBA)
		"Sol/46793 Phinney", -- (MBA-MBA)
		"Sol/46794 1998 JW2", -- (MBA-MBA)
		"Sol/46795 1998 JW4", -- (MBA-MBA)
		"Sol/46796 Mamigasakigawa", -- (MBA-MBA)
		"Sol/46797 1998 KA4", -- (MBA-MBA)
		"Sol/46798 1998 KU4", -- (MBA-MBA)
		"Sol/46799 1998 KY8", -- (MBA-MBA)
		"Sol/46800 1998 KH27", -- (MBA-MBA)
		"Sol/46801 1998 KP29", -- (MBA-MBA)
		"Sol/46802 1998 KX30", -- (MBA-MBA)
		"Sol/46803 1998 KL33", -- (MBA-MBA)
		"Sol/46804 1998 KH34", -- (MBA-MBA)
		"Sol/46805 1998 KX34", -- (MBA-MBA)
		"Sol/46806 1998 KJ39", -- (MBA-MBA)
		"Sol/46807 1998 KT45", -- (MBA-MBA)
		"Sol/46808 1998 KX45", -- (MBA-MBA)
		"Sol/46809 1998 KD47", -- (MBA-MBA)
		"Sol/46810 1998 KK47", -- (MBA-MBA)
		"Sol/46811 1998 KY47", -- (MBA-MBA)
		"Sol/46812 1998 KO64", -- (MBA-MBA)
		"Sol/46813 1998 KQ64", -- (MBA-MBA)
		"Sol/46814 1998 KS64", -- (MBA-MBA)
		"Sol/46815 1998 MG3", -- (MBA-MBA)
		"Sol/46816 1998 MR13", -- (MBA-MBA)
		"Sol/46817 1998 MG16", -- (MBA-MBA)
		"Sol/46819 1998 MH27", -- (MBA-MBA)
		"Sol/46820 1998 MK28", -- (MBA-MBA)
		"Sol/46821 1998 MV31", -- (MBA-MBA)
		"Sol/46822 1998 MQ32", -- (MBA-MBA)
		"Sol/46823 1998 MN35", -- (MBA-MBA)
		"Sol/46824 Tambora", -- (MBA-MBA)
		"Sol/46825 1998 OJ2", -- (MBA-MBA)
		"Sol/46826 1998 OC7", -- (MBA-MBA)
		"Sol/46827 1998 OJ7", -- (MBA-MBA)
		"Sol/46828 1998 OU10", -- (MBA-MBA)
		"Sol/46829 McMahon", -- (MBA-MBA)
		"Sol/46830 1998 PU", -- (MBA-MBA)
		"Sol/46831 1998 QH", -- (MBA-MBA)
		"Sol/46832 1998 QQ1", -- (MBA-MBA)
		"Sol/46833 1998 QB8", -- (MBA-MBA)
		"Sol/46834 1998 QL11", -- (MBA-MBA)
		"Sol/46835 1998 QR11", -- (MBA-MBA)
		"Sol/46836 1998 QM12", -- (MBA-MBA)
		"Sol/46837 1998 QB13", -- (MBA-MBA)
		"Sol/46838 1998 QS13", -- (MBA-MBA)
		"Sol/46839 1998 QB14", -- (MBA-MBA)
		"Sol/46840 1998 QZ17", -- (MBA-MBA)
		"Sol/46841 1998 QE19", -- (MBA-MBA)
		"Sol/46842 1998 QK20", -- (MBA-MBA)
		"Sol/46843 1998 QO22", -- (MBA-MBA)
		"Sol/46844 1998 QW22", -- (MBA-MBA)
		"Sol/46845 1998 QB24", -- (MBA-MBA)
		"Sol/46846 1998 QN24", -- (MBA-MBA)
		"Sol/46847 1998 QM26", -- (MBA-MBA)
		"Sol/46848 1998 QQ35", -- (MBA-MBA)
		"Sol/46849 1998 QD36", -- (MBA-MBA)
		"Sol/46850 1998 QO37", -- (MBA-MBA)
		"Sol/46851 1998 QN39", -- (MBA-MBA)
		"Sol/46852 1998 QC41", -- (MBA-MBA)
		"Sol/46853 1998 QC42", -- (MBA-MBA)
		"Sol/46854 1998 QY42", -- (MBA-MBA)
		"Sol/46855 1998 QR44", -- (MBA-MBA)
		"Sol/46856 1998 QK45", -- (MBA-MBA)
		"Sol/46857 1998 QN45", -- (MBA-MBA)
		"Sol/46858 1998 QB50", -- (MBA-MBA)
		"Sol/46859 1998 QB51", -- (MBA-MBA)
		"Sol/46860 1998 QP60", -- (MBA-MBA)
		"Sol/46861 1998 QJ73", -- (MBA-MBA)
		"Sol/46862 1998 QP74", -- (MBA-MBA)
		"Sol/46863 1998 QE75", -- (MBA-MBA)
		"Sol/46864 1998 QV86", -- (MBA-MBA)
		"Sol/46865 1998 QZ86", -- (MBA-MBA)
		"Sol/46866 1998 QW87", -- (MBA-MBA)
		"Sol/46867 1998 QN91", -- (MBA-MBA)
		"Sol/46868 1998 QM93", -- (MBA-MBA)
		"Sol/46869 1998 QC97", -- (MBA-MBA)
		"Sol/46870 1998 QC100", -- (MBA-MBA)
		"Sol/46871 1998 QF100", -- (MBA-MBA)
		"Sol/46872 1998 QP101", -- (MBA-MBA)
		"Sol/46873 1998 QZ101", -- (MBA-MBA)
		"Sol/46874 1998 QC103", -- (MBA-MBA)
		"Sol/46875 1998 QD104", -- (MBA-MBA)
		"Sol/46876 1998 QV104", -- (MBA-MBA)
		"Sol/46877 1998 RU", -- (MBA-MBA)
		"Sol/46878 1998 RD4", -- (MBA-MBA)
		"Sol/46880 1998 RC5", -- (MBA-MBA)
		"Sol/46881 1998 RU5", -- (MBA-MBA)
		"Sol/46882 1998 RL9", -- (MBA-MBA)
		"Sol/46883 1998 RT15", -- (MBA-MBA)
		"Sol/46884 1998 RY16", -- (MBA-MBA)
		"Sol/46885 1998 RR18", -- (MBA-MBA)
		"Sol/46886 1998 RU29", -- (MBA-MBA)
		"Sol/46887 1998 RV29", -- (MBA-MBA)
		"Sol/46888 1998 RG37", -- (MBA-MBA)
		"Sol/46889 1998 RD43", -- (MBA-MBA)
		"Sol/46890 1998 RK48", -- (MBA-MBA)
		"Sol/46891 1998 RV50", -- (MBA-MBA)
		"Sol/46892 1998 RJ51", -- (MBA-MBA)
		"Sol/46893 1998 RF52", -- (MBA-MBA)
		"Sol/46894 1998 RG52", -- (MBA-MBA)
		"Sol/46895 1998 RX52", -- (MBA-MBA)
		"Sol/46896 1998 RR53", -- (MBA-MBA)
		"Sol/46897 1998 RP55", -- (MBA-MBA)
		"Sol/46898 1998 RW57", -- (MBA-MBA)
		"Sol/46899 1998 RF60", -- (MBA-MBA)
		"Sol/46900 1998 RG60", -- (MBA-MBA)
		"Sol/46901 1998 RQ60", -- (MBA-MBA)
		"Sol/46902 1998 RY60", -- (MBA-MBA)
		"Sol/46903 1998 RQ61", -- (MBA-MBA)
		"Sol/46904 1998 RG63", -- (MBA-MBA)
		"Sol/46905 1998 RT63", -- (MBA-MBA)
		"Sol/46906 1998 RG66", -- (MBA-MBA)
		"Sol/46907 1998 RQ70", -- (MBA-MBA)
		"Sol/46908 1998 RV71", -- (MBA-MBA)
		"Sol/46909 1998 RF72", -- (MBA-MBA)
		"Sol/46910 1998 RM72", -- (MBA-MBA)
		"Sol/46911 1998 RW72", -- (MBA-MBA)
		"Sol/46912 1998 RY72", -- (MBA-MBA)
		"Sol/46913 1998 RD74", -- (MBA-MBA)
		"Sol/46914 1998 RX74", -- (MBA-MBA)
		"Sol/46915 1998 RK75", -- (MBA-MBA)
		"Sol/46916 1998 RG77", -- (MBA-MBA)
		"Sol/46917 Rogercayrel", -- (MBA-MBA)
		"Sol/46918 1998 SC", -- (MBA-MBA)
		"Sol/46919 1998 SN3", -- (MBA-MBA)
		"Sol/46920 Suzanedwards", -- (MBA-MBA)
		"Sol/46921 1998 SW13", -- (MBA-MBA)
		"Sol/46922 1998 ST19", -- (MBA-MBA)
		"Sol/46923 1998 SG24", -- (MBA-MBA)
		"Sol/46924 1998 SP26", -- (MBA-MBA)
		"Sol/46925 1998 SS27", -- (MBA-MBA)
		"Sol/46926 1998 SR33", -- (MBA-MBA)
		"Sol/46927 1998 SP54", -- (MBA-MBA)
		"Sol/46928 1998 SJ57", -- (MBA-MBA)
		"Sol/46929 1998 SO57", -- (MBA-MBA)
		"Sol/46930 1998 SV58", -- (MBA-MBA)
		"Sol/46931 1998 SW59", -- (MBA-MBA)
		"Sol/46932 1998 SZ60", -- (MBA-MBA)
		"Sol/46933 1998 SP62", -- (MBA-MBA)
		"Sol/46934 1998 SN63", -- (MBA-MBA)
		"Sol/46935 1998 SL65", -- (MBA-MBA)
		"Sol/46936 1998 SN67", -- (MBA-MBA)
		"Sol/46937 1998 SA71", -- (MBA-MBA)
		"Sol/46938 1998 SP71", -- (MBA-MBA)
		"Sol/46939 1998 SM73", -- (MBA-MBA)
		"Sol/46940 1998 SK74", -- (MBA-MBA)
		"Sol/46941 1998 SQ74", -- (MBA-MBA)
		"Sol/46942 1998 SL75", -- (MBA-MBA)
		"Sol/46943 1998 SZ99", -- (MBA-MBA)
		"Sol/46944 1998 SO102", -- (MBA-MBA)
		"Sol/46945 1998 SB107", -- (MBA-MBA)
		"Sol/46946 1998 SR111", -- (MBA-MBA)
		"Sol/46947 1998 SZ111", -- (MBA-MBA)
		"Sol/46948 1998 SU114", -- (MBA-MBA)
		"Sol/46949 1998 SL117", -- (MBA-MBA)
		"Sol/46950 1998 SA118", -- (MBA-MBA)
		"Sol/46951 1998 SQ118", -- (MBA-MBA)
		"Sol/46952 1998 SQ119", -- (MBA-MBA)
		"Sol/46953 1998 SB121", -- (MBA-MBA)
		"Sol/46954 1998 SL121", -- (MBA-MBA)
		"Sol/46955 1998 SS121", -- (MBA-MBA)
		"Sol/46956 1998 SQ123", -- (MBA-MBA)
		"Sol/46957 1998 SD129", -- (MBA-MBA)
		"Sol/46958 1998 SM129", -- (MBA-MBA)
		"Sol/46959 1998 SW129", -- (MBA-MBA)
		"Sol/46960 1998 ST130", -- (MBA-MBA)
		"Sol/46961 1998 SC132", -- (MBA-MBA)
		"Sol/46962 1998 SD132", -- (MBA-MBA)
		"Sol/46963 1998 SJ132", -- (MBA-MBA)
		"Sol/46964 1998 SE134", -- (MBA-MBA)
		"Sol/46965 1998 SN134", -- (MBA-MBA)
		"Sol/46966 1998 SP134", -- (MBA-MBA)
		"Sol/46967 1998 SR134", -- (MBA-MBA)
		"Sol/46968 1998 SJ135", -- (MBA-MBA)
		"Sol/46969 1998 SP137", -- (MBA-MBA)
		"Sol/46970 1998 SW137", -- (MBA-MBA)
		"Sol/46971 1998 SE138", -- (MBA-MBA)
		"Sol/46972 1998 SV138", -- (MBA-MBA)
		"Sol/46973 1998 SE139", -- (MBA-MBA)
		"Sol/46974 1998 SA140", -- (MBA-MBA)
		"Sol/46975 1998 SC140", -- (MBA-MBA)
		"Sol/46976 1998 SE140", -- (MBA-MBA)
		"Sol/46977 Krakow", -- (MBA-MBA)
		"Sol/46978 1998 SD145", -- (MBA-MBA)
		"Sol/46979 1998 SL154", -- (MBA-MBA)
		"Sol/46980 1998 SW156", -- (MBA-MBA)
		"Sol/46981 1998 SQ160", -- (MBA-MBA)
		"Sol/46982 1998 SP161", -- (MBA-MBA)
		"Sol/46983 1998 SX161", -- (MBA-MBA)
		"Sol/46984 1998 SU162", -- (MBA-MBA)
		"Sol/46985 1998 SA163", -- (MBA-MBA)
		"Sol/46986 1998 SR163", -- (MBA-MBA)
		"Sol/46987 1998 SC167", -- (MBA-MBA)
		"Sol/46988 1998 TJ5", -- (MBA-MBA)
		"Sol/46989 1998 TO5", -- (MBA-MBA)
		"Sol/46990 1998 TY6", -- (MBA-MBA)
		"Sol/46991 Carolinesoubiran", -- (MBA-MBA)
		"Sol/46992 1998 TZ17", -- (MBA-MBA)
		"Sol/46993 1998 TF18", -- (MBA-MBA)
		"Sol/46994 1998 TE27", -- (MBA-MBA)
		"Sol/46995 1998 TO28", -- (MBA-MBA)
		"Sol/46996 1998 TR28", -- (MBA-MBA)
		"Sol/46997 1998 TL29", -- (MBA-MBA)
		"Sol/46998 1998 TM30", -- (MBA-MBA)
		"Sol/46999 1998 TA32", -- (MBA-MBA)
		
		------------------------------------------
		-- 47000
		------------------------------------------
		
		"Sol/47000 1998 TH32", -- (MBA-MBA)
		"Sol/47001 1998 TA35", -- (MBA-MBA)
		"Sol/47002 Harlingten", -- (MBA-MBA)
		"Sol/47003 1998 UF7", -- (MBA-MBA)
		"Sol/47004 1998 UZ7", -- (MBA-MBA)
		"Sol/47005 Chengmaolan", -- (MBA-MBA)
		"Sol/47006 1998 UL10", -- (MBA-MBA)
		"Sol/47007 1998 UL16", -- (MBA-MBA)
		"Sol/47008 1998 UW16", -- (MBA-MBA)
		"Sol/47009 1998 UY16", -- (MBA-MBA)
		"Sol/47010 1998 UD20", -- (MBA-MBA)
		"Sol/47011 1998 UQ23", -- (MBA-MBA)
		"Sol/47012 1998 UZ26", -- (MBA-MBA)
		"Sol/47013 1998 UZ27", -- (MBA-MBA)
		"Sol/47014 1998 UJ40", -- (MBA-MBA)
		"Sol/47015 1998 VW", -- (MBA-MBA)
		"Sol/47016 1998 VU3", -- (MBA-MBA)
		"Sol/47017 1998 VE4", -- (MBA-MBA)
		"Sol/47018 Chopinet", -- (MBA-MBA)
		"Sol/47019 1998 VM5", -- (MBA-MBA)
		"Sol/47020 1998 VP9", -- (MBA-MBA)
		"Sol/47021 1998 VR12", -- (MBA-MBA)
		"Sol/47022 1998 VK14", -- (MBA-MBA)
		"Sol/47023 1998 VZ16", -- (MBA-MBA)
		"Sol/47024 1998 VV19", -- (MBA-MBA)
		"Sol/47025 1998 VT20", -- (MBA-MBA)
		"Sol/47026 1998 VS21", -- (MBA-MBA)
		"Sol/47027 1998 VX29", -- (MBA-MBA)
		"Sol/47028 1998 VG31", -- (MBA-MBA)
		"Sol/47029 1998 VO31", -- (MBA-MBA)
		"Sol/47030 1998 VG32", -- (MBA-MBA)
		"Sol/47031 1998 VX38", -- (MBA-MBA)
		"Sol/47032 1998 VW52", -- (MBA-MBA)
		"Sol/47033 1998 VW53", -- (MBA-MBA)
		"Sol/47034 1998 VP54", -- (MBA-MBA)
		"Sol/47036 1998 WP1", -- (MBA-MBA)
		"Sol/47037 1998 WM2", -- (MBA-MBA)
		"Sol/47038 Majoni", -- (MBA-MBA)
		"Sol/47039 1998 WA3", -- (MBA-MBA)
		"Sol/47041 1998 WO3", -- (MBA-MBA)
		"Sol/47042 1998 WP3", -- (MBA-MBA)
		"Sol/47043 1998 WX3", -- (MBA-MBA)
		"Sol/47044 Mcpainter", -- (MBA-MBA)
		"Sol/47046 1998 WM9", -- (MBA-MBA)
		"Sol/47047 1998 WX12", -- (MBA-MBA)
		"Sol/47048 1998 WW18", -- (MBA-MBA)
		"Sol/47049 1998 WT19", -- (MBA-MBA)
		"Sol/47050 1998 WN20", -- (MBA-MBA)
		"Sol/47051 1998 XZ", -- (MBA-MBA)
		"Sol/47052 Guillaumefaury", -- (MBA-MBA)
		"Sol/47053 1998 XH1", -- (MBA-MBA)
		"Sol/47054 Jacquesblamont", -- (MBA-MBA)
		"Sol/47055 1998 XH5", -- (MBA-MBA)
		"Sol/47056 1998 XP7", -- (MBA-MBA)
		"Sol/47057 1998 XM12", -- (MBA-MBA)
		"Sol/47058 1998 XC15", -- (MBA-MBA)
		"Sol/47059 1998 XX20", -- (MBA-MBA)
		"Sol/47060 1998 XX33", -- (MBA-MBA)
		"Sol/47061 1998 XZ43", -- (MBA-MBA)
		"Sol/47062 1998 XH52", -- (MBA-MBA)
		"Sol/47063 1998 XX52", -- (MBA-MBA)
		"Sol/47064 1998 XT53", -- (MBA-MBA)
		"Sol/47065 1998 XC55", -- (MBA-MBA)
		"Sol/47066 1998 XN57", -- (MBA-MBA)
		"Sol/47067 1998 XB62", -- (MBA-MBA)
		"Sol/47068 1998 XJ62", -- (MBA-MBA)
		"Sol/47069 1998 XC73", -- (MBA-MBA)
		"Sol/47070 1998 XF77", -- (MBA-MBA)
		"Sol/47071 1998 XO77", -- (MBA-MBA)
		"Sol/47072 1998 XM79", -- (MBA-MBA)
		"Sol/47073 1998 XP95", -- (MBA-MBA)
		"Sol/47074 1998 XV95", -- (MBA-MBA)
		"Sol/47076 1998 YV", -- (MBA-MBA)
		"Sol/47077 Yuji", -- (MBA-MBA)
		"Sol/47079 1998 YA3", -- (MBA-MBA)
		"Sol/47080 1998 YA7", -- (MBA-MBA)
		"Sol/47081 1998 YV9", -- (MBA-MBA)
		"Sol/47082 1998 YA15", -- (MBA-MBA)
		"Sol/47083 1998 YG22", -- (MBA-MBA)
		"Sol/47084 1999 AQ", -- (MBA-MBA)
		"Sol/47085 1999 AW2", -- (MBA-MBA)
		"Sol/47086 Shinseiko", -- (MBA-MBA)
		"Sol/47087 1999 AY3", -- (MBA-MBA)
		"Sol/47088 1999 AB7", -- (MBA-MBA)
		"Sol/47089 1999 AC7", -- (MBA-MBA)
		"Sol/47090 1999 AJ7", -- (MBA-MBA)
		"Sol/47091 1999 AP9", -- (MBA-MBA)
		"Sol/47092 1999 AB10", -- (MBA-MBA)
		"Sol/47093 1999 AF21", -- (MBA-MBA)
		"Sol/47094 1999 AW21", -- (MBA-MBA)
		"Sol/47095 1999 AQ25", -- (MBA-MBA)
		"Sol/47096 1999 AX25", -- (MBA-MBA)
		"Sol/47098 1999 AM28", -- (MBA-MBA)
		"Sol/47099 1999 AO37", -- (MBA-MBA)
		"Sol/47100 1999 BB10", -- (MBA-MBA)
		"Sol/47101 1999 BP12", -- (MBA-MBA)
		"Sol/47102 1999 BT12", -- (MBA-MBA)
		"Sol/47103 1999 BQ28", -- (MBA-MBA)
		"Sol/47105 1999 CJ18", -- (MBA-MBA)
		"Sol/47106 1999 CU20", -- (MBA-MBA)
		"Sol/47107 1999 CB22", -- (MBA-MBA)
		"Sol/47108 1999 CM37", -- (MBA-MBA)
		"Sol/47109 1999 CQ37", -- (MBA-MBA)
		"Sol/47110 1999 CK44", -- (MBA-MBA)
		"Sol/47111 1999 CP48", -- (MBA-MBA)
		"Sol/47113 1999 CD57", -- (MBA-MBA)
		"Sol/47115 1999 CH62", -- (MBA-MBA)
		"Sol/47116 1999 CL64", -- (MBA-MBA)
		"Sol/47117 1999 CE72", -- (MBA-MBA)
		"Sol/47118 1999 CP72", -- (MBA-MBA)
		"Sol/47119 1999 CM81", -- (MBA-MBA)
		"Sol/47120 1999 CP84", -- (MBA-MBA)
		"Sol/47121 1999 CG85", -- (MBA-MBA)
		"Sol/47122 1999 CZ88", -- (MBA-MBA)
		"Sol/47124 1999 CS99", -- (MBA-MBA)
		"Sol/47125 1999 CM100", -- (MBA-MBA)
		"Sol/47126 1999 CH101", -- (MBA-MBA)
		"Sol/47127 1999 CJ103", -- (MBA-MBA)
		"Sol/47129 1999 CR118", -- (MBA-MBA)
		"Sol/47130 1999 CT127", -- (MBA-MBA)
		"Sol/47133 1999 DH5", -- (MBA-MBA)
		"Sol/47134 1999 DB6", -- (MBA-MBA)
		"Sol/47137 1999 FJ22", -- (MBA-MBA)
		"Sol/47139 1999 GN9", -- (MBA-MBA)
		"Sol/47140 1999 GL37", -- (MBA-MBA)
		"Sol/47144 Faulkes", -- (MBA-MBA)
		"Sol/47146 1999 RZ18", -- (MBA-MBA)
		"Sol/47147 1999 RC24", -- (MBA-MBA)
		"Sol/47148 1999 RN25", -- (MBA-MBA)
		"Sol/47149 1999 RX34", -- (MBA-MBA)
		"Sol/47150 1999 RN35", -- (MBA-MBA)
		"Sol/47151 1999 RV88", -- (MBA-MBA)
		"Sol/47152 1999 RB92", -- (MBA-MBA)
		"Sol/47153 1999 RD132", -- (MBA-MBA)
		"Sol/47154 1999 RE141", -- (MBA-MBA)
		"Sol/47155 1999 RB159", -- (MBA-MBA)
		"Sol/47156 1999 RE160", -- (MBA-MBA)
		"Sol/47157 1999 RG188", -- (MBA-MBA)
		"Sol/47158 1999 RR247", -- (MBA-MBA)
		"Sol/47159 1999 SJ", -- (MBA-MBA)
		"Sol/47160 1999 SU17", -- (MBA-MBA)
		"Sol/47161 1999 TH1", -- (MBA-MBA)
		"Sol/47162 Chicomendez", -- (MBA-MBA)
		"Sol/47163 1999 TP11", -- (MBA-MBA)
		"Sol/47164 Ticino", -- (MBA-MBA)
		"Sol/47165 1999 TM14", -- (MBA-MBA)
		"Sol/47166 1999 TT18", -- (MBA-MBA)
		"Sol/47167 1999 TP27", -- (MBA-MBA)
		"Sol/47168 1999 TE30", -- (MBA-MBA)
		"Sol/47169 1999 TH32", -- (MBA-MBA)
		"Sol/47170 1999 TE33", -- (MBA-MBA)
		"Sol/47172 1999 TM48", -- (MBA-MBA)
		"Sol/47173 1999 TJ49", -- (MBA-MBA)
		"Sol/47174 1999 TC95", -- (MBA-MBA)
		"Sol/47175 1999 TP98", -- (MBA-MBA)
		"Sol/47176 1999 TK105", -- (MBA-MBA)
		"Sol/47177 1999 TU112", -- (MBA-MBA)
		"Sol/47178 1999 TK113", -- (MBA-MBA)
		"Sol/47179 1999 TM117", -- (MBA-MBA)
		"Sol/47180 1999 TV119", -- (MBA-MBA)
		"Sol/47181 1999 TB123", -- (MBA-MBA)
		"Sol/47182 1999 TL124", -- (MBA-MBA)
		"Sol/47183 1999 TC127", -- (MBA-MBA)
		"Sol/47184 1999 TX127", -- (MBA-MBA)
		"Sol/47185 1999 TC146", -- (MBA-MBA)
		"Sol/47186 1999 TC147", -- (MBA-MBA)
		"Sol/47187 1999 TL154", -- (MBA-MBA)
		"Sol/47188 1999 TU155", -- (MBA-MBA)
		"Sol/47189 1999 TT166", -- (MBA-MBA)
		"Sol/47190 1999 TA171", -- (MBA-MBA)
		"Sol/47191 1999 TK172", -- (MBA-MBA)
		"Sol/47192 1999 TT176", -- (MBA-MBA)
		"Sol/47193 1999 TJ178", -- (MBA-MBA)
		"Sol/47194 1999 TK178", -- (MBA-MBA)
		"Sol/47195 1999 TG179", -- (MBA-MBA)
		"Sol/47196 1999 TZ180", -- (MBA-MBA)
		"Sol/47197 1999 TZ193", -- (MBA-MBA)
		"Sol/47198 1999 TL199", -- (MBA-MBA)
		"Sol/47200 1999 TB205", -- (MBA-MBA)
		"Sol/47201 1999 TJ205", -- (MBA-MBA)
		"Sol/47202 1999 TD212", -- (MBA-MBA)
		"Sol/47203 1999 TM219", -- (MBA-MBA)
		"Sol/47204 1999 TO221", -- (MBA-MBA)
		"Sol/47205 1999 TQ234", -- (MBA-MBA)
		"Sol/47206 1999 TU243", -- (MBA-MBA)
		"Sol/47207 1999 TB248", -- (MBA-MBA)
		"Sol/47208 1999 TL253", -- (MBA-MBA)
		"Sol/47209 1999 TM257", -- (MBA-MBA)
		"Sol/47210 1999 TB273", -- (MBA-MBA)
		"Sol/47211 1999 TX290", -- (MBA-MBA)
		"Sol/47212 1999 TN291", -- (MBA-MBA)
		"Sol/47213 1999 TC293", -- (MBA-MBA)
		"Sol/47214 1999 TD293", -- (MBA-MBA)
		"Sol/47215 1999 TZ319", -- (MBA-MBA)
		"Sol/47216 1999 UX7", -- (MBA-MBA)
		"Sol/47217 1999 UF18", -- (MBA-MBA)
		"Sol/47218 1999 UN37", -- (MBA-MBA)
		"Sol/47219 Heatherkoehler", -- (MBA-MBA)
		"Sol/47220 1999 UJ46", -- (MBA-MBA)
		"Sol/47221 1999 VM4", -- (MBA-MBA)
		"Sol/47222 1999 VR8", -- (MBA-MBA)
		"Sol/47223 1999 VW10", -- (MBA-MBA)
		"Sol/47224 1999 VG11", -- (MBA-MBA)
		"Sol/47225 1999 VJ12", -- (MBA-MBA)
		"Sol/47226 1999 VE19", -- (MBA-MBA)
		"Sol/47227 1999 VS24", -- (MBA-MBA)
		"Sol/47228 1999 VP26", -- (MBA-MBA)
		"Sol/47229 1999 VT27", -- (MBA-MBA)
		"Sol/47230 1999 VT28", -- (MBA-MBA)
		"Sol/47231 1999 VJ35", -- (MBA-MBA)
		"Sol/47232 1999 VQ36", -- (MBA-MBA)
		"Sol/47233 1999 VR38", -- (MBA-MBA)
		"Sol/47234 1999 VP43", -- (MBA-MBA)
		"Sol/47235 1999 VX43", -- (MBA-MBA)
		"Sol/47236 1999 VU48", -- (MBA-MBA)
		"Sol/47237 1999 VP49", -- (MBA-MBA)
		"Sol/47238 1999 VB50", -- (MBA-MBA)
		"Sol/47239 1999 VN50", -- (MBA-MBA)
		"Sol/47240 1999 VR50", -- (MBA-MBA)
		"Sol/47241 1999 VS50", -- (MBA-MBA)
		"Sol/47242 1999 VY50", -- (MBA-MBA)
		"Sol/47243 1999 VY51", -- (MBA-MBA)
		"Sol/47244 1999 VA53", -- (MBA-MBA)
		"Sol/47245 1999 VX53", -- (MBA-MBA)
		"Sol/47246 1999 VN54", -- (MBA-MBA)
		"Sol/47247 1999 VQ56", -- (MBA-MBA)
		"Sol/47248 1999 VK57", -- (MBA-MBA)
		"Sol/47249 1999 VY57", -- (MBA-MBA)
		"Sol/47250 1999 VW58", -- (MBA-MBA)
		"Sol/47251 1999 VS60", -- (MBA-MBA)
		"Sol/47252 1999 VJ65", -- (MBA-MBA)
		"Sol/47253 1999 VN65", -- (MBA-MBA)
		"Sol/47254 1999 VO67", -- (MBA-MBA)
		"Sol/47255 1999 VA70", -- (MBA-MBA)
		"Sol/47256 1999 VA72", -- (MBA-MBA)
		"Sol/47257 1999 VA79", -- (MBA-MBA)
		"Sol/47258 1999 VS80", -- (MBA-MBA)
		"Sol/47259 1999 VJ81", -- (MBA-MBA)
		"Sol/47260 1999 VR88", -- (MBA-MBA)
		"Sol/47261 1999 VH90", -- (MBA-MBA)
		"Sol/47262 1999 VF91", -- (MBA-MBA)
		"Sol/47263 1999 VJ92", -- (MBA-MBA)
		"Sol/47264 1999 VV93", -- (MBA-MBA)
		"Sol/47265 1999 VT97", -- (MBA-MBA)
		"Sol/47266 1999 VY98", -- (MBA-MBA)
		"Sol/47267 1999 VU112", -- (MBA-MBA)
		"Sol/47268 1999 VJ119", -- (MBA-MBA)
		"Sol/47269 1999 VH135", -- (MBA-MBA)
		"Sol/47270 1999 VE138", -- (MBA-MBA)
		"Sol/47271 1999 VY143", -- (MBA-MBA)
		"Sol/47272 1999 VF144", -- (MBA-MBA)
		"Sol/47273 1999 VE145", -- (MBA-MBA)
		"Sol/47274 1999 VJ147", -- (MBA-MBA)
		"Sol/47275 1999 VZ147", -- (MBA-MBA)
		"Sol/47276 1999 VN151", -- (MBA-MBA)
		"Sol/47277 1999 VL154", -- (MBA-MBA)
		"Sol/47278 1999 VU157", -- (MBA-MBA)
		"Sol/47279 1999 VS160", -- (MBA-MBA)
		"Sol/47280 1999 VJ161", -- (MBA-MBA)
		"Sol/47281 1999 VS162", -- (MBA-MBA)
		"Sol/47282 1999 VG167", -- (MBA-MBA)
		"Sol/47283 1999 VF173", -- (MBA-MBA)
		"Sol/47284 1999 VO173", -- (MBA-MBA)
		"Sol/47285 1999 VU173", -- (MBA-MBA)
		"Sol/47286 1999 VH176", -- (MBA-MBA)
		"Sol/47287 1999 VR177", -- (MBA-MBA)
		"Sol/47288 1999 VQ178", -- (MBA-MBA)
		"Sol/47289 1999 VD188", -- (MBA-MBA)
		"Sol/47290 1999 VS188", -- (MBA-MBA)
		"Sol/47291 1999 VG195", -- (MBA-MBA)
		"Sol/47292 1999 VO203", -- (MBA-MBA)
		"Sol/47293 Masamitsu", -- (MBA-MBA)
		"Sol/47294 Blansky les", -- (MBA-MBA)
		"Sol/47295 1999 WV1", -- (MBA-MBA)
		"Sol/47296 1999 WD2", -- (MBA-MBA)
		"Sol/47297 1999 WN2", -- (MBA-MBA)
		"Sol/47298 1999 WX2", -- (MBA-MBA)
		"Sol/47299 1999 WJ3", -- (MBA-MBA)
		"Sol/47300 1999 WN4", -- (MBA-MBA)
		"Sol/47301 1999 WA6", -- (MBA-MBA)
		"Sol/47302 1999 WG6", -- (MBA-MBA)
		"Sol/47303 1999 WU7", -- (MBA-MBA)
		"Sol/47304 1999 WH8", -- (MBA-MBA)
		"Sol/47305 1999 WL24", -- (MBA-MBA)
		"Sol/47306 1999 XB4", -- (MBA-MBA)
		"Sol/47307 1999 XR4", -- (MBA-MBA)
		"Sol/47308 1999 XP5", -- (MBA-MBA)
		"Sol/47309 1999 XV6", -- (MBA-MBA)
		"Sol/47310 1999 XG7", -- (MBA-MBA)
		"Sol/47311 1999 XN7", -- (MBA-MBA)
		"Sol/47312 1999 XG8", -- (MBA-MBA)
		"Sol/47313 1999 XH11", -- (MBA-MBA)
		"Sol/47314 1999 XK11", -- (MBA-MBA)
		"Sol/47315 1999 XW11", -- (MBA-MBA)
		"Sol/47316 1999 XM12", -- (MBA-MBA)
		"Sol/47317 1999 XL13", -- (MBA-MBA)
		"Sol/47318 1999 XO13", -- (MBA-MBA)
		"Sol/47319 1999 XF14", -- (MBA-MBA)
		"Sol/47320 1999 XA15", -- (MBA-MBA)
		"Sol/47321 1999 XS19", -- (MBA-MBA)
		"Sol/47322 1999 XS21", -- (MBA-MBA)
		"Sol/47323 1999 XD22", -- (MBA-MBA)
		"Sol/47324 1999 XN22", -- (MBA-MBA)
		"Sol/47325 1999 XQ23", -- (MBA-MBA)
		"Sol/47326 1999 XP25", -- (MBA-MBA)
		"Sol/47327 1999 XZ25", -- (MBA-MBA)
		"Sol/47328 1999 XZ27", -- (MBA-MBA)
		"Sol/47329 1999 XF30", -- (MBA-MBA)
		"Sol/47330 1999 XQ31", -- (MBA-MBA)
		"Sol/47331 1999 XB32", -- (MBA-MBA)
		"Sol/47332 1999 XC32", -- (MBA-MBA)
		"Sol/47333 1999 XU32", -- (MBA-MBA)
		"Sol/47334 1999 XX32", -- (MBA-MBA)
		"Sol/47335 1999 XB33", -- (MBA-MBA)
		"Sol/47336 1999 XT34", -- (MBA-MBA)
		"Sol/47337 1999 XB36", -- (MBA-MBA)
		"Sol/47338 1999 XG36", -- (MBA-MBA)
		"Sol/47339 1999 XH38", -- (MBA-MBA)
		"Sol/47340 1999 XK39", -- (MBA-MBA)
		"Sol/47341 1999 XX41", -- (MBA-MBA)
		"Sol/47342 1999 XL43", -- (MBA-MBA)
		"Sol/47344 1999 XM45", -- (MBA-MBA)
		"Sol/47345 1999 XZ47", -- (MBA-MBA)
		"Sol/47346 1999 XJ48", -- (MBA-MBA)
		"Sol/47347 1999 XU49", -- (MBA-MBA)
		"Sol/47348 1999 XJ50", -- (MBA-MBA)
		"Sol/47349 1999 XD52", -- (MBA-MBA)
		"Sol/47350 1999 XR52", -- (MBA-MBA)
		"Sol/47351 1999 XO57", -- (MBA-MBA)
		"Sol/47352 1999 XE58", -- (MBA-MBA)
		"Sol/47353 1999 XB59", -- (MBA-MBA)
		"Sol/47354 1999 XU59", -- (MBA-MBA)
		"Sol/47355 1999 XG64", -- (MBA-MBA)
		"Sol/47356 1999 XJ64", -- (MBA-MBA)
		"Sol/47357 1999 XK64", -- (MBA-MBA)
		"Sol/47358 1999 XX66", -- (MBA-MBA)
		"Sol/47359 1999 XJ69", -- (MBA-MBA)
		"Sol/47360 1999 XN70", -- (MBA-MBA)
		"Sol/47361 1999 XL74", -- (MBA-MBA)
		"Sol/47362 1999 XG75", -- (MBA-MBA)
		"Sol/47363 1999 XX75", -- (MBA-MBA)
		"Sol/47364 1999 XH78", -- (MBA-MBA)
		"Sol/47365 1999 XY82", -- (MBA-MBA)
		"Sol/47366 1999 XO86", -- (MBA-MBA)
		"Sol/47367 1999 XB87", -- (MBA-MBA)
		"Sol/47368 1999 XZ87", -- (MBA-MBA)
		"Sol/47369 1999 XA88", -- (MBA-MBA)
		"Sol/47370 1999 XL88", -- (MBA-MBA)
		"Sol/47371 1999 XJ90", -- (MBA-MBA)
		"Sol/47372 1999 XW90", -- (MBA-MBA)
		"Sol/47373 1999 XT91", -- (MBA-MBA)
		"Sol/47374 1999 XX91", -- (MBA-MBA)
		"Sol/47375 1999 XT94", -- (MBA-MBA)
		"Sol/47376 1999 XW94", -- (MBA-MBA)
		"Sol/47377 1999 XY94", -- (MBA-MBA)
		"Sol/47378 1999 XN96", -- (MBA-MBA)
		"Sol/47379 1999 XB97", -- (MBA-MBA)
		"Sol/47380 1999 XC98", -- (MBA-MBA)
		"Sol/47381 1999 XQ98", -- (MBA-MBA)
		"Sol/47382 1999 XX98", -- (MBA-MBA)
		"Sol/47383 1999 XG99", -- (MBA-MBA)
		"Sol/47384 1999 XX99", -- (MBA-MBA)
		"Sol/47385 1999 XA101", -- (MBA-MBA)
		"Sol/47386 1999 XX101", -- (MBA-MBA)
		"Sol/47387 1999 XF103", -- (MBA-MBA)
		"Sol/47388 1999 XY103", -- (MBA-MBA)
		"Sol/47389 1999 XK106", -- (MBA-MBA)
		"Sol/47390 1999 XA107", -- (MBA-MBA)
		"Sol/47391 1999 XL108", -- (MBA-MBA)
		"Sol/47392 1999 XT109", -- (MBA-MBA)
		"Sol/47393 1999 XX109", -- (MBA-MBA)
		"Sol/47394 1999 XE110", -- (MBA-MBA)
		"Sol/47395 1999 XM111", -- (MBA-MBA)
		"Sol/47396 1999 XB115", -- (MBA-MBA)
		"Sol/47397 1999 XS115", -- (MBA-MBA)
		"Sol/47398 1999 XC116", -- (MBA-MBA)
		"Sol/47399 1999 XK116", -- (MBA-MBA)
		"Sol/47400 1999 XV116", -- (MBA-MBA)
		"Sol/47401 1999 XG120", -- (MBA-MBA)
		"Sol/47402 1999 XQ120", -- (MBA-MBA)
		"Sol/47403 1999 XS121", -- (MBA-MBA)
		"Sol/47404 1999 XU122", -- (MBA-MBA)
		"Sol/47405 1999 XC125", -- (MBA-MBA)
		"Sol/47406 1999 XV126", -- (MBA-MBA)
		"Sol/47407 1999 XC129", -- (MBA-MBA)
		"Sol/47408 1999 XH130", -- (MBA-MBA)
		"Sol/47409 1999 XS132", -- (MBA-MBA)
		"Sol/47410 1999 XE135", -- (MBA-MBA)
		"Sol/47411 1999 XZ136", -- (MBA-MBA)
		"Sol/47412 1999 XD140", -- (MBA-MBA)
		"Sol/47413 1999 XR144", -- (MBA-MBA)
		"Sol/47414 1999 XN147", -- (MBA-MBA)
		"Sol/47415 1999 XD154", -- (MBA-MBA)
		"Sol/47416 1999 XE160", -- (MBA-MBA)
		"Sol/47417 1999 XL160", -- (MBA-MBA)
		"Sol/47418 1999 XB165", -- (MBA-MBA)
		"Sol/47419 1999 XT165", -- (MBA-MBA)
		"Sol/47420 1999 XB166", -- (MBA-MBA)
		"Sol/47421 1999 XN166", -- (MBA-MBA)
		"Sol/47422 1999 XK168", -- (MBA-MBA)
		"Sol/47423 1999 XR168", -- (MBA-MBA)
		"Sol/47424 1999 XE169", -- (MBA-MBA)
		"Sol/47425 1999 XW169", -- (MBA-MBA)
		"Sol/47426 1999 XZ169", -- (MBA-MBA)
		"Sol/47427 1999 XA172", -- (MBA-MBA)
		"Sol/47428 1999 XK172", -- (MBA-MBA)
		"Sol/47429 1999 XN172", -- (MBA-MBA)
		"Sol/47430 1999 XK173", -- (MBA-MBA)
		"Sol/47431 1999 XZ173", -- (MBA-MBA)
		"Sol/47432 1999 XT175", -- (MBA-MBA)
		"Sol/47433 1999 XB176", -- (MBA-MBA)
		"Sol/47434 1999 XD176", -- (MBA-MBA)
		"Sol/47435 1999 XK176", -- (MBA-MBA)
		"Sol/47436 1999 XM176", -- (MBA-MBA)
		"Sol/47437 1999 XR176", -- (MBA-MBA)
		"Sol/47438 1999 XD177", -- (MBA-MBA)
		"Sol/47439 1999 XB178", -- (MBA-MBA)
		"Sol/47440 1999 XV181", -- (MBA-MBA)
		"Sol/47441 1999 XS192", -- (MBA-MBA)
		"Sol/47442 1999 XG193", -- (MBA-MBA)
		"Sol/47443 1999 XE196", -- (MBA-MBA)
		"Sol/47444 1999 XA205", -- (MBA-MBA)
		"Sol/47445 1999 XQ206", -- (MBA-MBA)
		"Sol/47446 1999 XM211", -- (MBA-MBA)
		"Sol/47447 1999 XW213", -- (MBA-MBA)
		"Sol/47448 1999 XN214", -- (MBA-MBA)
		"Sol/47449 1999 XM215", -- (MBA-MBA)
		"Sol/47450 1999 XD218", -- (MBA-MBA)
		"Sol/47451 1999 XR221", -- (MBA-MBA)
		"Sol/47452 1999 XY221", -- (MBA-MBA)
		"Sol/47453 1999 XB222", -- (MBA-MBA)
		"Sol/47454 1999 XL222", -- (MBA-MBA)
		"Sol/47455 1999 XK227", -- (MBA-MBA)
		"Sol/47456 1999 XZ231", -- (MBA-MBA)
		"Sol/47457 1999 XF234", -- (MBA-MBA)
		"Sol/47458 1999 XR238", -- (MBA-MBA)
		"Sol/47459 1999 XO241", -- (MBA-MBA)
		"Sol/47460 1999 XQ241", -- (MBA-MBA)
		"Sol/47461 1999 XG242", -- (MBA-MBA)
		"Sol/47462 1999 XG256", -- (MBA-MBA)
		"Sol/47463 1999 XE258", -- (MBA-MBA)
		"Sol/47464 1999 YM3", -- (MBA-MBA)
		"Sol/47465 1999 YZ4", -- (MBA-MBA)
		"Sol/47466 Mayatoyoshima", -- (MBA-MBA)
		"Sol/47467 1999 YF13", -- (MBA-MBA)
		"Sol/47468 1999 YS13", -- (MBA-MBA)
		"Sol/47469 1999 YT20", -- (MBA-MBA)
		"Sol/47470 2000 AF", -- (MBA-MBA)
		"Sol/47471 2000 AM", -- (MBA-MBA)
		"Sol/47472 2000 AN2", -- (MBA-MBA)
		"Sol/47473 Lorenzopinna", -- (MBA-MBA)
		"Sol/47474 2000 AH5", -- (MBA-MBA)
		"Sol/47475 2000 AR7", -- (MBA-MBA)
		"Sol/47476 2000 AJ8", -- (MBA-MBA)
		"Sol/47477 2000 AV9", -- (MBA-MBA)
		"Sol/47478 2000 AW10", -- (MBA-MBA)
		"Sol/47479 2000 AH11", -- (MBA-MBA)
		"Sol/47480 2000 AE12", -- (MBA-MBA)
		"Sol/47481 2000 AR12", -- (MBA-MBA)
		"Sol/47482 2000 AT13", -- (MBA-MBA)
		"Sol/47483 2000 AJ17", -- (MBA-MBA)
		"Sol/47484 2000 AC18", -- (MBA-MBA)
		"Sol/47485 2000 AO22", -- (MBA-MBA)
		"Sol/47486 2000 AG25", -- (MBA-MBA)
		"Sol/47487 2000 AK30", -- (MBA-MBA)
		"Sol/47488 2000 AZ32", -- (MBA-MBA)
		"Sol/47489 2000 AY35", -- (MBA-MBA)
		"Sol/47490 2000 AE37", -- (MBA-MBA)
		"Sol/47491 2000 AE39", -- (MBA-MBA)
		"Sol/47492 2000 AC41", -- (MBA-MBA)
		"Sol/47493 2000 AV41", -- (MBA-MBA)
		"Sol/47494 Gerhardangl", -- (MBA-MBA)
		"Sol/47495 2000 AD43", -- (MBA-MBA)
		"Sol/47496 2000 AU43", -- (MBA-MBA)
		"Sol/47497 2000 AE44", -- (MBA-MBA)
		"Sol/47498 2000 AK45", -- (MBA-MBA)
		"Sol/47499 2000 AH50", -- (MBA-MBA)
		"Sol/47500 2000 AX50", -- (MBA-MBA)
		"Sol/47501 2000 AN53", -- (MBA-MBA)
		"Sol/47502 2000 AN54", -- (MBA-MBA)
		"Sol/47503 2000 AQ54", -- (MBA-MBA)
		"Sol/47504 2000 AJ56", -- (MBA-MBA)
		"Sol/47505 2000 AB57", -- (MBA-MBA)
		"Sol/47506 2000 AA58", -- (MBA-MBA)
		"Sol/47507 2000 AM58", -- (MBA-MBA)
		"Sol/47508 2000 AQ58", -- (MBA-MBA)
		"Sol/47509 2000 AJ60", -- (MBA-MBA)
		"Sol/47510 2000 AL60", -- (MBA-MBA)
		"Sol/47511 2000 AN60", -- (MBA-MBA)
		"Sol/47512 2000 AY60", -- (MBA-MBA)
		"Sol/47513 2000 AS66", -- (MBA-MBA)
		"Sol/47514 2000 AW66", -- (MBA-MBA)
		"Sol/47515 2000 AB69", -- (MBA-MBA)
		"Sol/47516 2000 AQ69", -- (MBA-MBA)
		"Sol/47517 2000 AT71", -- (MBA-MBA)
		"Sol/47518 2000 AU71", -- (MBA-MBA)
		"Sol/47519 2000 AK79", -- (MBA-MBA)
		"Sol/47520 2000 AO79", -- (MBA-MBA)
		"Sol/47521 2000 AS84", -- (MBA-MBA)
		"Sol/47522 2000 AW84", -- (MBA-MBA)
		"Sol/47523 2000 AB85", -- (MBA-MBA)
		"Sol/47524 2000 AJ90", -- (MBA-MBA)
		"Sol/47525 2000 AL90", -- (MBA-MBA)
		"Sol/47526 2000 AM90", -- (MBA-MBA)
		"Sol/47527 2000 AR90", -- (MBA-MBA)
		"Sol/47528 2000 AE95", -- (MBA-MBA)
		"Sol/47529 2000 AM96", -- (MBA-MBA)
		"Sol/47530 2000 AO96", -- (MBA-MBA)
		"Sol/47531 2000 AY96", -- (MBA-MBA)
		"Sol/47532 2000 AF97", -- (MBA-MBA)
		"Sol/47533 2000 AY97", -- (MBA-MBA)
		"Sol/47534 2000 AD98", -- (MBA-MBA)
		"Sol/47535 2000 AA99", -- (MBA-MBA)
		"Sol/47536 2000 AB102", -- (MBA-MBA)
		"Sol/47537 2000 AP108", -- (MBA-MBA)
		"Sol/47538 2000 AR113", -- (MBA-MBA)
		"Sol/47539 2000 AZ113", -- (MBA-MBA)
		"Sol/47540 2000 AK115", -- (MBA-MBA)
		"Sol/47541 2000 AX115", -- (MBA-MBA)
		"Sol/47542 2000 AN118", -- (MBA-MBA)
		"Sol/47543 2000 AP118", -- (MBA-MBA)
		"Sol/47544 2000 AW118", -- (MBA-MBA)
		"Sol/47545 2000 AZ118", -- (MBA-MBA)
		"Sol/47546 2000 AN119", -- (MBA-MBA)
		"Sol/47548 2000 AO124", -- (MBA-MBA)
		"Sol/47549 2000 AE126", -- (MBA-MBA)
		"Sol/47550 2000 AS126", -- (MBA-MBA)
		"Sol/47551 2000 AM128", -- (MBA-MBA)
		"Sol/47552 2000 AR128", -- (MBA-MBA)
		"Sol/47553 2000 AE129", -- (MBA-MBA)
		"Sol/47554 2000 AN130", -- (MBA-MBA)
		"Sol/47555 2000 AM136", -- (MBA-MBA)
		"Sol/47556 2000 AL137", -- (MBA-MBA)
		"Sol/47557 2000 AP137", -- (MBA-MBA)
		"Sol/47558 2000 AU137", -- (MBA-MBA)
		"Sol/47559 2000 AK143", -- (MBA-MBA)
		"Sol/47560 2000 AD144", -- (MBA-MBA)
		"Sol/47561 2000 AA147", -- (MBA-MBA)
		"Sol/47562 2000 AZ148", -- (MBA-MBA)
		"Sol/47563 2000 AW149", -- (MBA-MBA)
		"Sol/47564 2000 AD150", -- (MBA-MBA)
		"Sol/47565 2000 AJ150", -- (MBA-MBA)
		"Sol/47566 2000 AU150", -- (MBA-MBA)
		"Sol/47567 2000 AL154", -- (MBA-MBA)
		"Sol/47568 2000 AW155", -- (MBA-MBA)
		"Sol/47569 2000 AP159", -- (MBA-MBA)
		"Sol/47570 2000 AM162", -- (MBA-MBA)
		"Sol/47571 2000 AT162", -- (MBA-MBA)
		"Sol/47572 2000 AK167", -- (MBA-MBA)
		"Sol/47573 2000 AV170", -- (MBA-MBA)
		"Sol/47574 2000 AF171", -- (MBA-MBA)
		"Sol/47575 2000 AL172", -- (MBA-MBA)
		"Sol/47577 2000 AD173", -- (MBA-MBA)
		"Sol/47578 2000 AT174", -- (MBA-MBA)
		"Sol/47579 2000 AW174", -- (MBA-MBA)
		"Sol/47580 2000 AQ175", -- (MBA-MBA)
		"Sol/47582 2000 AO179", -- (MBA-MBA)
		"Sol/47583 2000 AW182", -- (MBA-MBA)
		"Sol/47584 2000 AX182", -- (MBA-MBA)
		"Sol/47585 2000 AA192", -- (MBA-MBA)
		"Sol/47586 2000 AE193", -- (MBA-MBA)
		"Sol/47587 2000 AU198", -- (MBA-MBA)
		"Sol/47589 2000 AY201", -- (MBA-MBA)
		"Sol/47590 2000 AY202", -- (MBA-MBA)
		"Sol/47591 2000 AD203", -- (MBA-MBA)
		"Sol/47592 2000 AO203", -- (MBA-MBA)
		"Sol/47593 2000 AF204", -- (MBA-MBA)
		"Sol/47594 2000 AQ204", -- (MBA-MBA)
		"Sol/47595 2000 AK207", -- (MBA-MBA)
		"Sol/47596 2000 AA213", -- (MBA-MBA)
		"Sol/47597 2000 AK214", -- (MBA-MBA)
		"Sol/47598 2000 AR215", -- (MBA-MBA)
		"Sol/47599 2000 AB216", -- (MBA-MBA)
		"Sol/47600 2000 AF227", -- (MBA-MBA)
		"Sol/47602 2000 AC231", -- (MBA-MBA)
		"Sol/47603 2000 AV232", -- (MBA-MBA)
		"Sol/47604 2000 AF236", -- (MBA-MBA)
		"Sol/47605 2000 AT237", -- (MBA-MBA)
		"Sol/47606 2000 AA238", -- (MBA-MBA)
		"Sol/47607 2000 AN242", -- (MBA-MBA)
		"Sol/47608 2000 AE243", -- (MBA-MBA)
		"Sol/47609 2000 AN251", -- (MBA-MBA)
		"Sol/47610 2000 AY254", -- (MBA-MBA)
		"Sol/47611 2000 BL1", -- (MBA-MBA)
		"Sol/47612 2000 BO4", -- (MBA-MBA)
		"Sol/47613 2000 BP12", -- (MBA-MBA)
		"Sol/47614 2000 BO14", -- (MBA-MBA)
		"Sol/47615 2000 BT22", -- (MBA-MBA)
		"Sol/47616 2000 BC26", -- (MBA-MBA)
		"Sol/47617 2000 BC27", -- (MBA-MBA)
		"Sol/47618 2000 BD27", -- (MBA-MBA)
		"Sol/47619 Johnpursch", -- (MBA-MBA)
		"Sol/47620 Joeplassmann", -- (MBA-MBA)
		"Sol/47621 2000 BO29", -- (MBA-MBA)
		"Sol/47622 2000 BQ32", -- (MBA-MBA)
		"Sol/47623 2000 BF38", -- (MBA-MBA)
		"Sol/47624 2000 BG41", -- (MBA-MBA)
		"Sol/47625 2000 BB49", -- (MBA-MBA)
		"Sol/47626 2000 BS49", -- (MBA-MBA)
		"Sol/47627 Kendomanik", -- (MBA-MBA)
		"Sol/47628 2000 CJ2", -- (MBA-MBA)
		"Sol/47629 2000 CR4", -- (MBA-MBA)
		"Sol/47630 2000 CF6", -- (MBA-MBA)
		"Sol/47631 2000 CY17", -- (MBA-MBA)
		"Sol/47632 2000 CA21", -- (MBA-MBA)
		"Sol/47633 2000 CG23", -- (MBA-MBA)
		"Sol/47634 2000 CN24", -- (MBA-MBA)
		"Sol/47635 2000 CH25", -- (MBA-MBA)
		"Sol/47636 2000 CV25", -- (MBA-MBA)
		"Sol/47637 2000 CD28", -- (MBA-MBA)
		"Sol/47638 2000 CP28", -- (MBA-MBA)
		"Sol/47639 2000 CT29", -- (MBA-MBA)
		"Sol/47640 2000 CA30", -- (MBA-MBA)
		"Sol/47641 2000 CE30", -- (MBA-MBA)
		"Sol/47642 2000 CF30", -- (MBA-MBA)
		"Sol/47643 2000 CM30", -- (MBA-MBA)
		"Sol/47644 2000 CO36", -- (MBA-MBA)
		"Sol/47645 2000 CD37", -- (MBA-MBA)
		"Sol/47646 2000 CE37", -- (MBA-MBA)
		"Sol/47647 2000 CH38", -- (MBA-MBA)
		"Sol/47649 Susanbrew", -- (MBA-MBA)
		"Sol/47650 Tuthill", -- (MBA-MBA)
		"Sol/47651 2000 CV42", -- (MBA-MBA)
		"Sol/47652 2000 CL44", -- (MBA-MBA)
		"Sol/47653 2000 CD45", -- (MBA-MBA)
		"Sol/47654 2000 CP46", -- (MBA-MBA)
		"Sol/47655 2000 CB48", -- (MBA-MBA)
		"Sol/47656 2000 CD48", -- (MBA-MBA)
		"Sol/47657 2000 CE48", -- (MBA-MBA)
		"Sol/47658 2000 CL48", -- (MBA-MBA)
		"Sol/47659 2000 CM49", -- (MBA-MBA)
		"Sol/47660 2000 CA51", -- (MBA-MBA)
		"Sol/47661 2000 CP52", -- (MBA-MBA)
		"Sol/47662 2000 CN53", -- (MBA-MBA)
		"Sol/47663 2000 CD54", -- (MBA-MBA)
		"Sol/47664 2000 CE54", -- (MBA-MBA)
		"Sol/47665 2000 CX55", -- (MBA-MBA)
		"Sol/47666 2000 CA58", -- (MBA-MBA)
		"Sol/47667 2000 CD58", -- (MBA-MBA)
		"Sol/47668 2000 CM60", -- (MBA-MBA)
		"Sol/47669 2000 CC62", -- (MBA-MBA)
		"Sol/47670 2000 CA63", -- (MBA-MBA)
		"Sol/47671 2000 CP63", -- (MBA-MBA)
		"Sol/47672 2000 CZ63", -- (MBA-MBA)
		"Sol/47673 2000 CF64", -- (MBA-MBA)
		"Sol/47674 2000 CT65", -- (MBA-MBA)
		"Sol/47675 2000 CW66", -- (MBA-MBA)
		"Sol/47676 2000 CE71", -- (MBA-MBA)
		"Sol/47677 2000 CO71", -- (MBA-MBA)
		"Sol/47678 2000 CT75", -- (MBA-MBA)
		"Sol/47679 2000 CN76", -- (MBA-MBA)
		"Sol/47680 2000 CC77", -- (MBA-MBA)
		"Sol/47681 2000 CZ77", -- (MBA-MBA)
		"Sol/47682 2000 CO82", -- (MBA-MBA)
		"Sol/47683 2000 CR82", -- (MBA-MBA)
		"Sol/47684 2000 CT83", -- (MBA-MBA)
		"Sol/47685 2000 CC84", -- (MBA-MBA)
		"Sol/47686 2000 CA86", -- (MBA-MBA)
		"Sol/47687 2000 CW86", -- (MBA-MBA)
		"Sol/47688 2000 CO88", -- (MBA-MBA)
		"Sol/47689 2000 CN91", -- (MBA-MBA)
		"Sol/47690 2000 CQ92", -- (MBA-MBA)
		"Sol/47691 2000 CT92", -- (MBA-MBA)
		"Sol/47692 2000 CC94", -- (MBA-MBA)
		"Sol/47693 2000 CG94", -- (MBA-MBA)
		"Sol/47694 2000 CO94", -- (MBA-MBA)
		"Sol/47695 2000 CC99", -- (MBA-MBA)
		"Sol/47696 2000 CK100", -- (MBA-MBA)
		"Sol/47697 2000 CZ101", -- (MBA-MBA)
		"Sol/47698 2000 CG109", -- (MBA-MBA)
		"Sol/47699 2000 CP116", -- (MBA-MBA)
		"Sol/47700 2000 CQ121", -- (MBA-MBA)
		"Sol/47701 2000 DA1", -- (MBA-MBA)
		"Sol/47702 2000 DE2", -- (MBA-MBA)
		"Sol/47703 2000 DR2", -- (MBA-MBA)
		"Sol/47704 2000 DN4", -- (MBA-MBA)
		"Sol/47705 2000 DT9", -- (MBA-MBA)
		"Sol/47706 2000 DH12", -- (MBA-MBA)
		"Sol/47708 Jimhamilton", -- (MBA-MBA)
		"Sol/47709 2000 DC16", -- (MBA-MBA)
		"Sol/47710 2000 DJ16", -- (MBA-MBA)
		"Sol/47711 2000 DL16", -- (MBA-MBA)
		"Sol/47712 2000 DB23", -- (MBA-MBA)
		"Sol/47713 2000 DM23", -- (MBA-MBA)
		"Sol/47714 2000 DS24", -- (MBA-MBA)
		"Sol/47715 2000 DG25", -- (MBA-MBA)
		"Sol/47716 2000 DQ25", -- (MBA-MBA)
		"Sol/47717 2000 DU28", -- (MBA-MBA)
		"Sol/47718 2000 DV29", -- (MBA-MBA)
		"Sol/47719 2000 DC30", -- (MBA-MBA)
		"Sol/47721 2000 DS34", -- (MBA-MBA)
		"Sol/47722 2000 DZ35", -- (MBA-MBA)
		"Sol/47723 2000 DV37", -- (MBA-MBA)
		"Sol/47724 2000 DE38", -- (MBA-MBA)
		"Sol/47725 2000 DW39", -- (MBA-MBA)
		"Sol/47726 2000 DE42", -- (MBA-MBA)
		"Sol/47727 2000 DG44", -- (MBA-MBA)
		"Sol/47728 2000 DP45", -- (MBA-MBA)
		"Sol/47729 2000 DR45", -- (MBA-MBA)
		"Sol/47730 2000 DY46", -- (MBA-MBA)
		"Sol/47731 2000 DM48", -- (MBA-MBA)
		"Sol/47732 2000 DR51", -- (MBA-MBA)
		"Sol/47733 2000 DW51", -- (MBA-MBA)
		"Sol/47734 2000 DX55", -- (MBA-MBA)
		"Sol/47736 2000 DG61", -- (MBA-MBA)
		"Sol/47737 2000 DT66", -- (MBA-MBA)
		"Sol/47738 2000 DB68", -- (MBA-MBA)
		"Sol/47739 2000 DD69", -- (MBA-MBA)
		"Sol/47741 2000 DQ71", -- (MBA-MBA)
		"Sol/47742 2000 DX73", -- (MBA-MBA)
		"Sol/47743 2000 DH74", -- (MBA-MBA)
		"Sol/47744 2000 DJ75", -- (MBA-MBA)
		"Sol/47746 2000 DY77", -- (MBA-MBA)
		"Sol/47747 2000 DH81", -- (MBA-MBA)
		"Sol/47748 2000 DF82", -- (MBA-MBA)
		"Sol/47749 2000 DX82", -- (MBA-MBA)
		"Sol/47750 2000 DM85", -- (MBA-MBA)
		"Sol/47751 2000 DO85", -- (MBA-MBA)
		"Sol/47752 2000 DD87", -- (MBA-MBA)
		"Sol/47753 2000 DY92", -- (MBA-MBA)
		"Sol/47754 2000 DE94", -- (MBA-MBA)
		"Sol/47755 2000 DL94", -- (MBA-MBA)
		"Sol/47756 2000 DO96", -- (MBA-MBA)
		"Sol/47757 2000 DD98", -- (MBA-MBA)
		"Sol/47758 2000 DV98", -- (MBA-MBA)
		"Sol/47759 2000 DR99", -- (MBA-MBA)
		"Sol/47760 2000 DQ100", -- (MBA-MBA)
		"Sol/47761 2000 DR100", -- (MBA-MBA)
		"Sol/47762 2000 DT100", -- (MBA-MBA)
		"Sol/47763 2000 DR101", -- (MBA-MBA)
		"Sol/47764 2000 DX102", -- (MBA-MBA)
		"Sol/47765 2000 DZ102", -- (MBA-MBA)
		"Sol/47766 2000 DP103", -- (MBA-MBA)
		"Sol/47767 2000 DR103", -- (MBA-MBA)
		"Sol/47768 2000 DD104", -- (MBA-MBA)
		"Sol/47770 2000 DN104", -- (MBA-MBA)
		"Sol/47771 2000 DC105", -- (MBA-MBA)
		"Sol/47772 2000 DO107", -- (MBA-MBA)
		"Sol/47773 2000 DV108", -- (MBA-MBA)
		"Sol/47774 2000 DC110", -- (MBA-MBA)
		"Sol/47775 Johnanderson", -- (MBA-MBA)
		"Sol/47776 2000 EX", -- (MBA-MBA)
		"Sol/47777 2000 EK9", -- (MBA-MBA)
		"Sol/47778 2000 EX10", -- (MBA-MBA)
		"Sol/47779 2000 EE11", -- (MBA-MBA)
		"Sol/47780 2000 EM13", -- (MBA-MBA)
		"Sol/47781 2000 EK17", -- (MBA-MBA)
		"Sol/47782 2000 EL18", -- (MBA-MBA)
		"Sol/47783 2000 EU19", -- (MBA-MBA)
		"Sol/47785 2000 EL20", -- (MBA-MBA)
		"Sol/47786 2000 EQ20", -- (MBA-MBA)
		"Sol/47787 2000 EW24", -- (MBA-MBA)
		"Sol/47789 2000 ED26", -- (MBA-MBA)
		"Sol/47790 2000 EJ30", -- (MBA-MBA)
		"Sol/47791 2000 EC31", -- (MBA-MBA)
		"Sol/47792 2000 EV31", -- (MBA-MBA)
		"Sol/47793 2000 EO32", -- (MBA-MBA)
		"Sol/47794 2000 EP38", -- (MBA-MBA)
		"Sol/47795 2000 ER38", -- (MBA-MBA)
		"Sol/47796 2000 EN40", -- (MBA-MBA)
		"Sol/47797 2000 EQ40", -- (MBA-MBA)
		"Sol/47798 2000 EP45", -- (MBA-MBA)
		"Sol/47799 2000 ES49", -- (MBA-MBA)
		"Sol/47800 2000 ED50", -- (MBA-MBA)
		"Sol/47802 2000 EZ56", -- (MBA-MBA)
		"Sol/47803 2000 EK58", -- (MBA-MBA)
		"Sol/47804 2000 EP59", -- (MBA-MBA)
		"Sol/47805 2000 EY60", -- (MBA-MBA)
		"Sol/47806 2000 EV65", -- (MBA-MBA)
		"Sol/47807 2000 ED67", -- (MBA-MBA)
		"Sol/47808 2000 EG67", -- (MBA-MBA)
		"Sol/47809 2000 EA78", -- (MBA-MBA)
		"Sol/47810 2000 EE79", -- (MBA-MBA)
		"Sol/47811 2000 ER79", -- (MBA-MBA)
		"Sol/47812 2000 EW79", -- (MBA-MBA)
		"Sol/47813 2000 EK84", -- (MBA-MBA)
		"Sol/47814 2000 ED85", -- (MBA-MBA)
		"Sol/47815 2000 EP85", -- (MBA-MBA)
		"Sol/47816 2000 EE86", -- (MBA-MBA)
		"Sol/47817 2000 EW89", -- (MBA-MBA)
		"Sol/47818 2000 EA91", -- (MBA-MBA)
		"Sol/47819 2000 EJ91", -- (MBA-MBA)
		"Sol/47820 2000 EB93", -- (MBA-MBA)
		"Sol/47821 2000 EN93", -- (MBA-MBA)
		"Sol/47822 2000 EX95", -- (MBA-MBA)
		"Sol/47823 2000 EK97", -- (MBA-MBA)
		"Sol/47824 2000 ED103", -- (MBA-MBA)
		"Sol/47825 2000 EO103", -- (MBA-MBA)
		"Sol/47826 2000 EC105", -- (MBA-MBA)
		"Sol/47829 2000 EF110", -- (MBA-MBA)
		"Sol/47831 2000 ED112", -- (MBA-MBA)
		"Sol/47832 2000 EC113", -- (MBA-MBA)
		"Sol/47833 2000 EJ114", -- (MBA-MBA)
		"Sol/47836 2000 EU116", -- (MBA-MBA)
		"Sol/47837 2000 EB118", -- (MBA-MBA)
		"Sol/47838 2000 EP119", -- (MBA-MBA)
		"Sol/47839 2000 ES119", -- (MBA-MBA)
		"Sol/47840 2000 EW119", -- (MBA-MBA)
		"Sol/47841 2000 EO121", -- (MBA-MBA)
		"Sol/47842 2000 EH122", -- (MBA-MBA)
		"Sol/47843 Maxson", -- (MBA-MBA)
		"Sol/47844 2000 EQ126", -- (MBA-MBA)
		"Sol/47845 2000 ED129", -- (MBA-MBA)
		"Sol/47846 2000 EM133", -- (MBA-MBA)
		"Sol/47847 2000 EV133", -- (MBA-MBA)
		"Sol/47848 2000 EY133", -- (MBA-MBA)
		"Sol/47849 2000 EY135", -- (MBA-MBA)
		"Sol/47850 2000 EB137", -- (MBA-MBA)
		"Sol/47852 2000 EQ140", -- (MBA-MBA)
		"Sol/47853 2000 EA144", -- (MBA-MBA)
		"Sol/47854 2000 EY150", -- (MBA-MBA)
		"Sol/47855 2000 EU153", -- (MBA-MBA)
		"Sol/47856 2000 EO154", -- (MBA-MBA)
		"Sol/47857 2000 ET155", -- (MBA-MBA)
		"Sol/47858 2000 EB158", -- (MBA-MBA)
		"Sol/47859 2000 EJ158", -- (MBA-MBA)
		"Sol/47860 2000 EX163", -- (MBA-MBA)
		"Sol/47861 2000 EY169", -- (MBA-MBA)
		"Sol/47862 Nancyramos", -- (MBA-MBA)
		"Sol/47863 2000 EC180", -- (MBA-MBA)
		"Sol/47864 2000 EN184", -- (MBA-MBA)
		"Sol/47865 2000 FK3", -- (MBA-MBA)
		"Sol/47866 2000 FM5", -- (MBA-MBA)
		"Sol/47868 2000 FS11", -- (MBA-MBA)
		"Sol/47869 2000 FF12", -- (MBA-MBA)
		"Sol/47871 2000 FQ13", -- (MBA-MBA)
		"Sol/47872 2000 FV15", -- (MBA-MBA)
		"Sol/47873 2000 FV16", -- (MBA-MBA)
		"Sol/47874 2000 FP17", -- (MBA-MBA)
		"Sol/47875 2000 FG21", -- (MBA-MBA)
		"Sol/47876 2000 FM21", -- (MBA-MBA)
		"Sol/47877 2000 FE23", -- (MBA-MBA)
		"Sol/47878 2000 FK25", -- (MBA-MBA)
		"Sol/47879 2000 FR26", -- (MBA-MBA)
		"Sol/47880 2000 FY27", -- (MBA-MBA)
		"Sol/47881 2000 FV30", -- (MBA-MBA)
		"Sol/47882 2000 FT38", -- (MBA-MBA)
		"Sol/47883 2000 FZ39", -- (MBA-MBA)
		"Sol/47884 2000 FN40", -- (MBA-MBA)
		"Sol/47885 2000 FB42", -- (MBA-MBA)
		"Sol/47886 2000 FT42", -- (MBA-MBA)
		"Sol/47887 2000 FY42", -- (MBA-MBA)
		"Sol/47888 2000 FC46", -- (MBA-MBA)
		"Sol/47889 2000 FL47", -- (MBA-MBA)
		"Sol/47890 2000 FB49", -- (MBA-MBA)
		"Sol/47891 Garcia-Migani", -- (MBA-MBA)
		"Sol/47892 2000 GT5", -- (MBA-MBA)
		"Sol/47893 2000 GY11", -- (MBA-MBA)
		"Sol/47894 2000 GS21", -- (MBA-MBA)
		"Sol/47895 2000 GZ25", -- (MBA-MBA)
		"Sol/47896 2000 GE36", -- (MBA-MBA)
		"Sol/47897 2000 GO38", -- (MBA-MBA)
		"Sol/47898 2000 GA47", -- (MBA-MBA)
		"Sol/47899 2000 GO48", -- (MBA-MBA)
		"Sol/47900 2000 GS48", -- (MBA-MBA)
		"Sol/47901 2000 GH54", -- (MBA-MBA)
		"Sol/47902 2000 GM55", -- (MBA-MBA)
		"Sol/47903 2000 GX55", -- (MBA-MBA)
		"Sol/47905 2000 GN63", -- (MBA-MBA)
		"Sol/47906 2000 GV67", -- (MBA-MBA)
		"Sol/47908 2000 GH72", -- (MBA-MBA)
		"Sol/47909 2000 GC74", -- (MBA-MBA)
		"Sol/47910 2000 GY74", -- (MBA-MBA)
		"Sol/47911 2000 GT76", -- (MBA-MBA)
		"Sol/47912 2000 GA81", -- (MBA-MBA)
		"Sol/47913 2000 GR81", -- (MBA-MBA)
		"Sol/47914 2000 GM90", -- (MBA-MBA)
		"Sol/47915 2000 GG91", -- (MBA-MBA)
		"Sol/47916 2000 GA98", -- (MBA-MBA)
		"Sol/47917 2000 GO100", -- (MBA-MBA)
		"Sol/47918 2000 GN101", -- (MBA-MBA)
		"Sol/47919 2000 GS101", -- (MBA-MBA)
		"Sol/47920 2000 GZ104", -- (MBA-MBA)
		"Sol/47921 2000 GW106", -- (MBA-MBA)
		"Sol/47922 2000 GK109", -- (MBA-MBA)
		"Sol/47924 2000 GS113", -- (MBA-MBA)
		"Sol/47925 2000 GC118", -- (MBA-MBA)
		"Sol/47926 2000 GK135", -- (MBA-MBA)
		"Sol/47927 2000 GG148", -- (MBA-MBA)
		"Sol/47928 2000 GD154", -- (MBA-MBA)
		"Sol/47929 2000 GZ156", -- (MBA-MBA)
		"Sol/47930 2000 GK159", -- (MBA-MBA)
		"Sol/47931 2000 GG167", -- (MBA-MBA)
		"Sol/47933 2000 HS7", -- (MBA-MBA)
		"Sol/47934 2000 HU7", -- (MBA-MBA)
		"Sol/47935 2000 HR11", -- (MBA-MBA)
		"Sol/47936 2000 HS29", -- (MBA-MBA)
		"Sol/47937 2000 HB44", -- (MBA-MBA)
		"Sol/47938 2000 HL45", -- (MBA-MBA)
		"Sol/47939 2000 HO58", -- (MBA-MBA)
		"Sol/47940 2000 HE59", -- (MBA-MBA)
		"Sol/47943 2000 HS77", -- (MBA-MBA)
		"Sol/47944 2000 JK12", -- (MBA-MBA)
		"Sol/47945 2000 JY18", -- (MBA-MBA)
		"Sol/47947 2000 JT72", -- (MBA-MBA)
		"Sol/47948 2000 KD32", -- (MBA-MBA)
		"Sol/47949 2000 KW34", -- (MBA-MBA)
		"Sol/47950 2000 MP", -- (MBA-MBA)
		"Sol/47951 2000 OS15", -- (MBA-MBA)
		"Sol/47952 2000 OM16", -- (MBA-MBA)
		"Sol/47953 2000 QJ27", -- (MBA-MBA)
		"Sol/47954 2000 QF40", -- (MBA-MBA)
		"Sol/47958 2000 QV142", -- (MBA-MBA)
		"Sol/47960 2000 RS54", -- (MBA-MBA)
		"Sol/47961 2000 RR69", -- (MBA-MBA)
		"Sol/47965 2000 SP148", -- (MBA-MBA)
		"Sol/47970 2000 UR62", -- (MBA-MBA)
		"Sol/47971 2000 VO4", -- (MBA-MBA)
		"Sol/47973 2000 VL46", -- (MBA-MBA)
		"Sol/47974 2000 WN23", -- (MBA-MBA)
		"Sol/47975 2000 WE26", -- (MBA-MBA)
		"Sol/47976 2000 WU88", -- (MBA-MBA)
		"Sol/47977 2000 WC154", -- (MBA-MBA)
		"Sol/47978 2000 WJ166", -- (MBA-MBA)
		"Sol/47979 2000 WD179", -- (MBA-MBA)
		"Sol/47980 2000 WM179", -- (MBA-MBA)
		"Sol/47981 2000 WG183", -- (MBA-MBA)
		"Sol/47982 2000 WQ187", -- (MBA-MBA)
		"Sol/47984 2000 XE20", -- (MBA-MBA)
		"Sol/47985 2000 XV41", -- (MBA-MBA)
		"Sol/47986 2000 YN3", -- (MBA-MBA)
		"Sol/47987 2000 YY8", -- (MBA-MBA)
		"Sol/47988 2000 YV25", -- (MBA-MBA)
		"Sol/47989 2000 YD35", -- (MBA-MBA)
		"Sol/47990 2000 YV68", -- (MBA-MBA)
		"Sol/47991 2000 YK73", -- (MBA-MBA)
		"Sol/47992 2000 YY103", -- (MBA-MBA)
		"Sol/47993 2000 YM105", -- (MBA-MBA)
		"Sol/47994 2000 YN118", -- (MBA-MBA)
		"Sol/47995 2000 YE133", -- (MBA-MBA)
		"Sol/47996 2000 YY139", -- (MBA-MBA)
		"Sol/47997 2001 AD20", -- (MBA-MBA)
		"Sol/47998 2001 AZ44", -- (MBA-MBA)
		"Sol/47999 2001 BC9", -- (MBA-MBA)
		
		------------------------------------------
		-- 48000
		------------------------------------------
		
		"Sol/48000 2001 BX37", -- (MBA-MBA)
		"Sol/48002 2001 BN44", -- (MBA-MBA)
		"Sol/48003 2001 BZ49", -- (MBA-MBA)
		"Sol/48004 2001 BS61", -- (MBA-MBA)
		"Sol/48005 2001 BM66", -- (MBA-MBA)
		"Sol/48006 2001 BF67", -- (MBA-MBA)
		"Sol/48007 2001 BH67", -- (MBA-MBA)
		"Sol/48008 2001 BX67", -- (MBA-MBA)
		"Sol/48009 2001 BK69", -- (MBA-MBA)
		"Sol/48010 2001 BD70", -- (MBA-MBA)
		"Sol/48011 2001 BQ73", -- (MBA-MBA)
		"Sol/48012 2001 BV77", -- (MBA-MBA)
		"Sol/48013 2001 CB1", -- (MBA-MBA)
		"Sol/48014 2001 CS6", -- (MBA-MBA)
		"Sol/48015 2001 CQ8", -- (MBA-MBA)
		"Sol/48016 2001 CQ9", -- (MBA-MBA)
		"Sol/48017 2001 CW16", -- (MBA-MBA)
		"Sol/48018 2001 CB36", -- (MBA-MBA)
		"Sol/48019 2001 CD43", -- (MBA-MBA)
		"Sol/48020 2001 DC", -- (MBA-MBA)
		"Sol/48021 2001 DN6", -- (MBA-MBA)
		"Sol/48022 2001 DJ7", -- (MBA-MBA)
		"Sol/48023 2001 DL7", -- (MBA-MBA)
		"Sol/48024 2001 DJ17", -- (MBA-MBA)
		"Sol/48025 2001 DS17", -- (MBA-MBA)
		"Sol/48026 2001 DN24", -- (MBA-MBA)
		"Sol/48027 2001 DG29", -- (MBA-MBA)
		"Sol/48028 2001 DX31", -- (MBA-MBA)
		"Sol/48029 2001 DS37", -- (MBA-MBA)
		"Sol/48030 2001 DH39", -- (MBA-MBA)
		"Sol/48031 2001 DL39", -- (MBA-MBA)
		"Sol/48032 2001 DX42", -- (MBA-MBA)
		"Sol/48033 2001 DJ44", -- (MBA-MBA)
		"Sol/48034 2001 DM53", -- (MBA-MBA)
		"Sol/48035 2001 DM67", -- (MBA-MBA)
		"Sol/48036 2001 DA68", -- (MBA-MBA)
		"Sol/48037 2001 DE68", -- (MBA-MBA)
		"Sol/48038 2001 DC69", -- (MBA-MBA)
		"Sol/48039 2001 DT69", -- (MBA-MBA)
		"Sol/48040 2001 DL70", -- (MBA-MBA)
		"Sol/48041 2001 DE71", -- (MBA-MBA)
		"Sol/48042 2001 DO71", -- (MBA-MBA)
		"Sol/48043 2001 DF74", -- (MBA-MBA)
		"Sol/48044 2001 DZ74", -- (MBA-MBA)
		"Sol/48045 2001 DD81", -- (MBA-MBA)
		"Sol/48046 2001 DO83", -- (MBA-MBA)
		"Sol/48047 Houghten", -- (MBA-MBA)
		"Sol/48048 2001 DG88", -- (MBA-MBA)
		"Sol/48049 2001 DB90", -- (MBA-MBA)
		"Sol/48050 2001 DK92", -- (MBA-MBA)
		"Sol/48051 2001 DV93", -- (MBA-MBA)
		"Sol/48052 2001 DZ98", -- (MBA-MBA)
		"Sol/48053 2001 EL", -- (MBA-MBA)
		"Sol/48054 2001 EM", -- (MBA-MBA)
		"Sol/48055 2001 EQ3", -- (MBA-MBA)
		"Sol/48056 2001 EF4", -- (MBA-MBA)
		"Sol/48057 2001 EO5", -- (MBA-MBA)
		"Sol/48058 2001 EE7", -- (MBA-MBA)
		"Sol/48059 2001 ET7", -- (MBA-MBA)
		"Sol/48060 2001 EY7", -- (MBA-MBA)
		"Sol/48061 2001 EZ7", -- (MBA-MBA)
		"Sol/48062 2001 EK8", -- (MBA-MBA)
		"Sol/48063 2001 EP9", -- (MBA-MBA)
		"Sol/48064 2001 EL16", -- (MBA-MBA)
		"Sol/48065 2001 EK17", -- (MBA-MBA)
		"Sol/48066 2001 EH20", -- (MBA-MBA)
		"Sol/48067 2001 EF21", -- (MBA-MBA)
		"Sol/48068 2001 EU26", -- (MBA-MBA)
		"Sol/48069 2001 FP", -- (MBA-MBA)
		"Sol/48070 Zizza", -- (MBA-MBA)
		"Sol/48071 2001 FV5", -- (MBA-MBA)
		"Sol/48072 2001 FB11", -- (MBA-MBA)
		"Sol/48073 2001 FC13", -- (MBA-MBA)
		"Sol/48074 2001 FC15", -- (MBA-MBA)
		"Sol/48075 2001 FY15", -- (MBA-MBA)
		"Sol/48076 2001 FZ17", -- (MBA-MBA)
		"Sol/48077 2001 FX24", -- (MBA-MBA)
		"Sol/48078 2001 FQ25", -- (MBA-MBA)
		"Sol/48079 2001 FQ33", -- (MBA-MBA)
		"Sol/48080 2001 FF34", -- (MBA-MBA)
		"Sol/48081 2001 FJ35", -- (MBA-MBA)
		"Sol/48082 2001 FT35", -- (MBA-MBA)
		"Sol/48083 2001 FO36", -- (MBA-MBA)
		"Sol/48084 2001 FV37", -- (MBA-MBA)
		"Sol/48085 2001 FU41", -- (MBA-MBA)
		"Sol/48086 2001 FV41", -- (MBA-MBA)
		"Sol/48087 2001 FZ41", -- (MBA-MBA)
		"Sol/48088 2001 FG42", -- (MBA-MBA)
		"Sol/48089 2001 FH42", -- (MBA-MBA)
		"Sol/48090 2001 FK42", -- (MBA-MBA)
		"Sol/48091 2001 FT44", -- (MBA-MBA)
		"Sol/48092 2001 FL45", -- (MBA-MBA)
		"Sol/48093 2001 FR46", -- (MBA-MBA)
		"Sol/48094 2001 FX47", -- (MBA-MBA)
		"Sol/48095 2001 FZ50", -- (MBA-MBA)
		"Sol/48096 2001 FP51", -- (MBA-MBA)
		"Sol/48097 2001 FW52", -- (MBA-MBA)
		"Sol/48098 2001 FL54", -- (MBA-MBA)
		"Sol/48099 2001 FT57", -- (MBA-MBA)
		"Sol/48100 2001 FW57", -- (MBA-MBA)
		"Sol/48101 2001 FB61", -- (MBA-MBA)
		"Sol/48102 2001 FH64", -- (MBA-MBA)
		"Sol/48103 2001 FP66", -- (MBA-MBA)
		"Sol/48104 2001 FN68", -- (MBA-MBA)
		"Sol/48105 2001 FR70", -- (MBA-MBA)
		"Sol/48106 2001 FV70", -- (MBA-MBA)
		"Sol/48107 2001 FZ70", -- (MBA-MBA)
		"Sol/48108 2001 FG71", -- (MBA-MBA)
		"Sol/48109 2001 FV72", -- (MBA-MBA)
		"Sol/48110 2001 FX72", -- (MBA-MBA)
		"Sol/48111 2001 FT74", -- (MBA-MBA)
		"Sol/48112 2001 FV74", -- (MBA-MBA)
		"Sol/48113 2001 FJ77", -- (MBA-MBA)
		"Sol/48114 2001 FW77", -- (MBA-MBA)
		"Sol/48115 2001 FF83", -- (MBA-MBA)
		"Sol/48116 2001 FK90", -- (MBA-MBA)
		"Sol/48117 2001 FL90", -- (MBA-MBA)
		"Sol/48118 2001 FX95", -- (MBA-MBA)
		"Sol/48119 2001 FK97", -- (MBA-MBA)
		"Sol/48120 2001 FT97", -- (MBA-MBA)
		"Sol/48121 2001 FE99", -- (MBA-MBA)
		"Sol/48122 2001 FQ100", -- (MBA-MBA)
		"Sol/48123 2001 FP101", -- (MBA-MBA)
		"Sol/48124 2001 FZ101", -- (MBA-MBA)
		"Sol/48125 2001 FK105", -- (MBA-MBA)
		"Sol/48126 2001 FS105", -- (MBA-MBA)
		"Sol/48127 2001 FX105", -- (MBA-MBA)
		"Sol/48128 2001 FU107", -- (MBA-MBA)
		"Sol/48129 2001 FF112", -- (MBA-MBA)
		"Sol/48130 2001 FF119", -- (MBA-MBA)
		"Sol/48131 2001 FK119", -- (MBA-MBA)
		"Sol/48132 2001 FA122", -- (MBA-MBA)
		"Sol/48133 2001 FV126", -- (MBA-MBA)
		"Sol/48134 2001 FD127", -- (MBA-MBA)
		"Sol/48135 2001 FC128", -- (MBA-MBA)
		"Sol/48136 2001 FO141", -- (MBA-MBA)
		"Sol/48137 2001 FS143", -- (MBA-MBA)
		"Sol/48138 2001 FF144", -- (MBA-MBA)
		"Sol/48139 2001 FY144", -- (MBA-MBA)
		"Sol/48140 2001 FT148", -- (MBA-MBA)
		"Sol/48141 2001 FE150", -- (MBA-MBA)
		"Sol/48142 2001 FG151", -- (MBA-MBA)
		"Sol/48143 2001 FY155", -- (MBA-MBA)
		"Sol/48144 2001 FQ156", -- (MBA-MBA)
		"Sol/48145 2001 FJ157", -- (MBA-MBA)
		"Sol/48146 2001 FR159", -- (MBA-MBA)
		"Sol/48147 2001 FO160", -- (MBA-MBA)
		"Sol/48148 2001 FF161", -- (MBA-MBA)
		"Sol/48149 2001 FX162", -- (MBA-MBA)
		"Sol/48150 2001 FA165", -- (MBA-MBA)
		"Sol/48151 2001 FJ169", -- (MBA-MBA)
		"Sol/48152 2001 FS172", -- (MBA-MBA)
		"Sol/48153 2001 FW172", -- (MBA-MBA)
		"Sol/48154 2001 GT3", -- (MBA-MBA)
		"Sol/48155 2001 GU4", -- (MBA-MBA)
		"Sol/48156 2001 GT5", -- (MBA-MBA)
		"Sol/48157 2001 GB7", -- (MBA-MBA)
		"Sol/48158 2001 GM9", -- (MBA-MBA)
		"Sol/48159 Saint-Veran", -- (MBA-MBA)
		"Sol/48160 2001 HC3", -- (MBA-MBA)
		"Sol/48161 2001 HM3", -- (MBA-MBA)
		"Sol/48162 2001 HX3", -- (MBA-MBA)
		"Sol/48163 2001 HD5", -- (MBA-MBA)
		"Sol/48164 2001 HJ9", -- (MBA-MBA)
		"Sol/48165 2001 HH10", -- (MBA-MBA)
		"Sol/48166 2001 HT10", -- (MBA-MBA)
		"Sol/48167 2001 HS11", -- (MBA-MBA)
		"Sol/48168 2001 HC12", -- (MBA-MBA)
		"Sol/48169 2001 HV12", -- (MBA-MBA)
		"Sol/48170 2001 HP15", -- (MBA-MBA)
		"Sol/48171 Juza", -- (MBA-MBA)
		"Sol/48172 2001 HY18", -- (MBA-MBA)
		"Sol/48173 2001 HM19", -- (MBA-MBA)
		"Sol/48174 2001 HF21", -- (MBA-MBA)
		"Sol/48175 2001 HB23", -- (MBA-MBA)
		"Sol/48176 2001 HF26", -- (MBA-MBA)
		"Sol/48177 2001 HF27", -- (MBA-MBA)
		"Sol/48178 2001 HU31", -- (MBA-MBA)
		"Sol/48179 2001 HY31", -- (MBA-MBA)
		"Sol/48180 2001 HN32", -- (MBA-MBA)
		"Sol/48181 2001 HW32", -- (MBA-MBA)
		"Sol/48182 2001 HH40", -- (MBA-MBA)
		"Sol/48183 2001 HD41", -- (MBA-MBA)
		"Sol/48184 2001 HA44", -- (MBA-MBA)
		"Sol/48185 2001 HK44", -- (MBA-MBA)
		"Sol/48186 2001 HL45", -- (MBA-MBA)
		"Sol/48187 2001 HU46", -- (MBA-MBA)
		"Sol/48188 2001 HX48", -- (MBA-MBA)
		"Sol/48189 2001 HR49", -- (MBA-MBA)
		"Sol/48190 2001 HA53", -- (MBA-MBA)
		"Sol/48191 2001 HX54", -- (MBA-MBA)
		"Sol/48192 2001 HL57", -- (MBA-MBA)
		"Sol/48193 2001 HO58", -- (MBA-MBA)
		"Sol/48194 2001 HX63", -- (MBA-MBA)
		"Sol/48195 2001 HJ65", -- (MBA-MBA)
		"Sol/48196 2001 JU1", -- (MBA-MBA)
		"Sol/48197 2001 JO2", -- (MBA-MBA)
		"Sol/48198 2001 JA6", -- (MBA-MBA)
		"Sol/48199 2001 JU6", -- (MBA-MBA)
		"Sol/48201 2001 KD3", -- (MBA-MBA)
		"Sol/48202 2001 KL5", -- (MBA-MBA)
		"Sol/48203 2001 KQ6", -- (MBA-MBA)
		"Sol/48204 2001 KG8", -- (MBA-MBA)
		"Sol/48205 2001 KX11", -- (MBA-MBA)
		"Sol/48207 2001 KE15", -- (MBA-MBA)
		"Sol/48208 2001 KJ17", -- (MBA-MBA)
		"Sol/48209 2001 KM18", -- (MBA-MBA)
		"Sol/48210 2001 KG22", -- (MBA-MBA)
		"Sol/48211 2001 KN22", -- (MBA-MBA)
		"Sol/48212 2001 KO24", -- (MBA-MBA)
		"Sol/48213 2001 KP24", -- (MBA-MBA)
		"Sol/48214 2001 KB27", -- (MBA-MBA)
		"Sol/48215 2001 KO28", -- (MBA-MBA)
		"Sol/48216 2001 KE38", -- (MBA-MBA)
		"Sol/48217 2001 KL38", -- (MBA-MBA)
		"Sol/48218 2001 KZ38", -- (MBA-MBA)
		"Sol/48219 2001 KN39", -- (MBA-MBA)
		"Sol/48220 2001 KX40", -- (MBA-MBA)
		"Sol/48221 2001 KA41", -- (MBA-MBA)
		"Sol/48222 2001 KJ42", -- (MBA-MBA)
		"Sol/48223 2001 KV43", -- (MBA-MBA)
		"Sol/48224 2001 KK44", -- (MBA-MBA)
		"Sol/48225 2001 KG55", -- (MBA-MBA)
		"Sol/48226 2001 KK56", -- (MBA-MBA)
		"Sol/48227 2001 KG58", -- (MBA-MBA)
		"Sol/48228 2001 KB59", -- (MBA-MBA)
		"Sol/48229 2001 KP63", -- (MBA-MBA)
		"Sol/48230 2001 KS65", -- (MBA-MBA)
		"Sol/48231 2001 KF69", -- (MBA-MBA)
		"Sol/48232 2001 KY70", -- (MBA-MBA)
		"Sol/48233 2001 LY9", -- (MBA-MBA)
		"Sol/48234 2001 LT13", -- (MBA-MBA)
		"Sol/48235 2001 MG2", -- (MBA-MBA)
		"Sol/48236 2001 MP3", -- (MBA-MBA)
		"Sol/48238 2001 ML11", -- (MBA-MBA)
		"Sol/48239 2001 MM13", -- (MBA-MBA)
		"Sol/48240 2001 NE", -- (MBA-MBA)
		"Sol/48242 2001 PB1", -- (MBA-MBA)
		"Sol/48243 2001 PE7", -- (MBA-MBA)
		"Sol/48244 2001 PG8", -- (MBA-MBA)
		"Sol/48245 2001 PD9", -- (MBA-MBA)
		"Sol/48246 2001 QG32", -- (MBA-MBA)
		"Sol/48247 2001 QU101", -- (MBA-MBA)
		"Sol/48248 2001 RP69", -- (MBA-MBA)
		"Sol/48250 2001 TH9", -- (MBA-MBA)
		"Sol/48251 2001 TA190", -- (MBA-MBA)
		"Sol/48253 2001 UK22", -- (MBA-MBA)
		"Sol/48255 2001 VY20", -- (MBA-MBA)
		"Sol/48256 2001 VT39", -- (MBA-MBA)
		"Sol/48257 2001 VE92", -- (MBA-MBA)
		"Sol/48258 2001 WA31", -- (MBA-MBA)
		"Sol/48259 2001 WL40", -- (MBA-MBA)
		"Sol/48260 2001 XM24", -- (MBA-MBA)
		"Sol/48261 2001 XT27", -- (MBA-MBA)
		"Sol/48262 2001 XL87", -- (MBA-MBA)
		"Sol/48263 2001 XX183", -- (MBA-MBA)
		"Sol/48264 2001 XB212", -- (MBA-MBA)
		"Sol/48266 2001 YV117", -- (MBA-MBA)
		"Sol/48267 2001 YA118", -- (MBA-MBA)
		"Sol/48268 2002 AK1", -- (MBA-MBA)
		"Sol/48270 2002 CS82", -- (MBA-MBA)
		"Sol/48271 2002 CL112", -- (MBA-MBA)
		"Sol/48272 2002 CM139", -- (MBA-MBA)
		"Sol/48273 2002 CQ230", -- (MBA-MBA)
		"Sol/48274 2002 CY235", -- (MBA-MBA)
		"Sol/48275 2002 CY242", -- (MBA-MBA)
		"Sol/48276 2002 ED20", -- (MBA-MBA)
		"Sol/48277 2002 EQ26", -- (MBA-MBA)
		"Sol/48278 2002 EV69", -- (MBA-MBA)
		"Sol/48279 2002 EK72", -- (MBA-MBA)
		"Sol/48280 2002 EK85", -- (MBA-MBA)
		"Sol/48281 2002 EN153", -- (MBA-MBA)
		"Sol/48282 2002 FA22", -- (MBA-MBA)
		"Sol/48283 2002 GN19", -- (MBA-MBA)
		"Sol/48284 2002 GD60", -- (MBA-MBA)
		"Sol/48285 2002 GK95", -- (MBA-MBA)
		"Sol/48286 2002 GZ96", -- (MBA-MBA)
		"Sol/48287 2002 GE167", -- (MBA-MBA)
		"Sol/48288 2002 HC6", -- (MBA-MBA)
		"Sol/48289 2002 HM15", -- (MBA-MBA)
		"Sol/48290 2002 JH", -- (MBA-MBA)
		"Sol/48291 2002 JQ1", -- (MBA-MBA)
		"Sol/48292 2002 JW14", -- (MBA-MBA)
		"Sol/48293 2002 JD52", -- (MBA-MBA)
		"Sol/48294 2002 JG131", -- (MBA-MBA)
		"Sol/48295 Liamgroah", -- (MBA-MBA)
		"Sol/48297 2002 LJ24", -- (MBA-MBA)
		"Sol/48298 2002 LL33", -- (MBA-MBA)
		"Sol/48299 2002 LE35", -- (MBA-MBA)
		"Sol/48300 Kronk", -- (MBA-MBA)
		"Sol/48301 2002 LL35", -- (MBA-MBA)
		"Sol/48302 2002 LM36", -- (MBA-MBA)
		"Sol/48303 2002 LJ37", -- (MBA-MBA)
		"Sol/48304 2002 LL37", -- (MBA-MBA)
		"Sol/48305 2002 LS47", -- (MBA-MBA)
		"Sol/48306 2002 LA48", -- (MBA-MBA)
		"Sol/48307 2002 LP53", -- (MBA-MBA)
		"Sol/48308 2002 LP56", -- (MBA-MBA)
		"Sol/48309 2002 LG57", -- (MBA-MBA)
		"Sol/48310 2002 NE1", -- (MBA-MBA)
		"Sol/48311 2002 NF3", -- (MBA-MBA)
		"Sol/48312 2002 NP3", -- (MBA-MBA)
		"Sol/48313 2002 ND12", -- (MBA-MBA)
		"Sol/48314 2002 NK13", -- (MBA-MBA)
		"Sol/48315 2002 NX15", -- (MBA-MBA)
		"Sol/48316 2002 NQ19", -- (MBA-MBA)
		"Sol/48317 2002 NY20", -- (MBA-MBA)
		"Sol/48318 2002 NA22", -- (MBA-MBA)
		"Sol/48319 2002 NR25", -- (MBA-MBA)
		"Sol/48320 2002 NE27", -- (MBA-MBA)
		"Sol/48321 2002 NG28", -- (MBA-MBA)
		"Sol/48322 2002 NT32", -- (MBA-MBA)
		"Sol/48323 2002 NN33", -- (MBA-MBA)
		"Sol/48324 2002 NQ40", -- (MBA-MBA)
		"Sol/48325 2002 NO42", -- (MBA-MBA)
		"Sol/48326 2002 NE47", -- (MBA-MBA)
		"Sol/48327 2002 NF50", -- (MBA-MBA)
		"Sol/48328 2002 NN53", -- (MBA-MBA)
		"Sol/48329 2002 NA54", -- (MBA-MBA)
		"Sol/48330 2002 NA56", -- (MBA-MBA)
		"Sol/48331 2002 NR56", -- (MBA-MBA)
		"Sol/48332 2002 OK3", -- (MBA-MBA)
		"Sol/48333 2002 OW6", -- (MBA-MBA)
		"Sol/48334 2002 OX18", -- (MBA-MBA)
		"Sol/48335 2002 PW1", -- (MBA-MBA)
		"Sol/48337 2002 PT6", -- (MBA-MBA)
		"Sol/48339 2002 PC31", -- (MBA-MBA)
		"Sol/48340 2002 PT32", -- (MBA-MBA)
		"Sol/48341 2002 PU47", -- (MBA-MBA)
		"Sol/48343 2180 P-L", -- (MBA-MBA)
		"Sol/48344 2588 P-L", -- (MBA-MBA)
		"Sol/48345 2662 P-L", -- (MBA-MBA)
		"Sol/48346 3077 P-L", -- (MBA-MBA)
		"Sol/48347 3567 P-L", -- (MBA-MBA)
		"Sol/48348 4124 P-L", -- (MBA-MBA)
		"Sol/48349 4239 P-L", -- (MBA-MBA)
		"Sol/48350 6221 P-L", -- (MBA-MBA)
		"Sol/48351 6250 P-L", -- (MBA-MBA)
		"Sol/48352 6320 P-L", -- (MBA-MBA)
		"Sol/48353 6616 P-L", -- (MBA-MBA)
		"Sol/48354 1291 T-1", -- (MBA-MBA)
		"Sol/48355 2184 T-1", -- (MBA-MBA)
		"Sol/48356 3118 T-1", -- (MBA-MBA)
		"Sol/48357 1013 T-2", -- (MBA-MBA)
		"Sol/48358 1187 T-2", -- (MBA-MBA)
		"Sol/48359 1219 T-2", -- (MBA-MBA)
		"Sol/48360 1262 T-2", -- (MBA-MBA)
		"Sol/48361 2022 T-2", -- (MBA-MBA)
		"Sol/48362 2184 T-2", -- (MBA-MBA)
		"Sol/48363 2192 T-2", -- (MBA-MBA)
		"Sol/48364 3096 T-2", -- (MBA-MBA)
		"Sol/48365 3106 T-2", -- (MBA-MBA)
		"Sol/48366 3284 T-2", -- (MBA-MBA)
		"Sol/48367 4127 T-2", -- (MBA-MBA)
		"Sol/48368 4141 T-2", -- (MBA-MBA)
		"Sol/48369 4153 T-2", -- (MBA-MBA)
		"Sol/48370 1056 T-3", -- (MBA-MBA)
		"Sol/48371 1173 T-3", -- (MBA-MBA)
		"Sol/48372 1182 T-3", -- (MBA-MBA)
		"Sol/48374 2583 T-3", -- (MBA-MBA)
		"Sol/48375 3320 T-3", -- (MBA-MBA)
		"Sol/48376 4044 T-3", -- (MBA-MBA)
		"Sol/48377 4047 T-3", -- (MBA-MBA)
		"Sol/48378 4241 T-3", -- (MBA-MBA)
		"Sol/48379 4672 T-3", -- (MBA-MBA)
		"Sol/48380 5622 T-3", -- (MBA-MBA)
		"Sol/48382 1978 UC6", -- (MBA-MBA)
		"Sol/48383 1978 VH7", -- (MBA-MBA)
		"Sol/48384 1978 VQ8", -- (MBA-MBA)
		"Sol/48385 1978 VH9", -- (MBA-MBA)
		"Sol/48386 1979 MQ1", -- (MBA-MBA)
		"Sol/48387 1979 MM2", -- (MBA-MBA)
		"Sol/48388 1979 MZ5", -- (MBA-MBA)
		"Sol/48389 1979 MV8", -- (MBA-MBA)
		"Sol/48390 1979 ON1", -- (MBA-MBA)
		"Sol/48391 1981 DH2", -- (MBA-MBA)
		"Sol/48392 1981 DV2", -- (MBA-MBA)
		"Sol/48393 1981 EB5", -- (MBA-MBA)
		"Sol/48394 1981 EP9", -- (MBA-MBA)
		"Sol/48395 1981 ES11", -- (MBA-MBA)
		"Sol/48396 1981 EP14", -- (MBA-MBA)
		"Sol/48397 1981 EL16", -- (MBA-MBA)
		"Sol/48398 1981 EN19", -- (MBA-MBA)
		"Sol/48399 1981 EA21", -- (MBA-MBA)
		"Sol/48400 1981 EZ21", -- (MBA-MBA)
		"Sol/48401 1981 EW27", -- (MBA-MBA)
		"Sol/48402 1981 EH28", -- (MBA-MBA)
		"Sol/48403 1981 EP41", -- (MBA-MBA)
		"Sol/48404 1981 EQ41", -- (MBA-MBA)
		"Sol/48405 1981 EQ46", -- (MBA-MBA)
		"Sol/48406 1981 EQ47", -- (MBA-MBA)
		"Sol/48407 1981 QL2", -- (MBA-MBA)
		"Sol/48408 1982 VN2", -- (MBA-MBA)
		"Sol/48409 1984 SL5", -- (MBA-MBA)
		"Sol/48411 Johnventre", -- (MBA-MBA)
		"Sol/48412 1986 QN1", -- (MBA-MBA)
		"Sol/48413 1986 TB7", -- (MBA-MBA)
		"Sol/48414 1987 OS", -- (MBA-MBA)
		"Sol/48415 Dehio", -- (MBA-MBA)
		"Sol/48416 Carmelita", -- (MBA-MBA)
		"Sol/48417 1988 CQ2", -- (MBA-MBA)
		"Sol/48418 1988 EA1", -- (MBA-MBA)
		"Sol/48419 1988 RB5", -- (MBA-MBA)
		"Sol/48420 1988 RN5", -- (MBA-MBA)
		"Sol/48421 1988 VF", -- (MBA-MBA)
		"Sol/48422 Schrade", -- (MBA-MBA)
		"Sol/48423 1988 WA", -- (MBA-MBA)
		"Sol/48424 Souchay", -- (MBA-MBA)
		"Sol/48425 Tischendorf", -- (MBA-MBA)
		"Sol/48426 1989 EV2", -- (MBA-MBA)
		"Sol/48427 1989 SZ2", -- (MBA-MBA)
		"Sol/48428 1989 SV5", -- (MBA-MBA)
		"Sol/48429 1989 SK10", -- (MBA-MBA)
		"Sol/48430 1989 TQ3", -- (MBA-MBA)
		"Sol/48431 1989 TV5", -- (MBA-MBA)
		"Sol/48432 1989 TM6", -- (MBA-MBA)
		"Sol/48433 1989 US1", -- (MBA-MBA)
		"Sol/48434 Maxbeckmann", -- (MBA-MBA)
		"Sol/48435 Jaspers", -- (MBA-MBA)
		"Sol/48436 1989 VK", -- (MBA-MBA)
		"Sol/48437 1989 VM1", -- (MBA-MBA)
		"Sol/48439 1989 WR2", -- (MBA-MBA)
		"Sol/48440 1989 YO2", -- (MBA-MBA)
		"Sol/48441 1990 ET1", -- (MBA-MBA)
		"Sol/48442 1990 GF", -- (MBA-MBA)
		"Sol/48443 1990 HY5", -- (MBA-MBA)
		"Sol/48444 1990 QQ7", -- (MBA-MBA)
		"Sol/48446 1990 RB1", -- (MBA-MBA)
		"Sol/48448 1990 WR2", -- (MBA-MBA)
		"Sol/48449 1991 EK4", -- (MBA-MBA)
		"Sol/48451 Pichincha", -- (MBA-MBA)
		"Sol/48452 1991 PH7", -- (MBA-MBA)
		"Sol/48453 1991 PT9", -- (MBA-MBA)
		"Sol/48454 1991 PP12", -- (MBA-MBA)
		"Sol/48455 1991 PK13", -- (MBA-MBA)
		"Sol/48456 Wilhelmwien", -- (MBA-MBA)
		"Sol/48457 Joseffried", -- (MBA-MBA)
		"Sol/48458 Merian", -- (MBA-MBA)
		"Sol/48459 1991 RO5", -- (MBA-MBA)
		"Sol/48460 1991 RH6", -- (MBA-MBA)
		"Sol/48461 Sabrinamaricia", -- (MBA-MBA)
		"Sol/48463 1991 RH14", -- (MBA-MBA)
		"Sol/48464 1991 RA17", -- (MBA-MBA)
		"Sol/48465 1991 RS20", -- (MBA-MBA)
		"Sol/48466 1991 RY29", -- (MBA-MBA)
		"Sol/48467 1991 SB1", -- (MBA-MBA)
		"Sol/48469 1991 TQ1", -- (MBA-MBA)
		"Sol/48471 Orchiston", -- (MBA-MBA)
		"Sol/48472 Mossbauer", -- (MBA-MBA)
		"Sol/48473 1991 TU9", -- (MBA-MBA)
		"Sol/48474 1991 UR", -- (MBA-MBA)
		"Sol/48475 1991 UD2", -- (MBA-MBA)
		"Sol/48476 1991 UP3", -- (MBA-MBA)
		"Sol/48477 1991 VV", -- (MBA-MBA)
		"Sol/48478 1991 VF3", -- (MBA-MBA)
		"Sol/48479 1991 XF", -- (MBA-MBA)
		"Sol/48480 Falk", -- (MBA-MBA)
		"Sol/48481 1992 BZ3", -- (MBA-MBA)
		"Sol/48483 1992 CB3", -- (MBA-MBA)
		"Sol/48484 1992 ET1", -- (MBA-MBA)
		"Sol/48485 1992 EX4", -- (MBA-MBA)
		"Sol/48486 1992 EG5", -- (MBA-MBA)
		"Sol/48487 1992 EY5", -- (MBA-MBA)
		"Sol/48488 1992 EN12", -- (MBA-MBA)
		"Sol/48489 1992 EZ28", -- (MBA-MBA)
		"Sol/48490 1992 GD4", -- (MBA-MBA)
		"Sol/48491 1992 HG5", -- (MBA-MBA)
		"Sol/48492 Utewielen", -- (MBA-MBA)
		"Sol/48493 1992 WG", -- (MBA-MBA)
		"Sol/48494 1992 WM", -- (MBA-MBA)
		"Sol/48495 Ryugado", -- (MBA-MBA)
		"Sol/48496 1993 BM3", -- (MBA-MBA)
		"Sol/48497 1993 BQ5", -- (MBA-MBA)
		"Sol/48498 1993 BS6", -- (MBA-MBA)
		"Sol/48499 1993 BV7", -- (MBA-MBA)
		"Sol/48500 1993 DU2", -- (MBA-MBA)
		"Sol/48501 1993 FM", -- (MBA-MBA)
		"Sol/48502 1993 FL5", -- (MBA-MBA)
		"Sol/48503 1993 FN6", -- (MBA-MBA)
		"Sol/48504 1993 FK9", -- (MBA-MBA)
		"Sol/48505 1993 FM10", -- (MBA-MBA)
		"Sol/48506 1993 FO10", -- (MBA-MBA)
		"Sol/48507 1993 FS11", -- (MBA-MBA)
		"Sol/48509 1993 FQ12", -- (MBA-MBA)
		"Sol/48510 1993 FP13", -- (MBA-MBA)
		"Sol/48511 1993 FR13", -- (MBA-MBA)
		"Sol/48512 1993 FU15", -- (MBA-MBA)
		"Sol/48513 1993 FB22", -- (MBA-MBA)
		"Sol/48514 1993 FN22", -- (MBA-MBA)
		"Sol/48515 1993 FO24", -- (MBA-MBA)
		"Sol/48516 1993 FL25", -- (MBA-MBA)
		"Sol/48517 1993 FR25", -- (MBA-MBA)
		"Sol/48518 1993 FB29", -- (MBA-MBA)
		"Sol/48519 1993 FC37", -- (MBA-MBA)
		"Sol/48520 1993 FK45", -- (MBA-MBA)
		"Sol/48521 1993 FV50", -- (MBA-MBA)
		"Sol/48523 1993 FY55", -- (MBA-MBA)
		"Sol/48524 1993 FY78", -- (MBA-MBA)
		"Sol/48525 1993 GB", -- (MBA-MBA)
		"Sol/48526 1993 HL3", -- (MBA-MBA)
		"Sol/48528 1993 OC3", -- (MBA-MBA)
		"Sol/48530 1993 PF", -- (MBA-MBA)
		"Sol/48531 1993 PP", -- (MBA-MBA)
		"Sol/48532 1993 PL7", -- (MBA-MBA)
		"Sol/48533 1993 QU", -- (MBA-MBA)
		"Sol/48534 1993 QM4", -- (MBA-MBA)
		"Sol/48535 1993 RD4", -- (MBA-MBA)
		"Sol/48536 1993 RS6", -- (MBA-MBA)
		"Sol/48537 1993 RO7", -- (MBA-MBA)
		"Sol/48538 1993 RF15", -- (MBA-MBA)
		"Sol/48539 1993 SD11", -- (MBA-MBA)
		"Sol/48540 1993 TW8", -- (MBA-MBA)
		"Sol/48541 1993 TV10", -- (MBA-MBA)
		"Sol/48542 1993 TN13", -- (MBA-MBA)
		"Sol/48543 1993 TJ14", -- (MBA-MBA)
		"Sol/48544 1993 TO15", -- (MBA-MBA)
		"Sol/48545 1993 TZ16", -- (MBA-MBA)
		"Sol/48546 1993 TM19", -- (MBA-MBA)
		"Sol/48547 1993 TJ20", -- (MBA-MBA)
		"Sol/48548 1993 TM25", -- (MBA-MBA)
		"Sol/48549 1993 TP25", -- (MBA-MBA)
		"Sol/48550 1993 TU25", -- (MBA-MBA)
		"Sol/48551 1993 TR28", -- (MBA-MBA)
		"Sol/48552 1993 TN31", -- (MBA-MBA)
		"Sol/48553 1993 TS31", -- (MBA-MBA)
		"Sol/48554 1993 TL32", -- (MBA-MBA)
		"Sol/48555 1993 TW32", -- (MBA-MBA)
		"Sol/48556 1993 TK33", -- (MBA-MBA)
		"Sol/48557 1993 TJ37", -- (MBA-MBA)
		"Sol/48558 1993 TL38", -- (MBA-MBA)
		"Sol/48559 1993 TJ39", -- (MBA-MBA)
		"Sol/48560 1993 UX2", -- (MBA-MBA)
		"Sol/48561 1993 UZ2", -- (MBA-MBA)
		"Sol/48562 1993 UZ6", -- (MBA-MBA)
		"Sol/48563 1994 AP5", -- (MBA-MBA)
		"Sol/48564 1994 BL3", -- (MBA-MBA)
		"Sol/48565 1994 CA9", -- (MBA-MBA)
		"Sol/48567 1994 CH14", -- (MBA-MBA)
		"Sol/48568 1994 CO14", -- (MBA-MBA)
		"Sol/48569 1994 EN", -- (MBA-MBA)
		"Sol/48571 1994 ER5", -- (MBA-MBA)
		"Sol/48572 1994 EJ6", -- (MBA-MBA)
		"Sol/48574 1994 JG6", -- (MBA-MBA)
		"Sol/48575 Hawaii", -- (MBA-MBA)
		"Sol/48576 1994 NN2", -- (MBA-MBA)
		"Sol/48577 1994 PD8", -- (MBA-MBA)
		"Sol/48578 1994 PL11", -- (MBA-MBA)
		"Sol/48579 1994 PW11", -- (MBA-MBA)
		"Sol/48580 1994 PD17", -- (MBA-MBA)
		"Sol/48581 1994 PV19", -- (MBA-MBA)
		"Sol/48582 1994 PF25", -- (MBA-MBA)
		"Sol/48583 1994 PE35", -- (MBA-MBA)
		"Sol/48584 1994 PF37", -- (MBA-MBA)
		"Sol/48585 1994 PK37", -- (MBA-MBA)
		"Sol/48586 1994 PE39", -- (MBA-MBA)
		"Sol/48587 1994 PO39", -- (MBA-MBA)
		"Sol/48588 Raschroder", -- (MBA-MBA)
		"Sol/48589 1994 RW17", -- (MBA-MBA)
		"Sol/48590 1994 TY2", -- (MBA-MBA)
		"Sol/48591 1994 TB3", -- (MBA-MBA)
		"Sol/48592 1994 TP5", -- (MBA-MBA)
		"Sol/48593 1994 VF", -- (MBA-MBA)
		"Sol/48594 1994 VA2", -- (MBA-MBA)
		"Sol/48595 1994 VH2", -- (MBA-MBA)
		"Sol/48596 1994 VY6", -- (MBA-MBA)
		"Sol/48597 1994 XP4", -- (MBA-MBA)
		"Sol/48598 1994 XD5", -- (MBA-MBA)
		"Sol/48599 1994 YS", -- (MBA-MBA)
		"Sol/48600 1994 YZ", -- (MBA-MBA)
		"Sol/48602 1995 BV1", -- (MBA-MBA)
		"Sol/48605 1995 CW1", -- (MBA-MBA)
		"Sol/48606 1995 DH", -- (MBA-MBA)
		"Sol/48607 Yamagatatemodai", -- (MBA-MBA)
		"Sol/48608 1995 DW8", -- (MBA-MBA)
		"Sol/48609 1995 DE14", -- (MBA-MBA)
		"Sol/48610 1995 EF6", -- (MBA-MBA)
		"Sol/48611 1995 FS6", -- (MBA-MBA)
		"Sol/48612 1995 FX6", -- (MBA-MBA)
		"Sol/48613 1995 FM11", -- (MBA-MBA)
		"Sol/48614 1995 FP14", -- (MBA-MBA)
		"Sol/48615 1995 FG16", -- (MBA-MBA)
		"Sol/48616 1995 GP7", -- (MBA-MBA)
		"Sol/48617 1995 HR2", -- (MBA-MBA)
		"Sol/48618 1995 HB4", -- (MBA-MBA)
		"Sol/48619 Jianli", -- (MBA-MBA)
		"Sol/48620 1995 MN5", -- (MBA-MBA)
		"Sol/48622 1995 OA10", -- (MBA-MBA)
		"Sol/48623 1995 OV12", -- (MBA-MBA)
		"Sol/48624 Sadayuki", -- (MBA-MBA)
		"Sol/48625 1995 QF", -- (MBA-MBA)
		"Sol/48626 1995 QJ4", -- (MBA-MBA)
		"Sol/48627 1995 QX14", -- (MBA-MBA)
		"Sol/48628 Janetfender", -- (MBA-MBA)
		"Sol/48629 1995 SP", -- (MBA-MBA)
		"Sol/48630 1995 SC7", -- (MBA-MBA)
		"Sol/48631 Hasantufan", -- (MBA-MBA)
		"Sol/48632 1995 SV29", -- (MBA-MBA)
		"Sol/48633 1995 SH38", -- (MBA-MBA)
		"Sol/48635 1995 SU52", -- (MBA-MBA)
		"Sol/48636 Huangkun", -- (MBA-MBA)
		"Sol/48637 1995 SU87", -- (MBA-MBA)
		"Sol/48638 Trebic", -- (MBA-MBA)
		"Sol/48640 Eziobosso", -- (MBA-MBA)
		"Sol/48641 1995 UA1", -- (MBA-MBA)
		"Sol/48642 1995 UH1", -- (MBA-MBA)
		"Sol/48643 Allen-Beach", -- (MBA-MBA)
		"Sol/48644 1995 UG7", -- (MBA-MBA)
		"Sol/48645 1995 UF8", -- (MBA-MBA)
		"Sol/48646 1995 UL8", -- (MBA-MBA)
		"Sol/48647 1995 UT8", -- (MBA-MBA)
		"Sol/48648 1995 UQ12", -- (MBA-MBA)
		"Sol/48649 1995 UH37", -- (MBA-MBA)
		"Sol/48650 Kazanuniversity", -- (MBA-MBA)
		"Sol/48651 1995 UC54", -- (MBA-MBA)
		"Sol/48652 1995 VB", -- (MBA-MBA)
		"Sol/48653 1995 VD", -- (MBA-MBA)
		"Sol/48654 1995 VG10", -- (MBA-MBA)
		"Sol/48655 1995 VQ12", -- (MBA-MBA)
		"Sol/48656 1995 VN18", -- (MBA-MBA)
		"Sol/48657 1995 WK", -- (MBA-MBA)
		"Sol/48658 1995 WT1", -- (MBA-MBA)
		"Sol/48659 1995 WX2", -- (MBA-MBA)
		"Sol/48660 1995 WA5", -- (MBA-MBA)
		"Sol/48661 1995 WH5", -- (MBA-MBA)
		"Sol/48662 1995 WK5", -- (MBA-MBA)
		"Sol/48663 1995 WY7", -- (MBA-MBA)
		"Sol/48664 1995 WG9", -- (MBA-MBA)
		"Sol/48665 1995 WL25", -- (MBA-MBA)
		"Sol/48666 1995 WU26", -- (MBA-MBA)
		"Sol/48667 1995 WS33", -- (MBA-MBA)
		"Sol/48668 1995 XB1", -- (MBA-MBA)
		"Sol/48669 1995 YO1", -- (MBA-MBA)
		"Sol/48670 1995 YW2", -- (MBA-MBA)
		"Sol/48671 1995 YS3", -- (MBA-MBA)
		"Sol/48672 1995 YF5", -- (MBA-MBA)
		"Sol/48673 1995 YF16", -- (MBA-MBA)
		"Sol/48674 1995 YV21", -- (MBA-MBA)
		"Sol/48675 1995 YA23", -- (MBA-MBA)
		"Sol/48676 1996 AW6", -- (MBA-MBA)
		"Sol/48677 1996 AQ7", -- (MBA-MBA)
		"Sol/48678 1996 AP12", -- (MBA-MBA)
		"Sol/48679 1996 AL19", -- (MBA-MBA)
		"Sol/48680 1996 BU", -- (MBA-MBA)
		"Sol/48681 Zeilinger", -- (MBA-MBA)
		"Sol/48682 1996 BP1", -- (MBA-MBA)
		"Sol/48683 1996 BQ1", -- (MBA-MBA)
		"Sol/48684 1996 EP", -- (MBA-MBA)
		"Sol/48685 1996 EW", -- (MBA-MBA)
		"Sol/48686 1996 EM1", -- (MBA-MBA)
		"Sol/48687 1996 EO6", -- (MBA-MBA)
		"Sol/48688 1996 FM2", -- (MBA-MBA)
		"Sol/48689 1996 GP1", -- (MBA-MBA)
		"Sol/48690 1996 GP4", -- (MBA-MBA)
		"Sol/48691 1996 GP6", -- (MBA-MBA)
		"Sol/48692 1996 GE20", -- (MBA-MBA)
		"Sol/48693 1996 GH20", -- (MBA-MBA)
		"Sol/48694 1996 HP", -- (MBA-MBA)
		"Sol/48695 1996 HG7", -- (MBA-MBA)
		"Sol/48696 1996 HJ8", -- (MBA-MBA)
		"Sol/48697 1996 HX14", -- (MBA-MBA)
		"Sol/48698 1996 HJ20", -- (MBA-MBA)
		"Sol/48699 1996 HN21", -- (MBA-MBA)
		"Sol/48700 Hanggao", -- (MBA-MBA)
		"Sol/48702 1996 JE", -- (MBA-MBA)
		"Sol/48704 1996 JR2", -- (MBA-MBA)
		"Sol/48705 1996 JR3", -- (MBA-MBA)
		"Sol/48706 1996 JF9", -- (MBA-MBA)
		"Sol/48708 1996 LM2", -- (MBA-MBA)
		"Sol/48709 1996 LX2", -- (MBA-MBA)
		"Sol/48710 1996 LB3", -- (MBA-MBA)
		"Sol/48711 1996 ND5", -- (MBA-MBA)
		"Sol/48712 1996 OV2", -- (MBA-MBA)
		"Sol/48713 1996 PT1", -- (MBA-MBA)
		"Sol/48716 1996 RH3", -- (MBA-MBA)
		"Sol/48717 1996 RR5", -- (MBA-MBA)
		"Sol/48718 1996 RZ15", -- (MBA-MBA)
		"Sol/48719 1996 RU25", -- (MBA-MBA)
		"Sol/48720 Enricomentana", -- (MBA-MBA)
		"Sol/48721 1996 UJ2", -- (MBA-MBA)
		"Sol/48722 1996 VZ20", -- (MBA-MBA)
		"Sol/48723 1996 XF22", -- (MBA-MBA)
		"Sol/48724 1996 XZ26", -- (MBA-MBA)
		"Sol/48725 1997 AQ1", -- (MBA-MBA)
		"Sol/48726 1997 AZ12", -- (MBA-MBA)
		"Sol/48727 1997 AL18", -- (MBA-MBA)
		"Sol/48728 1997 AM20", -- (MBA-MBA)
		"Sol/48729 1997 AG22", -- (MBA-MBA)
		"Sol/48730 1997 BD3", -- (MBA-MBA)
		"Sol/48731 1997 BV3", -- (MBA-MBA)
		"Sol/48732 1997 CM4", -- (MBA-MBA)
		"Sol/48733 1997 CK6", -- (MBA-MBA)
		"Sol/48734 1997 CZ16", -- (MBA-MBA)
		"Sol/48735 1997 CX19", -- (MBA-MBA)
		"Sol/48736 Ehime", -- (MBA-MBA)
		"Sol/48737 Cusinato", -- (MBA-MBA)
		"Sol/48738 1997 ER16", -- (MBA-MBA)
		"Sol/48739 1997 EV17", -- (MBA-MBA)
		"Sol/48740 1997 EF32", -- (MBA-MBA)
		"Sol/48741 1997 EO42", -- (MBA-MBA)
		"Sol/48742 1997 EE47", -- (MBA-MBA)
		"Sol/48743 1997 EE57", -- (MBA-MBA)
		"Sol/48744 1997 FY2", -- (MBA-MBA)
		"Sol/48745 1997 GA", -- (MBA-MBA)
		"Sol/48746 1997 GE1", -- (MBA-MBA)
		"Sol/48747 1997 GD2", -- (MBA-MBA)
		"Sol/48748 1997 GV3", -- (MBA-MBA)
		"Sol/48749 1997 GZ6", -- (MBA-MBA)
		"Sol/48750 1997 GG8", -- (MBA-MBA)
		"Sol/48751 1997 GM8", -- (MBA-MBA)
		"Sol/48752 1997 GH9", -- (MBA-MBA)
		"Sol/48753 1997 GC19", -- (MBA-MBA)
		"Sol/48754 1997 GJ22", -- (MBA-MBA)
		"Sol/48755 1997 GQ24", -- (MBA-MBA)
		"Sol/48756 Yoshiharukuni", -- (MBA-MBA)
		"Sol/48757 1997 GC33", -- (MBA-MBA)
		"Sol/48758 1997 GX35", -- (MBA-MBA)
		"Sol/48759 1997 GB36", -- (MBA-MBA)
		"Sol/48760 1997 HM11", -- (MBA-MBA)
		"Sol/48761 1997 HV11", -- (MBA-MBA)
		"Sol/48762 1997 HD13", -- (MBA-MBA)
		"Sol/48763 1997 JZ", -- (MBA-MBA)
		"Sol/48765 1997 JN13", -- (MBA-MBA)
		"Sol/48766 1997 JY13", -- (MBA-MBA)
		"Sol/48768 1997 KE", -- (MBA-MBA)
		"Sol/48769 1997 MJ", -- (MBA-MBA)
		"Sol/48770 1997 MO3", -- (MBA-MBA)
		"Sol/48771 1997 MJ6", -- (MBA-MBA)
		"Sol/48772 1997 MR9", -- (MBA-MBA)
		"Sol/48773 Davidrowe", -- (MBA-MBA)
		"Sol/48774 Anngower", -- (MBA-MBA)
		"Sol/48775 1997 QL", -- (MBA-MBA)
		"Sol/48776 1997 QT", -- (MBA-MBA)
		"Sol/48777 1997 QE5", -- (MBA-MBA)
		"Sol/48778 Shokoyukako", -- (MBA-MBA)
		"Sol/48779 Mariko", -- (MBA-MBA)
		"Sol/48780 1997 RA2", -- (MBA-MBA)
		"Sol/48781 1997 SL", -- (MBA-MBA)
		"Sol/48782 Fierz", -- (MBA-MBA)
		"Sol/48783 1997 SR", -- (MBA-MBA)
		"Sol/48784 1997 SX", -- (MBA-MBA)
		"Sol/48785 Pitter", -- (MBA-MBA)
		"Sol/48786 1997 SH4", -- (MBA-MBA)
		"Sol/48787 1997 SY4", -- (MBA-MBA)
		"Sol/48788 1997 SL6", -- (MBA-MBA)
		"Sol/48789 1997 SV12", -- (MBA-MBA)
		"Sol/48790 1997 SH30", -- (MBA-MBA)
		"Sol/48791 1997 SD33", -- (MBA-MBA)
		"Sol/48792 1997 SC34", -- (MBA-MBA)
		"Sol/48793 1997 TK8", -- (MBA-MBA)
		"Sol/48795 1997 TB10", -- (MBA-MBA)
		"Sol/48796 1997 TE11", -- (MBA-MBA)
		"Sol/48797 1997 TV12", -- (MBA-MBA)
		"Sol/48798 Penghuanwu", -- (MBA-MBA)
		"Sol/48799 Tashikuergan", -- (MBA-MBA)
		"Sol/48800 1997 TS22", -- (MBA-MBA)
		"Sol/48802 1997 UU8", -- (MBA-MBA)
		"Sol/48803 1997 UN10", -- (MBA-MBA)
		"Sol/48804 1997 UE12", -- (MBA-MBA)
		"Sol/48805 1997 UY13", -- (MBA-MBA)
		"Sol/48806 1997 UB21", -- (MBA-MBA)
		"Sol/48807 Takahata", -- (MBA-MBA)
		"Sol/48808 1997 VK3", -- (MBA-MBA)
		"Sol/48809 1997 VX4", -- (MBA-MBA)
		"Sol/48810 1997 VA7", -- (MBA-MBA)
		"Sol/48812 1997 WL", -- (MBA-MBA)
		"Sol/48813 1997 WJ1", -- (MBA-MBA)
		"Sol/48814 1997 WF2", -- (MBA-MBA)
		"Sol/48815 1997 WA3", -- (MBA-MBA)
		"Sol/48816 1997 WP3", -- (MBA-MBA)
		"Sol/48817 1997 WV13", -- (MBA-MBA)
		"Sol/48818 1997 WE15", -- (MBA-MBA)
		"Sol/48820 1997 WW33", -- (MBA-MBA)
		"Sol/48821 1997 WK35", -- (MBA-MBA)
		"Sol/48822 1997 WY35", -- (MBA-MBA)
		"Sol/48823 1997 WN36", -- (MBA-MBA)
		"Sol/48824 1997 WK38", -- (MBA-MBA)
		"Sol/48825 1997 WJ48", -- (MBA-MBA)
		"Sol/48826 1997 WQ54", -- (MBA-MBA)
		"Sol/48827 1997 YB", -- (MBA-MBA)
		"Sol/48828 1997 YU", -- (MBA-MBA)
		"Sol/48829 1997 YH1", -- (MBA-MBA)
		"Sol/48831 1997 YG3", -- (MBA-MBA)
		"Sol/48832 1997 YR3", -- (MBA-MBA)
		"Sol/48833 1997 YA5", -- (MBA-MBA)
		"Sol/48835 1997 YK18", -- (MBA-MBA)
		"Sol/48836 1998 AW", -- (MBA-MBA)
		"Sol/48838 Markackermann", -- (MBA-MBA)
		"Sol/48839 1998 BZ1", -- (MBA-MBA)
		"Sol/48840 1998 BR4", -- (MBA-MBA)
		"Sol/48841 1998 BB19", -- (MBA-MBA)
		"Sol/48842 Alexmazzanti", -- (MBA-MBA)
		"Sol/48843 1998 BN44", -- (MBA-MBA)
		"Sol/48845 1998 DW8", -- (MBA-MBA)
		"Sol/48846 1998 DC14", -- (MBA-MBA)
		"Sol/48848 1998 FD46", -- (MBA-MBA)
		"Sol/48849 1998 FW51", -- (MBA-MBA)
		"Sol/48850 1998 FL57", -- (MBA-MBA)
		"Sol/48851 1998 FA69", -- (MBA-MBA)
		"Sol/48852 1998 FL72", -- (MBA-MBA)
		"Sol/48853 1998 FN79", -- (MBA-MBA)
		"Sol/48854 1998 FY83", -- (MBA-MBA)
		"Sol/48855 1998 FH97", -- (MBA-MBA)
		"Sol/48856 1998 FO103", -- (MBA-MBA)
		"Sol/48857 1998 FU133", -- (MBA-MBA)
		"Sol/48858 1998 HS3", -- (MBA-MBA)
		"Sol/48859 1998 HY13", -- (MBA-MBA)
		"Sol/48860 1998 HG24", -- (MBA-MBA)
		"Sol/48861 1998 HR24", -- (MBA-MBA)
		"Sol/48862 1998 HE32", -- (MBA-MBA)
		"Sol/48863 1998 HY37", -- (MBA-MBA)
		"Sol/48865 1998 HT46", -- (MBA-MBA)
		"Sol/48866 1998 HW50", -- (MBA-MBA)
		"Sol/48867 1998 HR67", -- (MBA-MBA)
		"Sol/48868 1998 HB92", -- (MBA-MBA)
		"Sol/48869 1998 HC92", -- (MBA-MBA)
		"Sol/48870 1998 HL93", -- (MBA-MBA)
		"Sol/48871 1998 HR97", -- (MBA-MBA)
		"Sol/48872 1998 HY98", -- (MBA-MBA)
		"Sol/48873 1998 HS99", -- (MBA-MBA)
		"Sol/48874 1998 HW100", -- (MBA-MBA)
		"Sol/48875 1998 HF102", -- (MBA-MBA)
		"Sol/48876 1998 HE103", -- (MBA-MBA)
		"Sol/48877 1998 HZ109", -- (MBA-MBA)
		"Sol/48878 1998 HQ118", -- (MBA-MBA)
		"Sol/48879 1998 HR125", -- (MBA-MBA)
		"Sol/48880 1998 HU129", -- (MBA-MBA)
		"Sol/48882 1998 HJ139", -- (MBA-MBA)
		"Sol/48883 1998 HY147", -- (MBA-MBA)
		"Sol/48884 1998 HJ149", -- (MBA-MBA)
		"Sol/48885 1998 HY153", -- (MBA-MBA)
		"Sol/48886 Jonanderson", -- (MBA-MBA)
		"Sol/48887 1998 KM4", -- (MBA-MBA)
		"Sol/48888 REXIS", -- (MBA-MBA)
		"Sol/48889 1998 KZ9", -- (MBA-MBA)
		"Sol/48890 1998 KC16", -- (MBA-MBA)
		"Sol/48891 1998 KM45", -- (MBA-MBA)
		"Sol/48892 1998 KA48", -- (MBA-MBA)
		"Sol/48893 1998 KM48", -- (MBA-MBA)
		"Sol/48894 1998 KR56", -- (MBA-MBA)
		"Sol/48895 1998 KU64", -- (MBA-MBA)
		"Sol/48896 1998 KT66", -- (MBA-MBA)
		"Sol/48897 1998 LQ2", -- (MBA-MBA)
		"Sol/48898 1998 MO5", -- (MBA-MBA)
		"Sol/48899 1998 MM7", -- (MBA-MBA)
		"Sol/48900 1998 MP22", -- (MBA-MBA)
		"Sol/48901 1998 MO31", -- (MBA-MBA)
		"Sol/48902 1998 MP31", -- (MBA-MBA)
		"Sol/48903 1998 MD32", -- (MBA-MBA)
		"Sol/48904 1998 ME34", -- (MBA-MBA)
		"Sol/48905 1998 MH34", -- (MBA-MBA)
		"Sol/48906 1998 MF36", -- (MBA-MBA)
		"Sol/48907 1998 MX36", -- (MBA-MBA)
		"Sol/48908 1998 MG40", -- (MBA-MBA)
		"Sol/48909 Laurake", -- (MBA-MBA)
		"Sol/48910 1998 MF48", -- (MBA-MBA)
		"Sol/48911 1998 MU48", -- (MBA-MBA)
		"Sol/48912 1998 OT1", -- (MBA-MBA)
		"Sol/48913 1998 OH2", -- (MBA-MBA)
		"Sol/48914 1998 OG4", -- (MBA-MBA)
		"Sol/48915 1998 OJ5", -- (MBA-MBA)
		"Sol/48916 1998 OR6", -- (MBA-MBA)
		"Sol/48917 1998 OS6", -- (MBA-MBA)
		"Sol/48918 1998 OP8", -- (MBA-MBA)
		"Sol/48919 1998 OU8", -- (MBA-MBA)
		"Sol/48920 1998 OE11", -- (MBA-MBA)
		"Sol/48921 1998 OK11", -- (MBA-MBA)
		"Sol/48922 1998 OQ11", -- (MBA-MBA)
		"Sol/48923 1998 OY11", -- (MBA-MBA)
		"Sol/48924 1998 OK12", -- (MBA-MBA)
		"Sol/48925 1998 ON12", -- (MBA-MBA)
		"Sol/48926 1998 OV13", -- (MBA-MBA)
		"Sol/48927 1998 OU14", -- (MBA-MBA)
		"Sol/48928 1998 PB", -- (MBA-MBA)
		"Sol/48929 1998 PC", -- (MBA-MBA)
		"Sol/48930 1998 PW", -- (MBA-MBA)
		"Sol/48931 1998 PM1", -- (MBA-MBA)
		"Sol/48932 1998 QB", -- (MBA-MBA)
		"Sol/48933 1998 QD", -- (MBA-MBA)
		"Sol/48934 Kocanova", -- (MBA-MBA)
		"Sol/48935 1998 QK1", -- (MBA-MBA)
		"Sol/48936 1998 QS2", -- (MBA-MBA)
		"Sol/48937 1998 QN4", -- (MBA-MBA)
		"Sol/48938 1998 QK5", -- (MBA-MBA)
		"Sol/48939 1998 QO8", -- (MBA-MBA)
		"Sol/48940 1998 QV8", -- (MBA-MBA)
		"Sol/48941 1998 QP11", -- (MBA-MBA)
		"Sol/48942 1998 QV11", -- (MBA-MBA)
		"Sol/48943 1998 QH12", -- (MBA-MBA)
		"Sol/48944 1998 QT13", -- (MBA-MBA)
		"Sol/48945 1998 QW13", -- (MBA-MBA)
		"Sol/48946 1998 QF14", -- (MBA-MBA)
		"Sol/48947 1998 QK14", -- (MBA-MBA)
		"Sol/48948 1998 QL14", -- (MBA-MBA)
		"Sol/48949 1998 QR16", -- (MBA-MBA)
		"Sol/48950 1998 QW17", -- (MBA-MBA)
		"Sol/48951 1998 QO19", -- (MBA-MBA)
		"Sol/48952 1998 QY19", -- (MBA-MBA)
		"Sol/48953 1998 QG20", -- (MBA-MBA)
		"Sol/48954 1998 QD21", -- (MBA-MBA)
		"Sol/48955 1998 QE23", -- (MBA-MBA)
		"Sol/48956 1998 QY23", -- (MBA-MBA)
		"Sol/48957 1998 QT24", -- (MBA-MBA)
		"Sol/48958 1998 QD26", -- (MBA-MBA)
		"Sol/48959 1998 QQ26", -- (MBA-MBA)
		"Sol/48960 Clouet", -- (MBA-MBA)
		"Sol/48961 1998 QS26", -- (MBA-MBA)
		"Sol/48962 1998 QH31", -- (MBA-MBA)
		"Sol/48963 1998 QJ33", -- (MBA-MBA)
		"Sol/48964 1998 QW33", -- (MBA-MBA)
		"Sol/48965 1998 QX34", -- (MBA-MBA)
		"Sol/48966 1998 QY34", -- (MBA-MBA)
		"Sol/48967 1998 QX36", -- (MBA-MBA)
		"Sol/48968 1998 QC38", -- (MBA-MBA)
		"Sol/48969 1998 QT38", -- (MBA-MBA)
		"Sol/48970 1998 QY38", -- (MBA-MBA)
		"Sol/48971 1998 QC39", -- (MBA-MBA)
		"Sol/48972 1998 QM39", -- (MBA-MBA)
		"Sol/48973 1998 QO39", -- (MBA-MBA)
		"Sol/48974 1998 QS39", -- (MBA-MBA)
		"Sol/48975 1998 QH40", -- (MBA-MBA)
		"Sol/48976 1998 QN40", -- (MBA-MBA)
		"Sol/48977 1998 QO40", -- (MBA-MBA)
		"Sol/48978 1998 QU40", -- (MBA-MBA)
		"Sol/48979 1998 QZ40", -- (MBA-MBA)
		"Sol/48980 1998 QK43", -- (MBA-MBA)
		"Sol/48981 1998 QD45", -- (MBA-MBA)
		"Sol/48982 1998 QL46", -- (MBA-MBA)
		"Sol/48983 1998 QM46", -- (MBA-MBA)
		"Sol/48984 1998 QC47", -- (MBA-MBA)
		"Sol/48985 1998 QF47", -- (MBA-MBA)
		"Sol/48986 1998 QJ47", -- (MBA-MBA)
		"Sol/48987 1998 QL47", -- (MBA-MBA)
		"Sol/48988 1998 QR47", -- (MBA-MBA)
		"Sol/48989 1998 QS47", -- (MBA-MBA)
		"Sol/48990 1998 QX47", -- (MBA-MBA)
		"Sol/48991 1998 QY47", -- (MBA-MBA)
		"Sol/48992 1998 QC48", -- (MBA-MBA)
		"Sol/48993 1998 QF48", -- (MBA-MBA)
		"Sol/48994 1998 QL50", -- (MBA-MBA)
		"Sol/48995 1998 QC51", -- (MBA-MBA)
		"Sol/48996 1998 QK51", -- (MBA-MBA)
		"Sol/48997 1998 QT51", -- (MBA-MBA)
		"Sol/48998 1998 QV51", -- (MBA-MBA)
		"Sol/48999 1998 QM52", -- (MBA-MBA)
		
		------------------------------------------
		-- 49000
		------------------------------------------
		
		"Sol/49000 1998 QY52", -- (MBA-MBA)
		"Sol/49001 1998 QZ54", -- (MBA-MBA)
		"Sol/49002 1998 QX57", -- (MBA-MBA)
		"Sol/49003 1998 QC58", -- (MBA-MBA)
		"Sol/49004 1998 QK61", -- (MBA-MBA)
		"Sol/49005 1998 QN62", -- (MBA-MBA)
		"Sol/49006 1998 QL63", -- (MBA-MBA)
		"Sol/49007 1998 QF67", -- (MBA-MBA)
		"Sol/49008 1998 QY68", -- (MBA-MBA)
		"Sol/49009 1998 QZ68", -- (MBA-MBA)
		"Sol/49010 1998 QF72", -- (MBA-MBA)
		"Sol/49011 1998 QQ72", -- (MBA-MBA)
		"Sol/49012 1998 QR72", -- (MBA-MBA)
		"Sol/49013 1998 QW73", -- (MBA-MBA)
		"Sol/49014 1998 QQ74", -- (MBA-MBA)
		"Sol/49015 1998 QG75", -- (MBA-MBA)
		"Sol/49016 1998 QJ77", -- (MBA-MBA)
		"Sol/49017 1998 QN77", -- (MBA-MBA)
		"Sol/49018 1998 QY84", -- (MBA-MBA)
		"Sol/49019 1998 QF85", -- (MBA-MBA)
		"Sol/49020 1998 QP86", -- (MBA-MBA)
		"Sol/49021 1998 QL89", -- (MBA-MBA)
		"Sol/49022 1998 QV91", -- (MBA-MBA)
		"Sol/49023 1998 QQ93", -- (MBA-MBA)
		"Sol/49024 1998 QX95", -- (MBA-MBA)
		"Sol/49025 1998 QL96", -- (MBA-MBA)
		"Sol/49026 1998 QW98", -- (MBA-MBA)
		"Sol/49027 1998 QA99", -- (MBA-MBA)
		"Sol/49028 1998 QM99", -- (MBA-MBA)
		"Sol/49029 1998 QN102", -- (MBA-MBA)
		"Sol/49030 1998 QL103", -- (MBA-MBA)
		"Sol/49031 1998 QT103", -- (MBA-MBA)
		"Sol/49032 1998 QS104", -- (MBA-MBA)
		"Sol/49033 1998 QL105", -- (MBA-MBA)
		"Sol/49034 1998 QS105", -- (MBA-MBA)
		"Sol/49035 1998 QX106", -- (MBA-MBA)
		"Sol/49037 1998 QV107", -- (MBA-MBA)
		"Sol/49038 1998 QY109", -- (MBA-MBA)
		"Sol/49039 1998 RH", -- (MBA-MBA)
		"Sol/49040 1998 RO", -- (MBA-MBA)
		"Sol/49041 1998 RW", -- (MBA-MBA)
		"Sol/49042 1998 RD2", -- (MBA-MBA)
		"Sol/49043 1998 RG4", -- (MBA-MBA)
		"Sol/49044 1998 RL15", -- (MBA-MBA)
		"Sol/49045 1998 RC17", -- (MBA-MBA)
		"Sol/49046 1998 RV18", -- (MBA-MBA)
		"Sol/49047 1998 RK20", -- (MBA-MBA)
		"Sol/49048 1998 RZ21", -- (MBA-MBA)
		"Sol/49049 1998 RF25", -- (MBA-MBA)
		"Sol/49050 1998 RL26", -- (MBA-MBA)
		"Sol/49051 1998 RW27", -- (MBA-MBA)
		"Sol/49052 1998 RV32", -- (MBA-MBA)
		"Sol/49053 1998 RY33", -- (MBA-MBA)
		"Sol/49054 1998 RQ34", -- (MBA-MBA)
		"Sol/49055 1998 RQ35", -- (MBA-MBA)
		"Sol/49056 1998 RZ39", -- (MBA-MBA)
		"Sol/49057 1998 RZ41", -- (MBA-MBA)
		"Sol/49058 1998 RQ42", -- (MBA-MBA)
		"Sol/49059 1998 RP44", -- (MBA-MBA)
		"Sol/49060 1998 RJ46", -- (MBA-MBA)
		"Sol/49061 1998 RF47", -- (MBA-MBA)
		"Sol/49062 1998 RR47", -- (MBA-MBA)
		"Sol/49063 1998 RN48", -- (MBA-MBA)
		"Sol/49064 1998 RV49", -- (MBA-MBA)
		"Sol/49065 1998 RE50", -- (MBA-MBA)
		"Sol/49066 1998 RN53", -- (MBA-MBA)
		"Sol/49067 1998 RP53", -- (MBA-MBA)
		"Sol/49068 1998 RF54", -- (MBA-MBA)
		"Sol/49069 1998 RM54", -- (MBA-MBA)
		"Sol/49070 1998 RV54", -- (MBA-MBA)
		"Sol/49071 1998 RQ56", -- (MBA-MBA)
		"Sol/49072 1998 RY57", -- (MBA-MBA)
		"Sol/49073 1998 RA58", -- (MBA-MBA)
		"Sol/49074 1998 RE58", -- (MBA-MBA)
		"Sol/49075 1998 RJ58", -- (MBA-MBA)
		"Sol/49076 1998 RB59", -- (MBA-MBA)
		"Sol/49077 1998 RT59", -- (MBA-MBA)
		"Sol/49078 1998 RX59", -- (MBA-MBA)
		"Sol/49079 1998 RJ62", -- (MBA-MBA)
		"Sol/49080 1998 RP63", -- (MBA-MBA)
		"Sol/49081 1998 RA64", -- (MBA-MBA)
		"Sol/49082 1998 RB64", -- (MBA-MBA)
		"Sol/49083 1998 RS64", -- (MBA-MBA)
		"Sol/49084 1998 RU65", -- (MBA-MBA)
		"Sol/49085 1998 RO67", -- (MBA-MBA)
		"Sol/49086 1998 RB68", -- (MBA-MBA)
		"Sol/49087 1998 RC68", -- (MBA-MBA)
		"Sol/49088 1998 RS68", -- (MBA-MBA)
		"Sol/49089 1998 RR69", -- (MBA-MBA)
		"Sol/49090 1998 RV69", -- (MBA-MBA)
		"Sol/49091 1998 RZ70", -- (MBA-MBA)
		"Sol/49092 1998 RK71", -- (MBA-MBA)
		"Sol/49093 1998 RG72", -- (MBA-MBA)
		"Sol/49094 1998 RQ72", -- (MBA-MBA)
		"Sol/49095 1998 RT72", -- (MBA-MBA)
		"Sol/49096 1998 RL73", -- (MBA-MBA)
		"Sol/49097 1998 RU73", -- (MBA-MBA)
		"Sol/49098 1998 RZ73", -- (MBA-MBA)
		"Sol/49099 1998 RB74", -- (MBA-MBA)
		"Sol/49100 1998 RT74", -- (MBA-MBA)
		"Sol/49101 1998 RE76", -- (MBA-MBA)
		"Sol/49102 1998 RQ76", -- (MBA-MBA)
		"Sol/49103 1998 RE78", -- (MBA-MBA)
		"Sol/49104 1998 RC79", -- (MBA-MBA)
		"Sol/49105 1998 RT79", -- (MBA-MBA)
		"Sol/49106 1998 SY", -- (MBA-MBA)
		"Sol/49107 1998 SG1", -- (MBA-MBA)
		"Sol/49108 1998 SQ1", -- (MBA-MBA)
		"Sol/49110 Kvetafialova", -- (MBA-MBA)
		"Sol/49111 1998 SE6", -- (MBA-MBA)
		"Sol/49112 1998 SF6", -- (MBA-MBA)
		"Sol/49113 1998 SK7", -- (MBA-MBA)
		"Sol/49114 1998 ST7", -- (MBA-MBA)
		"Sol/49115 1998 SL9", -- (MBA-MBA)
		"Sol/49116 1998 SX9", -- (MBA-MBA)
		"Sol/49117 1998 SC10", -- (MBA-MBA)
		"Sol/49118 1998 SL10", -- (MBA-MBA)
		"Sol/49119 1998 SX11", -- (MBA-MBA)
		"Sol/49120 1998 SJ12", -- (MBA-MBA)
		"Sol/49121 1998 SL14", -- (MBA-MBA)
		"Sol/49122 1998 SR14", -- (MBA-MBA)
		"Sol/49123 1998 SX16", -- (MBA-MBA)
		"Sol/49124 1998 SF17", -- (MBA-MBA)
		"Sol/49125 1998 SB22", -- (MBA-MBA)
		"Sol/49126 1998 SF22", -- (MBA-MBA)
		"Sol/49127 1998 ST22", -- (MBA-MBA)
		"Sol/49128 1998 SD23", -- (MBA-MBA)
		"Sol/49129 1998 SW23", -- (MBA-MBA)
		"Sol/49130 1998 SQ24", -- (MBA-MBA)
		"Sol/49131 1998 SV24", -- (MBA-MBA)
		"Sol/49132 1998 SW24", -- (MBA-MBA)
		"Sol/49133 1998 SC25", -- (MBA-MBA)
		"Sol/49134 1998 SF27", -- (MBA-MBA)
		"Sol/49135 1998 SP28", -- (MBA-MBA)
		"Sol/49136 1998 SY33", -- (MBA-MBA)
		"Sol/49137 1998 SC35", -- (MBA-MBA)
		"Sol/49138 1998 SV36", -- (MBA-MBA)
		"Sol/49139 1998 SF37", -- (MBA-MBA)
		"Sol/49140 1998 SU40", -- (MBA-MBA)
		"Sol/49141 1998 SM41", -- (MBA-MBA)
		"Sol/49142 1998 SQ42", -- (MBA-MBA)
		"Sol/49143 1998 SK43", -- (MBA-MBA)
		"Sol/49144 1998 SB46", -- (MBA-MBA)
		"Sol/49145 1998 SD46", -- (MBA-MBA)
		"Sol/49146 1998 SN48", -- (MBA-MBA)
		"Sol/49147 1998 SR48", -- (MBA-MBA)
		"Sol/49148 1998 SB49", -- (MBA-MBA)
		"Sol/49149 1998 SD49", -- (MBA-MBA)
		"Sol/49150 1998 SO50", -- (MBA-MBA)
		"Sol/49151 1998 SM51", -- (MBA-MBA)
		"Sol/49152 1998 SQ52", -- (MBA-MBA)
		"Sol/49153 1998 ST52", -- (MBA-MBA)
		"Sol/49154 1998 SM53", -- (MBA-MBA)
		"Sol/49155 1998 SZ53", -- (MBA-MBA)
		"Sol/49156 1998 SN54", -- (MBA-MBA)
		"Sol/49157 1998 SQ54", -- (MBA-MBA)
		"Sol/49158 1998 SB55", -- (MBA-MBA)
		"Sol/49159 1998 SK55", -- (MBA-MBA)
		"Sol/49160 1998 SW55", -- (MBA-MBA)
		"Sol/49161 1998 SE56", -- (MBA-MBA)
		"Sol/49162 1998 SO56", -- (MBA-MBA)
		"Sol/49163 1998 SQ56", -- (MBA-MBA)
		"Sol/49164 1998 ST56", -- (MBA-MBA)
		"Sol/49165 1998 SU56", -- (MBA-MBA)
		"Sol/49166 1998 SL57", -- (MBA-MBA)
		"Sol/49167 1998 SP57", -- (MBA-MBA)
		"Sol/49168 1998 SB58", -- (MBA-MBA)
		"Sol/49169 1998 SL59", -- (MBA-MBA)
		"Sol/49170 1998 SN59", -- (MBA-MBA)
		"Sol/49171 1998 SD60", -- (MBA-MBA)
		"Sol/49172 1998 SE60", -- (MBA-MBA)
		"Sol/49173 1998 SQ63", -- (MBA-MBA)
		"Sol/49174 1998 SA64", -- (MBA-MBA)
		"Sol/49175 1998 SG65", -- (MBA-MBA)
		"Sol/49176 1998 SS65", -- (MBA-MBA)
		"Sol/49177 1998 SU65", -- (MBA-MBA)
		"Sol/49178 1998 SB67", -- (MBA-MBA)
		"Sol/49179 1998 SC67", -- (MBA-MBA)
		"Sol/49180 1998 SE67", -- (MBA-MBA)
		"Sol/49181 1998 SU67", -- (MBA-MBA)
		"Sol/49182 1998 SP69", -- (MBA-MBA)
		"Sol/49183 1998 SW72", -- (MBA-MBA)
		"Sol/49184 1998 SW73", -- (MBA-MBA)
		"Sol/49185 1998 SA74", -- (MBA-MBA)
		"Sol/49186 1998 SS75", -- (MBA-MBA)
		"Sol/49187 Zucchini", -- (MBA-MBA)
		"Sol/49188 1998 SZ79", -- (MBA-MBA)
		"Sol/49189 1998 SJ80", -- (MBA-MBA)
		"Sol/49190 1998 SL81", -- (MBA-MBA)
		"Sol/49191 1998 SN85", -- (MBA-MBA)
		"Sol/49192 1998 SU89", -- (MBA-MBA)
		"Sol/49193 1998 SM91", -- (MBA-MBA)
		"Sol/49194 1998 SX95", -- (MBA-MBA)
		"Sol/49195 1998 SG102", -- (MBA-MBA)
		"Sol/49196 1998 SU103", -- (MBA-MBA)
		"Sol/49197 1998 SC104", -- (MBA-MBA)
		"Sol/49198 1998 SG107", -- (MBA-MBA)
		"Sol/49199 1998 SQ107", -- (MBA-MBA)
		"Sol/49200 1998 SW107", -- (MBA-MBA)
		"Sol/49201 1998 SH110", -- (MBA-MBA)
		"Sol/49202 1998 SE111", -- (MBA-MBA)
		"Sol/49203 1998 SW115", -- (MBA-MBA)
		"Sol/49204 1998 SR116", -- (MBA-MBA)
		"Sol/49205 1998 SZ117", -- (MBA-MBA)
		"Sol/49206 1998 SR118", -- (MBA-MBA)
		"Sol/49207 1998 SV118", -- (MBA-MBA)
		"Sol/49208 1998 SB119", -- (MBA-MBA)
		"Sol/49209 1998 SN119", -- (MBA-MBA)
		"Sol/49210 1998 ST119", -- (MBA-MBA)
		"Sol/49211 1998 SX119", -- (MBA-MBA)
		"Sol/49212 1998 SM121", -- (MBA-MBA)
		"Sol/49213 1998 SW122", -- (MBA-MBA)
		"Sol/49214 1998 SJ123", -- (MBA-MBA)
		"Sol/49215 1998 SE124", -- (MBA-MBA)
		"Sol/49216 1998 SH124", -- (MBA-MBA)
		"Sol/49217 1998 SJ124", -- (MBA-MBA)
		"Sol/49218 1998 SQ124", -- (MBA-MBA)
		"Sol/49219 1998 SR124", -- (MBA-MBA)
		"Sol/49220 1998 SA129", -- (MBA-MBA)
		"Sol/49221 1998 SR129", -- (MBA-MBA)
		"Sol/49222 1998 SM135", -- (MBA-MBA)
		"Sol/49223 1998 SA136", -- (MBA-MBA)
		"Sol/49224 1998 SK136", -- (MBA-MBA)
		"Sol/49225 1998 SV136", -- (MBA-MBA)
		"Sol/49226 1998 SX136", -- (MBA-MBA)
		"Sol/49227 1998 SC137", -- (MBA-MBA)
		"Sol/49228 1998 SK137", -- (MBA-MBA)
		"Sol/49229 1998 SB140", -- (MBA-MBA)
		"Sol/49230 1998 SL140", -- (MBA-MBA)
		"Sol/49231 1998 ST140", -- (MBA-MBA)
		"Sol/49232 1998 SB143", -- (MBA-MBA)
		"Sol/49233 1998 SE145", -- (MBA-MBA)
		"Sol/49234 1998 SL146", -- (MBA-MBA)
		"Sol/49235 1998 SZ146", -- (MBA-MBA)
		"Sol/49236 1998 SK151", -- (MBA-MBA)
		"Sol/49237 1998 SW153", -- (MBA-MBA)
		"Sol/49238 1998 SE157", -- (MBA-MBA)
		"Sol/49239 1998 SE164", -- (MBA-MBA)
		"Sol/49240 1998 SF164", -- (MBA-MBA)
		"Sol/49241 1998 TQ3", -- (MBA-MBA)
		"Sol/49242 1998 TD5", -- (MBA-MBA)
		"Sol/49243 1998 TE5", -- (MBA-MBA)
		"Sol/49244 1998 TG5", -- (MBA-MBA)
		"Sol/49245 1998 TS5", -- (MBA-MBA)
		"Sol/49246 1998 TF6", -- (MBA-MBA)
		"Sol/49247 1998 TL6", -- (MBA-MBA)
		"Sol/49248 1998 TX7", -- (MBA-MBA)
		"Sol/49249 1998 TV13", -- (MBA-MBA)
		"Sol/49250 1998 TD15", -- (MBA-MBA)
		"Sol/49251 1998 TR17", -- (MBA-MBA)
		"Sol/49252 1998 TZ18", -- (MBA-MBA)
		"Sol/49253 1998 TF21", -- (MBA-MBA)
		"Sol/49254 1998 TQ25", -- (MBA-MBA)
		"Sol/49255 1998 TJ29", -- (MBA-MBA)
		"Sol/49256 1998 TA31", -- (MBA-MBA)
		"Sol/49257 1998 TJ31", -- (MBA-MBA)
		"Sol/49258 1998 TM32", -- (MBA-MBA)
		"Sol/49259 1998 TF33", -- (MBA-MBA)
		"Sol/49260 1998 TU33", -- (MBA-MBA)
		"Sol/49261 1998 TW33", -- (MBA-MBA)
		"Sol/49262 1998 TY34", -- (MBA-MBA)
		"Sol/49263 1998 TJ36", -- (MBA-MBA)
		"Sol/49264 1998 UC", -- (MBA-MBA)
		"Sol/49265 1998 UM3", -- (MBA-MBA)
		"Sol/49266 1998 UW5", -- (MBA-MBA)
		"Sol/49267 1998 UU6", -- (MBA-MBA)
		"Sol/49268 1998 UV7", -- (MBA-MBA)
		"Sol/49269 1998 UW7", -- (MBA-MBA)
		"Sol/49270 1998 UB9", -- (MBA-MBA)
		"Sol/49271 1998 UG15", -- (MBA-MBA)
		"Sol/49272 Bryce Canyon", -- (MBA-MBA)
		"Sol/49273 1998 UY18", -- (MBA-MBA)
		"Sol/49274 1998 UB20", -- (MBA-MBA)
		"Sol/49275 1998 UO20", -- (MBA-MBA)
		"Sol/49276 1998 UA21", -- (MBA-MBA)
		"Sol/49277 1998 UK22", -- (MBA-MBA)
		"Sol/49278 1998 UO22", -- (MBA-MBA)
		"Sol/49279 1998 UP22", -- (MBA-MBA)
		"Sol/49280 1998 UT22", -- (MBA-MBA)
		"Sol/49281 1998 UX22", -- (MBA-MBA)
		"Sol/49282 1998 UA24", -- (MBA-MBA)
		"Sol/49283 1998 UG29", -- (MBA-MBA)
		"Sol/49284 1998 US29", -- (MBA-MBA)
		"Sol/49285 1998 UT29", -- (MBA-MBA)
		"Sol/49286 1998 UC30", -- (MBA-MBA)
		"Sol/49287 1998 US31", -- (MBA-MBA)
		"Sol/49288 1998 UD33", -- (MBA-MBA)
		"Sol/49289 1998 UH40", -- (MBA-MBA)
		"Sol/49290 1998 UV41", -- (MBA-MBA)
		"Sol/49291 Thechills", -- (MBA-MBA)
		"Sol/49292 1998 VA1", -- (MBA-MBA)
		"Sol/49293 1998 VK1", -- (MBA-MBA)
		"Sol/49294 1998 VG2", -- (MBA-MBA)
		"Sol/49295 1998 VJ2", -- (MBA-MBA)
		"Sol/49296 1998 VD3", -- (MBA-MBA)
		"Sol/49297 1998 VY4", -- (MBA-MBA)
		"Sol/49298 1998 VS5", -- (MBA-MBA)
		"Sol/49299 1998 VU5", -- (MBA-MBA)
		"Sol/49300 1998 VZ5", -- (MBA-MBA)
		"Sol/49301 1998 VD6", -- (MBA-MBA)
		"Sol/49302 1998 VW7", -- (MBA-MBA)
		"Sol/49303 1998 VN9", -- (MBA-MBA)
		"Sol/49304 1998 VT9", -- (MBA-MBA)
		"Sol/49305 1998 VQ13", -- (MBA-MBA)
		"Sol/49306 1998 VS13", -- (MBA-MBA)
		"Sol/49307 1998 VJ15", -- (MBA-MBA)
		"Sol/49308 1998 VV15", -- (MBA-MBA)
		"Sol/49309 1998 VB16", -- (MBA-MBA)
		"Sol/49310 1998 VD17", -- (MBA-MBA)
		"Sol/49311 1998 VZ17", -- (MBA-MBA)
		"Sol/49312 1998 VA18", -- (MBA-MBA)
		"Sol/49313 1998 VM18", -- (MBA-MBA)
		"Sol/49314 1998 VN19", -- (MBA-MBA)
		"Sol/49315 1998 VP21", -- (MBA-MBA)
		"Sol/49316 1998 VX23", -- (MBA-MBA)
		"Sol/49317 1998 VN24", -- (MBA-MBA)
		"Sol/49318 1998 VE25", -- (MBA-MBA)
		"Sol/49319 1998 VT25", -- (MBA-MBA)
		"Sol/49320 1998 VJ26", -- (MBA-MBA)
		"Sol/49321 1998 VY28", -- (MBA-MBA)
		"Sol/49322 1998 VN29", -- (MBA-MBA)
		"Sol/49323 1998 VN30", -- (MBA-MBA)
		"Sol/49324 1998 VX30", -- (MBA-MBA)
		"Sol/49325 1998 VK31", -- (MBA-MBA)
		"Sol/49326 1998 VL31", -- (MBA-MBA)
		"Sol/49327 1998 VZ33", -- (MBA-MBA)
		"Sol/49328 1998 VL35", -- (MBA-MBA)
		"Sol/49329 1998 VQ35", -- (MBA-MBA)
		"Sol/49330 1998 VE36", -- (MBA-MBA)
		"Sol/49331 1998 VZ37", -- (MBA-MBA)
		"Sol/49332 1998 VC44", -- (MBA-MBA)
		"Sol/49333 1998 VP45", -- (MBA-MBA)
		"Sol/49334 1998 VU45", -- (MBA-MBA)
		"Sol/49335 1998 VV45", -- (MBA-MBA)
		"Sol/49336 1998 VC49", -- (MBA-MBA)
		"Sol/49337 1998 VN50", -- (MBA-MBA)
		"Sol/49338 1998 VR51", -- (MBA-MBA)
		"Sol/49339 1998 VH54", -- (MBA-MBA)
		"Sol/49340 1998 WG", -- (MBA-MBA)
		"Sol/49341 1998 WW2", -- (MBA-MBA)
		"Sol/49342 1998 WE3", -- (MBA-MBA)
		"Sol/49343 1998 WH3", -- (MBA-MBA)
		"Sol/49344 1998 WC4", -- (MBA-MBA)
		"Sol/49345 1998 WH4", -- (MBA-MBA)
		"Sol/49346 1998 WK4", -- (MBA-MBA)
		"Sol/49347 1998 WQ4", -- (MBA-MBA)
		"Sol/49348 1998 WO6", -- (MBA-MBA)
		"Sol/49349 1998 WW6", -- (MBA-MBA)
		"Sol/49350 Katheynix", -- (MBA-MBA)
		"Sol/49351 1998 WE9", -- (MBA-MBA)
		"Sol/49352 1998 WS9", -- (MBA-MBA)
		"Sol/49353 1998 WY9", -- (MBA-MBA)
		"Sol/49354 1998 WP11", -- (MBA-MBA)
		"Sol/49355 1998 WH12", -- (MBA-MBA)
		"Sol/49356 1998 WT13", -- (MBA-MBA)
		"Sol/49357 1998 WG14", -- (MBA-MBA)
		"Sol/49358 1998 WZ14", -- (MBA-MBA)
		"Sol/49359 1998 WB15", -- (MBA-MBA)
		"Sol/49360 1998 WM15", -- (MBA-MBA)
		"Sol/49361 1998 WN15", -- (MBA-MBA)
		"Sol/49362 1998 WW16", -- (MBA-MBA)
		"Sol/49363 1998 WZ16", -- (MBA-MBA)
		"Sol/49364 1998 WG17", -- (MBA-MBA)
		"Sol/49365 1998 WR18", -- (MBA-MBA)
		"Sol/49366 1998 WY18", -- (MBA-MBA)
		"Sol/49367 1998 WK19", -- (MBA-MBA)
		"Sol/49368 1998 WN19", -- (MBA-MBA)
		"Sol/49369 1998 WO19", -- (MBA-MBA)
		"Sol/49370 1998 WS21", -- (MBA-MBA)
		"Sol/49371 1998 WZ21", -- (MBA-MBA)
		"Sol/49372 1998 WL30", -- (MBA-MBA)
		"Sol/49373 1998 WO35", -- (MBA-MBA)
		"Sol/49374 1998 WD36", -- (MBA-MBA)
		"Sol/49375 1998 WW36", -- (MBA-MBA)
		"Sol/49376 1998 WB41", -- (MBA-MBA)
		"Sol/49377 1998 WP41", -- (MBA-MBA)
		"Sol/49379 1998 XF3", -- (MBA-MBA)
		"Sol/49380 1998 XU4", -- (MBA-MBA)
		"Sol/49381 1998 XX4", -- (MBA-MBA)
		"Sol/49383 1998 XP6", -- (MBA-MBA)
		"Sol/49384 Hubertnaudot", -- (MBA-MBA)
		"Sol/49386 1998 XH12", -- (MBA-MBA)
		"Sol/49387 1998 XH16", -- (MBA-MBA)
		"Sol/49388 1998 XR20", -- (MBA-MBA)
		"Sol/49389 1998 XS20", -- (MBA-MBA)
		"Sol/49390 1998 XO21", -- (MBA-MBA)
		"Sol/49391 1998 XH25", -- (MBA-MBA)
		"Sol/49392 1998 XD26", -- (MBA-MBA)
		"Sol/49393 1998 XC28", -- (MBA-MBA)
		"Sol/49394 1998 XT29", -- (MBA-MBA)
		"Sol/49395 1998 XW32", -- (MBA-MBA)
		"Sol/49396 1998 XG40", -- (MBA-MBA)
		"Sol/49397 1998 XU40", -- (MBA-MBA)
		"Sol/49398 1998 XO41", -- (MBA-MBA)
		"Sol/49399 1998 XK44", -- (MBA-MBA)
		"Sol/49400 1998 XS44", -- (MBA-MBA)
		"Sol/49401 1998 XT44", -- (MBA-MBA)
		"Sol/49402 1998 XZ44", -- (MBA-MBA)
		"Sol/49403 1998 XE45", -- (MBA-MBA)
		"Sol/49404 1998 XN45", -- (MBA-MBA)
		"Sol/49405 1998 XW46", -- (MBA-MBA)
		"Sol/49406 1998 XP47", -- (MBA-MBA)
		"Sol/49407 1998 XC50", -- (MBA-MBA)
		"Sol/49408 1998 XL50", -- (MBA-MBA)
		"Sol/49409 1998 XS50", -- (MBA-MBA)
		"Sol/49410 1998 XR51", -- (MBA-MBA)
		"Sol/49412 1998 XV55", -- (MBA-MBA)
		"Sol/49413 1998 XZ62", -- (MBA-MBA)
		"Sol/49414 1998 XT65", -- (MBA-MBA)
		"Sol/49415 1998 XE68", -- (MBA-MBA)
		"Sol/49416 1998 XG73", -- (MBA-MBA)
		"Sol/49417 1998 XM73", -- (MBA-MBA)
		"Sol/49418 1998 XP73", -- (MBA-MBA)
		"Sol/49419 1998 XJ74", -- (MBA-MBA)
		"Sol/49420 1998 XK74", -- (MBA-MBA)
		"Sol/49421 1998 XC77", -- (MBA-MBA)
		"Sol/49422 1998 XM77", -- (MBA-MBA)
		"Sol/49423 1998 XR77", -- (MBA-MBA)
		"Sol/49424 1998 XC80", -- (MBA-MBA)
		"Sol/49425 1998 XE80", -- (MBA-MBA)
		"Sol/49426 1998 XP80", -- (MBA-MBA)
		"Sol/49427 1998 XE86", -- (MBA-MBA)
		"Sol/49428 1998 XL94", -- (MBA-MBA)
		"Sol/49429 1998 XZ95", -- (MBA-MBA)
		"Sol/49430 1998 XZ96", -- (MBA-MBA)
		"Sol/49431 1998 XB99", -- (MBA-MBA)
		"Sol/49432 1998 YD", -- (MBA-MBA)
		"Sol/49433 1998 YS", -- (MBA-MBA)
		"Sol/49434 1998 YB1", -- (MBA-MBA)
		"Sol/49435 1998 YH1", -- (MBA-MBA)
		"Sol/49436 1998 YX2", -- (MBA-MBA)
		"Sol/49437 1998 YY3", -- (MBA-MBA)
		"Sol/49438 1998 YD4", -- (MBA-MBA)
		"Sol/49439 1998 YC5", -- (MBA-MBA)
		"Sol/49440 Kenzotange", -- (MBA-MBA)
		"Sol/49441 Scerbanenco", -- (MBA-MBA)
		"Sol/49442 1998 YD7", -- (MBA-MBA)
		"Sol/49443 Marcobondi", -- (MBA-MBA)
		"Sol/49444 1998 YO7", -- (MBA-MBA)
		"Sol/49445 1998 YS8", -- (MBA-MBA)
		"Sol/49446 1998 YO9", -- (MBA-MBA)
		"Sol/49448 Macocha", -- (MBA-MBA)
		"Sol/49449 1998 YN13", -- (MBA-MBA)
		"Sol/49450 1998 YD14", -- (MBA-MBA)
		"Sol/49451 1998 YH18", -- (MBA-MBA)
		"Sol/49452 1998 YV18", -- (MBA-MBA)
		"Sol/49453 1998 YD19", -- (MBA-MBA)
		"Sol/49454 1998 YH22", -- (MBA-MBA)
		"Sol/49455 1998 YO22", -- (MBA-MBA)
		"Sol/49456 1998 YD28", -- (MBA-MBA)
		"Sol/49458 1999 AH2", -- (MBA-MBA)
		"Sol/49459 1999 AJ2", -- (MBA-MBA)
		"Sol/49460 1999 AT4", -- (MBA-MBA)
		"Sol/49461 1999 AK5", -- (MBA-MBA)
		"Sol/49462 1999 AS6", -- (MBA-MBA)
		"Sol/49463 1999 AZ6", -- (MBA-MBA)
		"Sol/49464 1999 AO7", -- (MBA-MBA)
		"Sol/49465 1999 AT8", -- (MBA-MBA)
		"Sol/49466 Huanglin", -- (MBA-MBA)
		"Sol/49467 1999 AC16", -- (MBA-MBA)
		"Sol/49468 1999 AE24", -- (MBA-MBA)
		"Sol/49470 1999 AZ26", -- (MBA-MBA)
		"Sol/49471 1999 AX27", -- (MBA-MBA)
		"Sol/49472 1999 AR30", -- (MBA-MBA)
		"Sol/49473 1999 AT32", -- (MBA-MBA)
		"Sol/49474 1999 BL", -- (MBA-MBA)
		"Sol/49475 1999 BH3", -- (MBA-MBA)
		"Sol/49476 1999 BA6", -- (MBA-MBA)
		"Sol/49477 1999 BA8", -- (MBA-MBA)
		"Sol/49478 1999 BY8", -- (MBA-MBA)
		"Sol/49479 1999 BH9", -- (MBA-MBA)
		"Sol/49480 1999 BX9", -- (MBA-MBA)
		"Sol/49481 Gisellarubini", -- (MBA-MBA)
		"Sol/49482 1999 BV12", -- (MBA-MBA)
		"Sol/49483 1999 BP13", -- (MBA-MBA)
		"Sol/49484 1999 BP15", -- (MBA-MBA)
		"Sol/49485 1999 BL16", -- (MBA-MBA)
		"Sol/49486 1999 BU18", -- (MBA-MBA)
		"Sol/49487 1999 BM22", -- (MBA-MBA)
		"Sol/49488 1999 BZ23", -- (MBA-MBA)
		"Sol/49489 1999 BQ24", -- (MBA-MBA)
		"Sol/49490 1999 BX24", -- (MBA-MBA)
		"Sol/49491 1999 BW25", -- (MBA-MBA)
		"Sol/49492 1999 BC26", -- (MBA-MBA)
		"Sol/49493 1999 CD", -- (MBA-MBA)
		"Sol/49494 1999 CJ1", -- (MBA-MBA)
		"Sol/49495 1999 CU1", -- (MBA-MBA)
		"Sol/49496 1999 CC2", -- (MBA-MBA)
		"Sol/49497 1999 CM3", -- (MBA-MBA)
		"Sol/49498 1999 CO5", -- (MBA-MBA)
		"Sol/49499 1999 CJ8", -- (MBA-MBA)
		"Sol/49500 Ishitoshi", -- (MBA-MBA)
		"Sol/49501 Basso", -- (MBA-MBA)
		"Sol/49502 1999 CK14", -- (MBA-MBA)
		"Sol/49503 1999 CX16", -- (MBA-MBA)
		"Sol/49504 1999 CA17", -- (MBA-MBA)
		"Sol/49505 1999 CF19", -- (MBA-MBA)
		"Sol/49506 1999 CE20", -- (MBA-MBA)
		"Sol/49507 1999 CF20", -- (MBA-MBA)
		"Sol/49508 1999 CG22", -- (MBA-MBA)
		"Sol/49509 1999 CM22", -- (MBA-MBA)
		"Sol/49510 1999 CX22", -- (MBA-MBA)
		"Sol/49511 1999 CT25", -- (MBA-MBA)
		"Sol/49512 1999 CJ27", -- (MBA-MBA)
		"Sol/49513 1999 CK28", -- (MBA-MBA)
		"Sol/49514 1999 CM31", -- (MBA-MBA)
		"Sol/49515 1999 CP31", -- (MBA-MBA)
		"Sol/49516 1999 CJ32", -- (MBA-MBA)
		"Sol/49517 1999 CK32", -- (MBA-MBA)
		"Sol/49518 1999 CN32", -- (MBA-MBA)
		"Sol/49519 1999 CU33", -- (MBA-MBA)
		"Sol/49520 1999 CX33", -- (MBA-MBA)
		"Sol/49521 1999 CC36", -- (MBA-MBA)
		"Sol/49522 1999 CK37", -- (MBA-MBA)
		"Sol/49523 1999 CL38", -- (MBA-MBA)
		"Sol/49525 1999 CO40", -- (MBA-MBA)
		"Sol/49526 1999 CP40", -- (MBA-MBA)
		"Sol/49527 1999 CR44", -- (MBA-MBA)
		"Sol/49529 1999 CF48", -- (MBA-MBA)
		"Sol/49530 1999 CC50", -- (MBA-MBA)
		"Sol/49531 1999 CR51", -- (MBA-MBA)
		"Sol/49533 1999 CN54", -- (MBA-MBA)
		"Sol/49534 1999 CO56", -- (MBA-MBA)
		"Sol/49535 1999 CB57", -- (MBA-MBA)
		"Sol/49536 1999 CS60", -- (MBA-MBA)
		"Sol/49537 1999 CY60", -- (MBA-MBA)
		"Sol/49538 1999 CH61", -- (MBA-MBA)
		"Sol/49539 1999 CQ62", -- (MBA-MBA)
		"Sol/49540 1999 CU63", -- (MBA-MBA)
		"Sol/49541 1999 CO66", -- (MBA-MBA)
		"Sol/49543 1999 CD76", -- (MBA-MBA)
		"Sol/49544 1999 CA77", -- (MBA-MBA)
		"Sol/49545 1999 CJ77", -- (MBA-MBA)
		"Sol/49546 1999 CG79", -- (MBA-MBA)
		"Sol/49547 1999 CY82", -- (MBA-MBA)
		"Sol/49548 1999 CP83", -- (MBA-MBA)
		"Sol/49549 1999 CL84", -- (MBA-MBA)
		"Sol/49550 1999 CO84", -- (MBA-MBA)
		"Sol/49551 1999 CV84", -- (MBA-MBA)
		"Sol/49552 1999 CF85", -- (MBA-MBA)
		"Sol/49553 1999 CB87", -- (MBA-MBA)
		"Sol/49554 1999 CG87", -- (MBA-MBA)
		"Sol/49555 1999 CK88", -- (MBA-MBA)
		"Sol/49556 1999 CJ91", -- (MBA-MBA)
		"Sol/49557 1999 CQ91", -- (MBA-MBA)
		"Sol/49558 1999 CN92", -- (MBA-MBA)
		"Sol/49559 1999 CU92", -- (MBA-MBA)
		"Sol/49560 1999 CQ93", -- (MBA-MBA)
		"Sol/49561 1999 CA98", -- (MBA-MBA)
		"Sol/49562 1999 CF100", -- (MBA-MBA)
		"Sol/49563 1999 CQ100", -- (MBA-MBA)
		"Sol/49564 1999 CN103", -- (MBA-MBA)
		"Sol/49565 1999 CK104", -- (MBA-MBA)
		"Sol/49566 1999 CM106", -- (MBA-MBA)
		"Sol/49567 1999 CP107", -- (MBA-MBA)
		"Sol/49568 1999 CT107", -- (MBA-MBA)
		"Sol/49569 1999 CH109", -- (MBA-MBA)
		"Sol/49570 1999 CQ110", -- (MBA-MBA)
		"Sol/49572 1999 CE114", -- (MBA-MBA)
		"Sol/49573 1999 CB118", -- (MBA-MBA)
		"Sol/49574 1999 CO119", -- (MBA-MBA)
		"Sol/49575 1999 CX119", -- (MBA-MBA)
		"Sol/49576 1999 CN121", -- (MBA-MBA)
		"Sol/49577 1999 CB124", -- (MBA-MBA)
		"Sol/49578 1999 CD124", -- (MBA-MBA)
		"Sol/49579 1999 CL124", -- (MBA-MBA)
		"Sol/49580 1999 CL126", -- (MBA-MBA)
		"Sol/49581 1999 CO127", -- (MBA-MBA)
		"Sol/49582 1999 CB128", -- (MBA-MBA)
		"Sol/49583 1999 CU132", -- (MBA-MBA)
		"Sol/49584 1999 CE133", -- (MBA-MBA)
		"Sol/49585 1999 CO137", -- (MBA-MBA)
		"Sol/49586 1999 CD138", -- (MBA-MBA)
		"Sol/49587 1999 CL145", -- (MBA-MBA)
		"Sol/49588 1999 CJ149", -- (MBA-MBA)
		"Sol/49589 1999 CQ149", -- (MBA-MBA)
		"Sol/49590 1999 DZ1", -- (MBA-MBA)
		"Sol/49592 1999 DD7", -- (MBA-MBA)
		"Sol/49593 1999 DX7", -- (MBA-MBA)
		"Sol/49594 1999 EM13", -- (MBA-MBA)
		"Sol/49595 1999 FG", -- (MBA-MBA)
		"Sol/49596 1999 FT4", -- (MBA-MBA)
		"Sol/49597 1999 FY12", -- (MBA-MBA)
		"Sol/49598 1999 FU17", -- (MBA-MBA)
		"Sol/49599 1999 FM18", -- (MBA-MBA)
		"Sol/49601 1999 FG22", -- (MBA-MBA)
		"Sol/49602 1999 FH24", -- (MBA-MBA)
		"Sol/49603 1999 FC25", -- (MBA-MBA)
		"Sol/49605 1999 FE26", -- (MBA-MBA)
		"Sol/49607 1999 FC28", -- (MBA-MBA)
		"Sol/49608 1999 FX28", -- (MBA-MBA)
		"Sol/49609 1999 FO29", -- (MBA-MBA)
		"Sol/49610 1999 FY29", -- (MBA-MBA)
		"Sol/49611 1999 FV30", -- (MBA-MBA)
		"Sol/49612 1999 FA31", -- (MBA-MBA)
		"Sol/49613 1999 FS32", -- (MBA-MBA)
		"Sol/49614 1999 FB39", -- (MBA-MBA)
		"Sol/49615 1999 FW41", -- (MBA-MBA)
		"Sol/49616 1999 FY42", -- (MBA-MBA)
		"Sol/49617 1999 FJ43", -- (MBA-MBA)
		"Sol/49618 1999 FC44", -- (MBA-MBA)
		"Sol/49619 1999 FU46", -- (MBA-MBA)
		"Sol/49620 1999 FH51", -- (MBA-MBA)
		"Sol/49621 1999 GL", -- (MBA-MBA)
		"Sol/49622 1999 GO3", -- (MBA-MBA)
		"Sol/49623 1999 GB5", -- (MBA-MBA)
		"Sol/49624 1999 GR10", -- (MBA-MBA)
		"Sol/49625 1999 GS10", -- (MBA-MBA)
		"Sol/49626 1999 GL16", -- (MBA-MBA)
		"Sol/49627 1999 GP16", -- (MBA-MBA)
		"Sol/49628 1999 GV16", -- (MBA-MBA)
		"Sol/49629 1999 GF20", -- (MBA-MBA)
		"Sol/49630 1999 GB21", -- (MBA-MBA)
		"Sol/49632 1999 GV37", -- (MBA-MBA)
		"Sol/49633 1999 GC38", -- (MBA-MBA)
		"Sol/49634 1999 GS41", -- (MBA-MBA)
		"Sol/49635 1999 GA47", -- (MBA-MBA)
		"Sol/49636 1999 HJ1", -- (MBA-MBA)
		"Sol/49637 1999 HO8", -- (MBA-MBA)
		"Sol/49638 1999 HK9", -- (MBA-MBA)
		"Sol/49639 1999 JJ17", -- (MBA-MBA)
		"Sol/49640 1999 JH19", -- (MBA-MBA)
		"Sol/49641 1999 JX25", -- (MBA-MBA)
		"Sol/49642 1999 JK26", -- (MBA-MBA)
		"Sol/49643 1999 JH31", -- (MBA-MBA)
		"Sol/49644 1999 JJ33", -- (MBA-MBA)
		"Sol/49645 1999 JU34", -- (MBA-MBA)
		"Sol/49646 1999 JX34", -- (MBA-MBA)
		"Sol/49649 1999 JC46", -- (MBA-MBA)
		"Sol/49650 1999 JH61", -- (MBA-MBA)
		"Sol/49652 1999 JW81", -- (MBA-MBA)
		"Sol/49653 1999 JO85", -- (MBA-MBA)
		"Sol/49655 1999 JY87", -- (MBA-MBA)
		"Sol/49656 1999 JK92", -- (MBA-MBA)
		"Sol/49657 1999 JH99", -- (MBA-MBA)
		"Sol/49659 1999 JC118", -- (MBA-MBA)
		"Sol/49660 1999 JU130", -- (MBA-MBA)
		"Sol/49661 1999 JH138", -- (MBA-MBA)
		"Sol/49663 1999 LV4", -- (MBA-MBA)
		"Sol/49671 1999 RP46", -- (MBA-MBA)
		"Sol/49672 1999 RM103", -- (MBA-MBA)
		"Sol/49676 1999 TZ2", -- (MBA-MBA)
		"Sol/49677 1999 TB3", -- (MBA-MBA)
		"Sol/49679 1999 TZ7", -- (MBA-MBA)
		"Sol/49680 1999 TN9", -- (MBA-MBA)
		"Sol/49681 1999 TN25", -- (MBA-MBA)
		"Sol/49682 1999 TT29", -- (MBA-MBA)
		"Sol/49683 1999 TX70", -- (MBA-MBA)
		"Sol/49684 1999 TH137", -- (MBA-MBA)
		"Sol/49685 1999 TT145", -- (MBA-MBA)
		"Sol/49686 1999 TP154", -- (MBA-MBA)
		"Sol/49687 1999 TQ178", -- (MBA-MBA)
		"Sol/49688 1999 TO198", -- (MBA-MBA)
		"Sol/49689 1999 TM200", -- (MBA-MBA)
		"Sol/49690 1999 TB212", -- (MBA-MBA)
		"Sol/49691 1999 TJ230", -- (MBA-MBA)
		"Sol/49692 1999 UB7", -- (MBA-MBA)
		"Sol/49693 1999 UR10", -- (MBA-MBA)
		"Sol/49694 1999 US41", -- (MBA-MBA)
		"Sol/49695 1999 UF42", -- (MBA-MBA)
		"Sol/49696 1999 UW42", -- (MBA-MBA)
		"Sol/49697 1999 UK52", -- (MBA-MBA)
		"Sol/49698 Vachal", -- (MBA-MBA)
		"Sol/49699 Hidetakasato", -- (MBA-MBA)
		"Sol/49700 Mather", -- (MBA-MBA)
		"Sol/49701 1999 VZ1", -- (MBA-MBA)
		"Sol/49702 Koikeda", -- (MBA-MBA)
		"Sol/49703 1999 VT12", -- (MBA-MBA)
		"Sol/49704 1999 VR15", -- (MBA-MBA)
		"Sol/49705 1999 VC19", -- (MBA-MBA)
		"Sol/49706 1999 VB21", -- (MBA-MBA)
		"Sol/49707 1999 VZ23", -- (MBA-MBA)
		"Sol/49708 1999 VH26", -- (MBA-MBA)
		"Sol/49709 1999 VJ26", -- (MBA-MBA)
		"Sol/49710 1999 VC27", -- (MBA-MBA)
		"Sol/49711 1999 VB29", -- (MBA-MBA)
		"Sol/49712 1999 VP29", -- (MBA-MBA)
		"Sol/49713 1999 VB34", -- (MBA-MBA)
		"Sol/49714 1999 VP34", -- (MBA-MBA)
		"Sol/49715 1999 VZ34", -- (MBA-MBA)
		"Sol/49716 1999 VZ35", -- (MBA-MBA)
		"Sol/49717 1999 VR36", -- (MBA-MBA)
		"Sol/49718 1999 VP39", -- (MBA-MBA)
		"Sol/49719 1999 VE50", -- (MBA-MBA)
		"Sol/49720 1999 VV52", -- (MBA-MBA)
		"Sol/49721 1999 VX52", -- (MBA-MBA)
		"Sol/49722 1999 VS63", -- (MBA-MBA)
		"Sol/49723 1999 VX64", -- (MBA-MBA)
		"Sol/49724 1999 VQ66", -- (MBA-MBA)
		"Sol/49725 1999 VD67", -- (MBA-MBA)
		"Sol/49726 1999 VF67", -- (MBA-MBA)
		"Sol/49727 1999 VG69", -- (MBA-MBA)
		"Sol/49728 1999 VE72", -- (MBA-MBA)
		"Sol/49729 1999 VB73", -- (MBA-MBA)
		"Sol/49730 1999 VQ78", -- (MBA-MBA)
		"Sol/49731 1999 VR80", -- (MBA-MBA)
		"Sol/49732 1999 VX85", -- (MBA-MBA)
		"Sol/49733 1999 VB103", -- (MBA-MBA)
		"Sol/49734 1999 VR106", -- (MBA-MBA)
		"Sol/49735 1999 VX106", -- (MBA-MBA)
		"Sol/49736 1999 VU109", -- (MBA-MBA)
		"Sol/49737 1999 VS112", -- (MBA-MBA)
		"Sol/49738 1999 VP113", -- (MBA-MBA)
		"Sol/49739 1999 VZ121", -- (MBA-MBA)
		"Sol/49740 1999 VV123", -- (MBA-MBA)
		"Sol/49741 1999 VW124", -- (MBA-MBA)
		"Sol/49742 1999 VS129", -- (MBA-MBA)
		"Sol/49743 1999 VP143", -- (MBA-MBA)
		"Sol/49744 1999 VO145", -- (MBA-MBA)
		"Sol/49745 1999 VM153", -- (MBA-MBA)
		"Sol/49746 1999 VG156", -- (MBA-MBA)
		"Sol/49747 1999 VK161", -- (MBA-MBA)
		"Sol/49748 1999 VD166", -- (MBA-MBA)
		"Sol/49749 1999 VQ166", -- (MBA-MBA)
		"Sol/49750 1999 VV167", -- (MBA-MBA)
		"Sol/49751 1999 VL168", -- (MBA-MBA)
		"Sol/49752 1999 VP169", -- (MBA-MBA)
		"Sol/49753 1999 VD172", -- (MBA-MBA)
		"Sol/49754 1999 VL172", -- (MBA-MBA)
		"Sol/49755 1999 VO172", -- (MBA-MBA)
		"Sol/49756 1999 VJ177", -- (MBA-MBA)
		"Sol/49757 1999 VO183", -- (MBA-MBA)
		"Sol/49758 1999 VY188", -- (MBA-MBA)
		"Sol/49759 1999 VX189", -- (MBA-MBA)
		"Sol/49760 1999 VK190", -- (MBA-MBA)
		"Sol/49761 1999 VU201", -- (MBA-MBA)
		"Sol/49763 1999 VO210", -- (MBA-MBA)
		"Sol/49764 1999 VE212", -- (MBA-MBA)
		"Sol/49765 1999 VB217", -- (MBA-MBA)
		"Sol/49766 1999 WS", -- (MBA-MBA)
		"Sol/49767 1999 WK2", -- (MBA-MBA)
		"Sol/49768 1999 WP3", -- (MBA-MBA)
		"Sol/49769 1999 WZ6", -- (MBA-MBA)
		"Sol/49770 1999 WC7", -- (MBA-MBA)
		"Sol/49771 1999 WP7", -- (MBA-MBA)
		"Sol/49772 1999 WT7", -- (MBA-MBA)
		"Sol/49773 1999 WJ8", -- (MBA-MBA)
		"Sol/49774 1999 WT9", -- (MBA-MBA)
		"Sol/49775 1999 WO13", -- (MBA-MBA)
		"Sol/49776 1999 WG18", -- (MBA-MBA)
		"Sol/49777 Cappi", -- (MBA-MBA)
		"Sol/49778 1999 XT", -- (MBA-MBA)
		"Sol/49779 1999 XG3", -- (MBA-MBA)
		"Sol/49780 1999 XG6", -- (MBA-MBA)
		"Sol/49781 1999 XT7", -- (MBA-MBA)
		"Sol/49782 1999 XK9", -- (MBA-MBA)
		"Sol/49783 1999 XW9", -- (MBA-MBA)
		"Sol/49784 1999 XA10", -- (MBA-MBA)
		"Sol/49785 1999 XB10", -- (MBA-MBA)
		"Sol/49786 1999 XE11", -- (MBA-MBA)
		"Sol/49787 1999 XY11", -- (MBA-MBA)
		"Sol/49788 1999 XA13", -- (MBA-MBA)
		"Sol/49789 1999 XY15", -- (MBA-MBA)
		"Sol/49790 1999 XF20", -- (MBA-MBA)
		"Sol/49791 1999 XF31", -- (MBA-MBA)
		"Sol/49792 1999 XO31", -- (MBA-MBA)
		"Sol/49793 1999 XX31", -- (MBA-MBA)
		"Sol/49794 1999 XH32", -- (MBA-MBA)
		"Sol/49795 1999 XJ32", -- (MBA-MBA)
		"Sol/49796 1999 XS32", -- (MBA-MBA)
		"Sol/49797 1999 XC33", -- (MBA-MBA)
		"Sol/49798 1999 XL33", -- (MBA-MBA)
		"Sol/49799 1999 XB34", -- (MBA-MBA)
		"Sol/49800 1999 XL34", -- (MBA-MBA)
		"Sol/49801 1999 XP34", -- (MBA-MBA)
		"Sol/49802 1999 XA35", -- (MBA-MBA)
		"Sol/49803 1999 XG35", -- (MBA-MBA)
		"Sol/49804 1999 XM35", -- (MBA-MBA)
		"Sol/49805 1999 XC36", -- (MBA-MBA)
		"Sol/49806 1999 XL38", -- (MBA-MBA)
		"Sol/49807 1999 XL39", -- (MBA-MBA)
		"Sol/49808 1999 XD40", -- (MBA-MBA)
		"Sol/49809 1999 XC42", -- (MBA-MBA)
		"Sol/49810 1999 XH43", -- (MBA-MBA)
		"Sol/49811 1999 XT44", -- (MBA-MBA)
		"Sol/49812 1999 XH46", -- (MBA-MBA)
		"Sol/49813 1999 XQ46", -- (MBA-MBA)
		"Sol/49814 1999 XL47", -- (MBA-MBA)
		"Sol/49815 1999 XK56", -- (MBA-MBA)
		"Sol/49816 1999 XZ57", -- (MBA-MBA)
		"Sol/49817 1999 XC58", -- (MBA-MBA)
		"Sol/49818 1999 XT58", -- (MBA-MBA)
		"Sol/49819 1999 XA59", -- (MBA-MBA)
		"Sol/49820 1999 XS64", -- (MBA-MBA)
		"Sol/49821 1999 XA70", -- (MBA-MBA)
		"Sol/49822 1999 XD70", -- (MBA-MBA)
		"Sol/49823 1999 XV71", -- (MBA-MBA)
		"Sol/49824 1999 XV73", -- (MBA-MBA)
		"Sol/49825 1999 XW73", -- (MBA-MBA)
		"Sol/49826 1999 XN74", -- (MBA-MBA)
		"Sol/49827 1999 XM77", -- (MBA-MBA)
		"Sol/49828 1999 XE82", -- (MBA-MBA)
		"Sol/49829 1999 XA83", -- (MBA-MBA)
		"Sol/49830 1999 XP83", -- (MBA-MBA)
		"Sol/49831 1999 XT83", -- (MBA-MBA)
		"Sol/49832 1999 XA84", -- (MBA-MBA)
		"Sol/49833 1999 XB84", -- (MBA-MBA)
		"Sol/49834 1999 XC84", -- (MBA-MBA)
		"Sol/49835 1999 XK84", -- (MBA-MBA)
		"Sol/49836 1999 XD85", -- (MBA-MBA)
		"Sol/49837 1999 XN85", -- (MBA-MBA)
		"Sol/49838 1999 XS86", -- (MBA-MBA)
		"Sol/49839 1999 XY87", -- (MBA-MBA)
		"Sol/49840 1999 XQ89", -- (MBA-MBA)
		"Sol/49841 1999 XN90", -- (MBA-MBA)
		"Sol/49842 1999 XS90", -- (MBA-MBA)
		"Sol/49843 1999 XP92", -- (MBA-MBA)
		"Sol/49844 1999 XR92", -- (MBA-MBA)
		"Sol/49845 1999 XA93", -- (MBA-MBA)
		"Sol/49846 1999 XE93", -- (MBA-MBA)
		"Sol/49847 1999 XO93", -- (MBA-MBA)
		"Sol/49848 1999 XG94", -- (MBA-MBA)
		"Sol/49849 1999 XK94", -- (MBA-MBA)
		"Sol/49850 1999 XM94", -- (MBA-MBA)
		"Sol/49851 1999 XM95", -- (MBA-MBA)
		"Sol/49852 1999 XA96", -- (MBA-MBA)
		"Sol/49853 1999 XG96", -- (MBA-MBA)
		"Sol/49854 1999 XB98", -- (MBA-MBA)
		"Sol/49855 1999 XV98", -- (MBA-MBA)
		"Sol/49856 1999 XC99", -- (MBA-MBA)
		"Sol/49857 1999 XD99", -- (MBA-MBA)
		"Sol/49858 1999 XZ99", -- (MBA-MBA)
		"Sol/49859 1999 XB100", -- (MBA-MBA)
		"Sol/49860 1999 XO100", -- (MBA-MBA)
		"Sol/49861 1999 XG101", -- (MBA-MBA)
		"Sol/49862 1999 XC104", -- (MBA-MBA)
		"Sol/49863 1999 XK104", -- (MBA-MBA)
		"Sol/49864 1999 XS104", -- (MBA-MBA)
		"Sol/49865 1999 XF108", -- (MBA-MBA)
		"Sol/49866 1999 XG111", -- (MBA-MBA)
		"Sol/49867 1999 XL111", -- (MBA-MBA)
		"Sol/49868 1999 XF112", -- (MBA-MBA)
		"Sol/49869 1999 XG115", -- (MBA-MBA)
		"Sol/49870 1999 XK118", -- (MBA-MBA)
		"Sol/49871 1999 XY118", -- (MBA-MBA)
		"Sol/49872 1999 XT124", -- (MBA-MBA)
		"Sol/49873 1999 XZ124", -- (MBA-MBA)
		"Sol/49874 1999 XW129", -- (MBA-MBA)
		"Sol/49875 1999 XR130", -- (MBA-MBA)
		"Sol/49876 1999 XG131", -- (MBA-MBA)
		"Sol/49877 1999 XD133", -- (MBA-MBA)
		"Sol/49878 1999 XF134", -- (MBA-MBA)
		"Sol/49879 1999 XH135", -- (MBA-MBA)
		"Sol/49880 1999 XP135", -- (MBA-MBA)
		"Sol/49881 1999 XO138", -- (MBA-MBA)
		"Sol/49882 1999 XO140", -- (MBA-MBA)
		"Sol/49883 1999 XW140", -- (MBA-MBA)
		"Sol/49884 1999 XA144", -- (MBA-MBA)
		"Sol/49885 1999 XG146", -- (MBA-MBA)
		"Sol/49886 1999 XX151", -- (MBA-MBA)
		"Sol/49887 1999 XH156", -- (MBA-MBA)
		"Sol/49888 1999 XQ156", -- (MBA-MBA)
		"Sol/49889 1999 XA158", -- (MBA-MBA)
		"Sol/49890 1999 XE158", -- (MBA-MBA)
		"Sol/49891 1999 XF158", -- (MBA-MBA)
		"Sol/49892 1999 XG159", -- (MBA-MBA)
		"Sol/49893 1999 XF160", -- (MBA-MBA)
		"Sol/49894 1999 XJ160", -- (MBA-MBA)
		"Sol/49895 1999 XK160", -- (MBA-MBA)
		"Sol/49896 1999 XN160", -- (MBA-MBA)
		"Sol/49897 1999 XY160", -- (MBA-MBA)
		"Sol/49898 1999 XZ160", -- (MBA-MBA)
		"Sol/49899 1999 XA163", -- (MBA-MBA)
		"Sol/49900 1999 XV163", -- (MBA-MBA)
		"Sol/49901 1999 XK164", -- (MBA-MBA)
		"Sol/49902 1999 XS164", -- (MBA-MBA)
		"Sol/49903 1999 XK165", -- (MBA-MBA)
		"Sol/49904 1999 XN165", -- (MBA-MBA)
		"Sol/49905 1999 XU165", -- (MBA-MBA)
		"Sol/49906 1999 XX165", -- (MBA-MBA)
		"Sol/49907 1999 XZ165", -- (MBA-MBA)
		"Sol/49908 1999 XZ168", -- (MBA-MBA)
		"Sol/49909 1999 XB169", -- (MBA-MBA)
		"Sol/49910 1999 XS169", -- (MBA-MBA)
		"Sol/49911 1999 XT169", -- (MBA-MBA)
		"Sol/49912 1999 XY170", -- (MBA-MBA)
		"Sol/49913 1999 XE171", -- (MBA-MBA)
		"Sol/49914 1999 XG171", -- (MBA-MBA)
		"Sol/49915 1999 XU171", -- (MBA-MBA)
		"Sol/49916 1999 XV171", -- (MBA-MBA)
		"Sol/49917 1999 XG172", -- (MBA-MBA)
		"Sol/49918 1999 XX172", -- (MBA-MBA)
		"Sol/49919 1999 XY172", -- (MBA-MBA)
		"Sol/49920 1999 XV173", -- (MBA-MBA)
		"Sol/49921 1999 XL174", -- (MBA-MBA)
		"Sol/49922 1999 XP174", -- (MBA-MBA)
		"Sol/49923 1999 XQ174", -- (MBA-MBA)
		"Sol/49924 1999 XY174", -- (MBA-MBA)
		"Sol/49925 1999 XJ175", -- (MBA-MBA)
		"Sol/49926 1999 XK175", -- (MBA-MBA)
		"Sol/49927 1999 XG176", -- (MBA-MBA)
		"Sol/49928 1999 XN176", -- (MBA-MBA)
		"Sol/49929 1999 XU176", -- (MBA-MBA)
		"Sol/49930 1999 XZ176", -- (MBA-MBA)
		"Sol/49931 1999 XL177", -- (MBA-MBA)
		"Sol/49932 1999 XK178", -- (MBA-MBA)
		"Sol/49933 1999 XD179", -- (MBA-MBA)
		"Sol/49934 1999 XU179", -- (MBA-MBA)
		"Sol/49935 1999 XV179", -- (MBA-MBA)
		"Sol/49936 1999 XD180", -- (MBA-MBA)
		"Sol/49937 1999 XO180", -- (MBA-MBA)
		"Sol/49938 1999 XS180", -- (MBA-MBA)
		"Sol/49939 1999 XV180", -- (MBA-MBA)
		"Sol/49940 1999 XZ186", -- (MBA-MBA)
		"Sol/49941 1999 XN187", -- (MBA-MBA)
		"Sol/49942 1999 XL188", -- (MBA-MBA)
		"Sol/49943 1999 XW192", -- (MBA-MBA)
		"Sol/49944 1999 XQ193", -- (MBA-MBA)
		"Sol/49945 1999 XC201", -- (MBA-MBA)
		"Sol/49946 1999 XD204", -- (MBA-MBA)
		"Sol/49947 1999 XY204", -- (MBA-MBA)
		"Sol/49948 1999 XF205", -- (MBA-MBA)
		"Sol/49949 1999 XG207", -- (MBA-MBA)
		"Sol/49950 1999 XJ207", -- (MBA-MBA)
		"Sol/49951 1999 XT211", -- (MBA-MBA)
		"Sol/49953 1999 XL215", -- (MBA-MBA)
		"Sol/49954 1999 XL216", -- (MBA-MBA)
		"Sol/49955 1999 XU216", -- (MBA-MBA)
		"Sol/49956 1999 XZ220", -- (MBA-MBA)
		"Sol/49957 1999 XQ221", -- (MBA-MBA)
		"Sol/49958 1999 XC223", -- (MBA-MBA)
		"Sol/49959 1999 XJ225", -- (MBA-MBA)
		"Sol/49960 1999 XN225", -- (MBA-MBA)
		"Sol/49961 1999 XZ226", -- (MBA-MBA)
		"Sol/49962 1999 XU227", -- (MBA-MBA)
		"Sol/49963 1999 XH228", -- (MBA-MBA)
		"Sol/49964 1999 XQ228", -- (MBA-MBA)
		"Sol/49965 1999 XA231", -- (MBA-MBA)
		"Sol/49966 1999 XT231", -- (MBA-MBA)
		"Sol/49967 1999 XC235", -- (MBA-MBA)
		"Sol/49968 1999 XN243", -- (MBA-MBA)
		"Sol/49969 1999 XS247", -- (MBA-MBA)
		"Sol/49970 1999 XD249", -- (MBA-MBA)
		"Sol/49971 1999 XZ249", -- (MBA-MBA)
		"Sol/49972 1999 XL255", -- (MBA-MBA)
		"Sol/49973 1999 YQ", -- (MBA-MBA)
		"Sol/49974 1999 YT2", -- (MBA-MBA)
		"Sol/49975 1999 YZ2", -- (MBA-MBA)
		"Sol/49976 1999 YR4", -- (MBA-MBA)
		"Sol/49977 1999 YS4", -- (MBA-MBA)
		"Sol/49978 1999 YT5", -- (MBA-MBA)
		"Sol/49979 1999 YB8", -- (MBA-MBA)
		"Sol/49980 1999 YQ10", -- (MBA-MBA)
		"Sol/49981 1999 YJ13", -- (MBA-MBA)
		"Sol/49982 1999 YP22", -- (MBA-MBA)
		"Sol/49983 1999 YX22", -- (MBA-MBA)
		"Sol/49984 2000 AA1", -- (MBA-MBA)
		"Sol/49985 2000 AX1", -- (MBA-MBA)
		"Sol/49986 2000 AF2", -- (MBA-MBA)
		"Sol/49987 Bonata", -- (MBA-MBA)
		"Sol/49988 2000 AE5", -- (MBA-MBA)
		"Sol/49989 2000 AJ5", -- (MBA-MBA)
		"Sol/49990 2000 AK5", -- (MBA-MBA)
		"Sol/49991 2000 AZ5", -- (MBA-MBA)
		"Sol/49992 2000 AQ7", -- (MBA-MBA)
		"Sol/49993 2000 AH8", -- (MBA-MBA)
		"Sol/49994 2000 AR9", -- (MBA-MBA)
		"Sol/49995 2000 AG11", -- (MBA-MBA)
		"Sol/49996 2000 AP11", -- (MBA-MBA)
		"Sol/49997 2000 AZ12", -- (MBA-MBA)
		"Sol/49998 2000 AA13", -- (MBA-MBA)
		"Sol/49999 2000 AW14", -- (MBA-MBA)
		
		------------------------------------------
		-- 50000
		------------------------------------------
		
		"Sol/50001 2000 AK15", -- (MBA-MBA)
		"Sol/50002 2000 AB16", -- (MBA-MBA)
		"Sol/50003 2000 AM16", -- (MBA-MBA)
		"Sol/50004 2000 AS16", -- (MBA-MBA)
		"Sol/50005 2000 AW18", -- (MBA-MBA)
		"Sol/50006 2000 AY19", -- (MBA-MBA)
		"Sol/50007 2000 AW21", -- (MBA-MBA)
		"Sol/50008 2000 AF25", -- (MBA-MBA)
		"Sol/50009 2000 AQ26", -- (MBA-MBA)
		"Sol/50010 2000 AP27", -- (MBA-MBA)
		"Sol/50011 2000 AE29", -- (MBA-MBA)
		"Sol/50012 2000 AS30", -- (MBA-MBA)
		"Sol/50013 2000 AE31", -- (MBA-MBA)
		"Sol/50014 2000 AO32", -- (MBA-MBA)
		"Sol/50015 2000 AR32", -- (MBA-MBA)
		"Sol/50016 2000 AT32", -- (MBA-MBA)
		"Sol/50017 2000 AA33", -- (MBA-MBA)
		"Sol/50018 2000 AK33", -- (MBA-MBA)
		"Sol/50019 2000 AL33", -- (MBA-MBA)
		"Sol/50020 2000 AL34", -- (MBA-MBA)
		"Sol/50021 2000 AA36", -- (MBA-MBA)
		"Sol/50022 2000 AX36", -- (MBA-MBA)
		"Sol/50023 2000 AY37", -- (MBA-MBA)
		"Sol/50024 2000 AZ40", -- (MBA-MBA)
		"Sol/50025 2000 AR41", -- (MBA-MBA)
		"Sol/50026 2000 AS41", -- (MBA-MBA)
		"Sol/50027 2000 AQ43", -- (MBA-MBA)
		"Sol/50028 2000 AN44", -- (MBA-MBA)
		"Sol/50029 2000 AU46", -- (MBA-MBA)
		"Sol/50030 2000 AG47", -- (MBA-MBA)
		"Sol/50031 2000 AH47", -- (MBA-MBA)
		"Sol/50032 2000 AT47", -- (MBA-MBA)
		"Sol/50033 Perelman", -- (MBA-MBA)
		"Sol/50034 2000 AJ48", -- (MBA-MBA)
		"Sol/50035 2000 AL50", -- (MBA-MBA)
		"Sol/50036 2000 AH53", -- (MBA-MBA)
		"Sol/50037 2000 AR54", -- (MBA-MBA)
		"Sol/50038 2000 AT54", -- (MBA-MBA)
		"Sol/50039 2000 AV56", -- (MBA-MBA)
		"Sol/50040 2000 AL57", -- (MBA-MBA)
		"Sol/50041 2000 AL58", -- (MBA-MBA)
		"Sol/50042 2000 AW58", -- (MBA-MBA)
		"Sol/50043 2000 AC59", -- (MBA-MBA)
		"Sol/50044 2000 AW60", -- (MBA-MBA)
		"Sol/50045 2000 AB61", -- (MBA-MBA)
		"Sol/50046 2000 AL61", -- (MBA-MBA)
		"Sol/50047 2000 AA62", -- (MBA-MBA)
		"Sol/50048 2000 AL62", -- (MBA-MBA)
		"Sol/50049 2000 AQ62", -- (MBA-MBA)
		"Sol/50050 2000 AB63", -- (MBA-MBA)
		"Sol/50051 2000 AH63", -- (MBA-MBA)
		"Sol/50052 2000 AV63", -- (MBA-MBA)
		"Sol/50053 2000 AR64", -- (MBA-MBA)
		"Sol/50054 2000 AD65", -- (MBA-MBA)
		"Sol/50055 2000 AE65", -- (MBA-MBA)
		"Sol/50056 2000 AN66", -- (MBA-MBA)
		"Sol/50057 2000 AO66", -- (MBA-MBA)
		"Sol/50058 2000 AQ67", -- (MBA-MBA)
		"Sol/50059 2000 AY67", -- (MBA-MBA)
		"Sol/50060 2000 AA68", -- (MBA-MBA)
		"Sol/50061 2000 AF69", -- (MBA-MBA)
		"Sol/50062 2000 AD71", -- (MBA-MBA)
		"Sol/50063 2000 AY71", -- (MBA-MBA)
		"Sol/50064 2000 AQ72", -- (MBA-MBA)
		"Sol/50065 2000 AF74", -- (MBA-MBA)
		"Sol/50066 2000 AH75", -- (MBA-MBA)
		"Sol/50067 2000 AS75", -- (MBA-MBA)
		"Sol/50068 2000 AR77", -- (MBA-MBA)
		"Sol/50069 2000 AM78", -- (MBA-MBA)
		"Sol/50070 2000 AG80", -- (MBA-MBA)
		"Sol/50071 2000 AL81", -- (MBA-MBA)
		"Sol/50072 2000 AU81", -- (MBA-MBA)
		"Sol/50073 2000 AA82", -- (MBA-MBA)
		"Sol/50074 2000 AN83", -- (MBA-MBA)
		"Sol/50075 2000 AT84", -- (MBA-MBA)
		"Sol/50076 2000 AP85", -- (MBA-MBA)
		"Sol/50077 2000 AJ86", -- (MBA-MBA)
		"Sol/50078 2000 AW86", -- (MBA-MBA)
		"Sol/50079 2000 AB88", -- (MBA-MBA)
		"Sol/50080 2000 AK88", -- (MBA-MBA)
		"Sol/50081 2000 AL88", -- (MBA-MBA)
		"Sol/50082 2000 AW88", -- (MBA-MBA)
		"Sol/50083 2000 AG89", -- (MBA-MBA)
		"Sol/50084 2000 AZ89", -- (MBA-MBA)
		"Sol/50085 2000 AS90", -- (MBA-MBA)
		"Sol/50086 2000 AT90", -- (MBA-MBA)
		"Sol/50087 2000 AH91", -- (MBA-MBA)
		"Sol/50088 2000 AO94", -- (MBA-MBA)
		"Sol/50089 2000 AA95", -- (MBA-MBA)
		"Sol/50090 2000 AN96", -- (MBA-MBA)
		"Sol/50091 2000 AP96", -- (MBA-MBA)
		"Sol/50092 2000 AR96", -- (MBA-MBA)
		"Sol/50093 2000 AT96", -- (MBA-MBA)
		"Sol/50094 2000 AB97", -- (MBA-MBA)
		"Sol/50095 2000 AE97", -- (MBA-MBA)
		"Sol/50096 2000 AM97", -- (MBA-MBA)
		"Sol/50097 2000 AF98", -- (MBA-MBA)
		"Sol/50098 2000 AG98", -- (MBA-MBA)
		"Sol/50099 2000 AM98", -- (MBA-MBA)
		"Sol/50100 2000 AH102", -- (MBA-MBA)
		"Sol/50101 2000 AO105", -- (MBA-MBA)
		"Sol/50102 2000 AA106", -- (MBA-MBA)
		"Sol/50103 2000 AR111", -- (MBA-MBA)
		"Sol/50104 2000 AU111", -- (MBA-MBA)
		"Sol/50105 2000 AX111", -- (MBA-MBA)
		"Sol/50106 2000 AC113", -- (MBA-MBA)
		"Sol/50107 2000 AP113", -- (MBA-MBA)
		"Sol/50108 2000 AU113", -- (MBA-MBA)
		"Sol/50109 2000 AY113", -- (MBA-MBA)
		"Sol/50110 2000 AP115", -- (MBA-MBA)
		"Sol/50111 2000 AA116", -- (MBA-MBA)
		"Sol/50112 2000 AJ116", -- (MBA-MBA)
		"Sol/50113 2000 AL116", -- (MBA-MBA)
		"Sol/50114 2000 AC117", -- (MBA-MBA)
		"Sol/50115 2000 AU117", -- (MBA-MBA)
		"Sol/50116 2000 AA119", -- (MBA-MBA)
		"Sol/50117 2000 AD119", -- (MBA-MBA)
		"Sol/50118 2000 AJ119", -- (MBA-MBA)
		"Sol/50119 2000 AS119", -- (MBA-MBA)
		"Sol/50120 2000 AC120", -- (MBA-MBA)
		"Sol/50121 2000 AS122", -- (MBA-MBA)
		"Sol/50122 2000 AO123", -- (MBA-MBA)
		"Sol/50123 2000 AR123", -- (MBA-MBA)
		"Sol/50124 2000 AT123", -- (MBA-MBA)
		"Sol/50125 2000 AB124", -- (MBA-MBA)
		"Sol/50126 2000 AT124", -- (MBA-MBA)
		"Sol/50127 2000 AZ124", -- (MBA-MBA)
		"Sol/50128 2000 AG125", -- (MBA-MBA)
		"Sol/50129 2000 AN125", -- (MBA-MBA)
		"Sol/50130 2000 AP125", -- (MBA-MBA)
		"Sol/50131 2000 AS125", -- (MBA-MBA)
		"Sol/50132 2000 AU125", -- (MBA-MBA)
		"Sol/50133 2000 AD126", -- (MBA-MBA)
		"Sol/50134 2000 AM126", -- (MBA-MBA)
		"Sol/50135 2000 AU127", -- (MBA-MBA)
		"Sol/50136 2000 AK128", -- (MBA-MBA)
		"Sol/50137 2000 AT128", -- (MBA-MBA)
		"Sol/50138 2000 AY128", -- (MBA-MBA)
		"Sol/50139 2000 AH129", -- (MBA-MBA)
		"Sol/50140 2000 AQ129", -- (MBA-MBA)
		"Sol/50141 2000 AW129", -- (MBA-MBA)
		"Sol/50142 2000 AY129", -- (MBA-MBA)
		"Sol/50144 2000 AN132", -- (MBA-MBA)
		"Sol/50145 2000 AV133", -- (MBA-MBA)
		"Sol/50146 2000 AU134", -- (MBA-MBA)
		"Sol/50147 2000 AQ136", -- (MBA-MBA)
		"Sol/50148 2000 AR136", -- (MBA-MBA)
		"Sol/50149 2000 AU136", -- (MBA-MBA)
		"Sol/50150 2000 AY136", -- (MBA-MBA)
		"Sol/50151 2000 AU140", -- (MBA-MBA)
		"Sol/50152 2000 AD141", -- (MBA-MBA)
		"Sol/50153 2000 AF141", -- (MBA-MBA)
		"Sol/50154 2000 AK141", -- (MBA-MBA)
		"Sol/50155 2000 AB142", -- (MBA-MBA)
		"Sol/50156 2000 AN142", -- (MBA-MBA)
		"Sol/50157 2000 AD143", -- (MBA-MBA)
		"Sol/50158 2000 AR143", -- (MBA-MBA)
		"Sol/50159 2000 AE144", -- (MBA-MBA)
		"Sol/50160 2000 AF144", -- (MBA-MBA)
		"Sol/50161 2000 AM144", -- (MBA-MBA)
		"Sol/50162 2000 AH146", -- (MBA-MBA)
		"Sol/50163 2000 AV146", -- (MBA-MBA)
		"Sol/50164 2000 AW146", -- (MBA-MBA)
		"Sol/50165 2000 AT147", -- (MBA-MBA)
		"Sol/50166 2000 AW150", -- (MBA-MBA)
		"Sol/50167 2000 AU154", -- (MBA-MBA)
		"Sol/50168 2000 AH155", -- (MBA-MBA)
		"Sol/50169 2000 AK157", -- (MBA-MBA)
		"Sol/50170 2000 AT158", -- (MBA-MBA)
		"Sol/50171 2000 AA159", -- (MBA-MBA)
		"Sol/50172 2000 AC159", -- (MBA-MBA)
		"Sol/50173 2000 AK159", -- (MBA-MBA)
		"Sol/50174 2000 AQ159", -- (MBA-MBA)
		"Sol/50175 2000 AQ161", -- (MBA-MBA)
		"Sol/50176 2000 AH163", -- (MBA-MBA)
		"Sol/50177 2000 AT163", -- (MBA-MBA)
		"Sol/50178 2000 AV163", -- (MBA-MBA)
		"Sol/50179 2000 AW163", -- (MBA-MBA)
		"Sol/50180 2000 AD164", -- (MBA-MBA)
		"Sol/50181 2000 AH167", -- (MBA-MBA)
		"Sol/50182 2000 AB168", -- (MBA-MBA)
		"Sol/50183 2000 AC168", -- (MBA-MBA)
		"Sol/50184 2000 AN168", -- (MBA-MBA)
		"Sol/50185 2000 AD170", -- (MBA-MBA)
		"Sol/50186 2000 AZ174", -- (MBA-MBA)
		"Sol/50187 2000 AG176", -- (MBA-MBA)
		"Sol/50188 2000 AU184", -- (MBA-MBA)
		"Sol/50189 2000 AB190", -- (MBA-MBA)
		"Sol/50190 2000 AK193", -- (MBA-MBA)
		"Sol/50191 2000 AQ193", -- (MBA-MBA)
		"Sol/50192 2000 AT193", -- (MBA-MBA)
		"Sol/50193 2000 AM194", -- (MBA-MBA)
		"Sol/50194 2000 AX194", -- (MBA-MBA)
		"Sol/50195 2000 AL197", -- (MBA-MBA)
		"Sol/50196 2000 AM198", -- (MBA-MBA)
		"Sol/50197 2000 AS198", -- (MBA-MBA)
		"Sol/50198 2000 AT198", -- (MBA-MBA)
		"Sol/50199 2000 AS201", -- (MBA-MBA)
		"Sol/50200 2000 AB203", -- (MBA-MBA)
		"Sol/50201 2000 AC203", -- (MBA-MBA)
		"Sol/50202 2000 AF203", -- (MBA-MBA)
		"Sol/50203 2000 AH203", -- (MBA-MBA)
		"Sol/50204 2000 AR203", -- (MBA-MBA)
		"Sol/50205 2000 AP204", -- (MBA-MBA)
		"Sol/50206 2000 AW209", -- (MBA-MBA)
		"Sol/50207 2000 AV211", -- (MBA-MBA)
		"Sol/50208 2000 AD222", -- (MBA-MBA)
		"Sol/50209 2000 AR224", -- (MBA-MBA)
		"Sol/50210 2000 AL228", -- (MBA-MBA)
		"Sol/50211 2000 AA232", -- (MBA-MBA)
		"Sol/50212 2000 AJ233", -- (MBA-MBA)
		"Sol/50213 2000 AJ234", -- (MBA-MBA)
		"Sol/50214 2000 AV234", -- (MBA-MBA)
		"Sol/50215 2000 AY235", -- (MBA-MBA)
		"Sol/50216 2000 AT236", -- (MBA-MBA)
		"Sol/50217 2000 AU236", -- (MBA-MBA)
		"Sol/50218 2000 AA237", -- (MBA-MBA)
		"Sol/50219 2000 AL237", -- (MBA-MBA)
		"Sol/50220 2000 AS237", -- (MBA-MBA)
		"Sol/50221 2000 AQ238", -- (MBA-MBA)
		"Sol/50222 2000 AV238", -- (MBA-MBA)
		"Sol/50223 2000 AC239", -- (MBA-MBA)
		"Sol/50224 2000 AS239", -- (MBA-MBA)
		"Sol/50225 2000 AB240", -- (MBA-MBA)
		"Sol/50226 2000 AH241", -- (MBA-MBA)
		"Sol/50227 2000 AX241", -- (MBA-MBA)
		"Sol/50228 2000 AD242", -- (MBA-MBA)
		"Sol/50229 2000 AQ242", -- (MBA-MBA)
		"Sol/50230 2000 AT244", -- (MBA-MBA)
		"Sol/50231 2000 AQ245", -- (MBA-MBA)
		"Sol/50232 2000 AR245", -- (MBA-MBA)
		"Sol/50233 2000 AK246", -- (MBA-MBA)
		"Sol/50234 2000 BP", -- (MBA-MBA)
		"Sol/50235 2000 BC2", -- (MBA-MBA)
		"Sol/50236 2000 BB3", -- (MBA-MBA)
		"Sol/50237 2000 BJ3", -- (MBA-MBA)
		"Sol/50238 2000 BR3", -- (MBA-MBA)
		"Sol/50239 2000 BW3", -- (MBA-MBA)
		"Sol/50240 Cortina", -- (MBA-MBA)
		"Sol/50241 2000 BB8", -- (MBA-MBA)
		"Sol/50242 2000 BU11", -- (MBA-MBA)
		"Sol/50243 2000 BT13", -- (MBA-MBA)
		"Sol/50244 2000 BG14", -- (MBA-MBA)
		"Sol/50245 2000 BL14", -- (MBA-MBA)
		"Sol/50246 2000 BT14", -- (MBA-MBA)
		"Sol/50247 2000 BX14", -- (MBA-MBA)
		"Sol/50248 2000 BB16", -- (MBA-MBA)
		"Sol/50249 2000 BL16", -- (MBA-MBA)
		"Sol/50250 Daveharrington", -- (MBA-MBA)
		"Sol/50251 Iorg", -- (MBA-MBA)
		"Sol/50252 2000 BE23", -- (MBA-MBA)
		"Sol/50253 2000 BP24", -- (MBA-MBA)
		"Sol/50254 2000 BC25", -- (MBA-MBA)
		"Sol/50255 2000 BY25", -- (MBA-MBA)
		"Sol/50256 2000 BJ26", -- (MBA-MBA)
		"Sol/50257 2000 BQ26", -- (MBA-MBA)
		"Sol/50258 2000 BV26", -- (MBA-MBA)
		"Sol/50259 2000 BE27", -- (MBA-MBA)
		"Sol/50260 2000 BK27", -- (MBA-MBA)
		"Sol/50261 2000 BM27", -- (MBA-MBA)
		"Sol/50262 2000 BN27", -- (MBA-MBA)
		"Sol/50263 2000 BU27", -- (MBA-MBA)
		"Sol/50264 2000 BX27", -- (MBA-MBA)
		"Sol/50265 2000 BN28", -- (MBA-MBA)
		"Sol/50266 2000 BU28", -- (MBA-MBA)
		"Sol/50267 2000 BS29", -- (MBA-MBA)
		"Sol/50268 2000 BD31", -- (MBA-MBA)
		"Sol/50269 2000 BZ34", -- (MBA-MBA)
		"Sol/50270 2000 CJ", -- (MBA-MBA)
		"Sol/50271 2000 CW", -- (MBA-MBA)
		"Sol/50272 2000 CZ", -- (MBA-MBA)
		"Sol/50273 2000 CA1", -- (MBA-MBA)
		"Sol/50274 2000 CN1", -- (MBA-MBA)
		"Sol/50275 Marcocasalini", -- (MBA-MBA)
		"Sol/50276 2000 CS2", -- (MBA-MBA)
		"Sol/50277 2000 CX6", -- (MBA-MBA)
		"Sol/50278 2000 CZ12", -- (MBA-MBA)
		"Sol/50279 2000 CX14", -- (MBA-MBA)
		"Sol/50280 2000 CN17", -- (MBA-MBA)
		"Sol/50281 2000 CV18", -- (MBA-MBA)
		"Sol/50282 2000 CM19", -- (MBA-MBA)
		"Sol/50283 2000 CO20", -- (MBA-MBA)
		"Sol/50284 2000 CP23", -- (MBA-MBA)
		"Sol/50285 2000 CB25", -- (MBA-MBA)
		"Sol/50286 2000 CA26", -- (MBA-MBA)
		"Sol/50287 2000 CT26", -- (MBA-MBA)
		"Sol/50288 2000 CV26", -- (MBA-MBA)
		"Sol/50289 2000 CJ27", -- (MBA-MBA)
		"Sol/50290 2000 CT27", -- (MBA-MBA)
		"Sol/50291 2000 CX28", -- (MBA-MBA)
		"Sol/50292 2000 CW29", -- (MBA-MBA)
		"Sol/50293 2000 CH30", -- (MBA-MBA)
		"Sol/50294 2000 CN31", -- (MBA-MBA)
		"Sol/50295 2000 CR31", -- (MBA-MBA)
		"Sol/50296 2000 CY32", -- (MBA-MBA)
		"Sol/50297 2000 CS33", -- (MBA-MBA)
		"Sol/50298 2000 CA34", -- (MBA-MBA)
		"Sol/50299 2000 CD34", -- (MBA-MBA)
		"Sol/50300 2000 CF34", -- (MBA-MBA)
		"Sol/50301 2000 CL36", -- (MBA-MBA)
		"Sol/50302 2000 CP36", -- (MBA-MBA)
		"Sol/50303 2000 CX36", -- (MBA-MBA)
		"Sol/50304 2000 CZ36", -- (MBA-MBA)
		"Sol/50305 2000 CA37", -- (MBA-MBA)
		"Sol/50306 2000 CA39", -- (MBA-MBA)
		"Sol/50307 2000 CG39", -- (MBA-MBA)
		"Sol/50308 2000 CK39", -- (MBA-MBA)
		"Sol/50309 2000 CO40", -- (MBA-MBA)
		"Sol/50310 2000 CT40", -- (MBA-MBA)
		"Sol/50311 2000 CC44", -- (MBA-MBA)
		"Sol/50312 2000 CN45", -- (MBA-MBA)
		"Sol/50313 2000 CX45", -- (MBA-MBA)
		"Sol/50314 2000 CY46", -- (MBA-MBA)
		"Sol/50315 2000 CV47", -- (MBA-MBA)
		"Sol/50316 2000 CY47", -- (MBA-MBA)
		"Sol/50317 2000 CZ47", -- (MBA-MBA)
		"Sol/50318 2000 CS48", -- (MBA-MBA)
		"Sol/50319 2000 CC50", -- (MBA-MBA)
		"Sol/50320 2000 CT50", -- (MBA-MBA)
		"Sol/50321 2000 CH51", -- (MBA-MBA)
		"Sol/50322 2000 CK51", -- (MBA-MBA)
		"Sol/50323 2000 CM52", -- (MBA-MBA)
		"Sol/50324 2000 CS53", -- (MBA-MBA)
		"Sol/50325 2000 CT53", -- (MBA-MBA)
		"Sol/50326 2000 CH54", -- (MBA-MBA)
		"Sol/50327 2000 CS55", -- (MBA-MBA)
		"Sol/50328 2000 CW55", -- (MBA-MBA)
		"Sol/50329 2000 CK56", -- (MBA-MBA)
		"Sol/50330 2000 CN56", -- (MBA-MBA)
		"Sol/50331 2000 CO56", -- (MBA-MBA)
		"Sol/50332 2000 CP57", -- (MBA-MBA)
		"Sol/50333 2000 CZ57", -- (MBA-MBA)
		"Sol/50334 2000 CC58", -- (MBA-MBA)
		"Sol/50335 2000 CM58", -- (MBA-MBA)
		"Sol/50336 2000 CR60", -- (MBA-MBA)
		"Sol/50337 2000 CD61", -- (MBA-MBA)
		"Sol/50338 2000 CU61", -- (MBA-MBA)
		"Sol/50339 2000 CF62", -- (MBA-MBA)
		"Sol/50340 2000 CH62", -- (MBA-MBA)
		"Sol/50341 2000 CR63", -- (MBA-MBA)
		"Sol/50342 2000 CT63", -- (MBA-MBA)
		"Sol/50343 2000 CX64", -- (MBA-MBA)
		"Sol/50344 2000 CA65", -- (MBA-MBA)
		"Sol/50345 2000 CK65", -- (MBA-MBA)
		"Sol/50346 2000 CP65", -- (MBA-MBA)
		"Sol/50347 2000 CA66", -- (MBA-MBA)
		"Sol/50348 2000 CF69", -- (MBA-MBA)
		"Sol/50349 2000 CC70", -- (MBA-MBA)
		"Sol/50350 2000 CD70", -- (MBA-MBA)
		"Sol/50351 2000 CE70", -- (MBA-MBA)
		"Sol/50352 2000 CK70", -- (MBA-MBA)
		"Sol/50353 2000 CW70", -- (MBA-MBA)
		"Sol/50355 2000 CB71", -- (MBA-MBA)
		"Sol/50356 2000 CH71", -- (MBA-MBA)
		"Sol/50357 2000 CJ71", -- (MBA-MBA)
		"Sol/50358 2000 CP71", -- (MBA-MBA)
		"Sol/50359 2000 CO72", -- (MBA-MBA)
		"Sol/50360 2000 CS75", -- (MBA-MBA)
		"Sol/50361 2000 CE76", -- (MBA-MBA)
		"Sol/50362 2000 CB77", -- (MBA-MBA)
		"Sol/50363 2000 CD77", -- (MBA-MBA)
		"Sol/50364 2000 CG77", -- (MBA-MBA)
		"Sol/50365 2000 CP77", -- (MBA-MBA)
		"Sol/50366 2000 CW77", -- (MBA-MBA)
		"Sol/50367 2000 CB80", -- (MBA-MBA)
		"Sol/50368 2000 CY81", -- (MBA-MBA)
		"Sol/50369 2000 CK83", -- (MBA-MBA)
		"Sol/50370 2000 CL84", -- (MBA-MBA)
		"Sol/50371 2000 CT84", -- (MBA-MBA)
		"Sol/50372 2000 CF85", -- (MBA-MBA)
		"Sol/50373 2000 CR85", -- (MBA-MBA)
		"Sol/50374 2000 CG86", -- (MBA-MBA)
		"Sol/50375 2000 CJ86", -- (MBA-MBA)
		"Sol/50376 2000 CQ86", -- (MBA-MBA)
		"Sol/50377 2000 CG88", -- (MBA-MBA)
		"Sol/50378 2000 CV88", -- (MBA-MBA)
		"Sol/50379 2000 CB89", -- (MBA-MBA)
		"Sol/50380 2000 CE89", -- (MBA-MBA)
		"Sol/50381 2000 CG89", -- (MBA-MBA)
		"Sol/50382 2000 CH89", -- (MBA-MBA)
		"Sol/50383 2000 CN89", -- (MBA-MBA)
		"Sol/50384 2000 CQ89", -- (MBA-MBA)
		"Sol/50385 2000 CZ89", -- (MBA-MBA)
		"Sol/50386 2000 CG91", -- (MBA-MBA)
		"Sol/50387 2000 CM91", -- (MBA-MBA)
		"Sol/50388 2000 CM92", -- (MBA-MBA)
		"Sol/50389 2000 CO92", -- (MBA-MBA)
		"Sol/50390 2000 CE93", -- (MBA-MBA)
		"Sol/50391 2000 CK93", -- (MBA-MBA)
		"Sol/50392 2000 CD94", -- (MBA-MBA)
		"Sol/50393 2000 CN94", -- (MBA-MBA)
		"Sol/50394 2000 CQ94", -- (MBA-MBA)
		"Sol/50395 2000 CR94", -- (MBA-MBA)
		"Sol/50396 2000 CT94", -- (MBA-MBA)
		"Sol/50397 2000 CX94", -- (MBA-MBA)
		"Sol/50398 2000 CR96", -- (MBA-MBA)
		"Sol/50399 2000 CQ102", -- (MBA-MBA)
		"Sol/50400 2000 CU102", -- (MBA-MBA)
		"Sol/50401 2000 CJ109", -- (MBA-MBA)
		"Sol/50402 2000 CN111", -- (MBA-MBA)
		"Sol/50403 2000 CB114", -- (MBA-MBA)
		"Sol/50404 2000 CV115", -- (MBA-MBA)
		"Sol/50405 2000 CB116", -- (MBA-MBA)
		"Sol/50406 2000 CK116", -- (MBA-MBA)
		"Sol/50407 2000 CY117", -- (MBA-MBA)
		"Sol/50408 2000 CZ124", -- (MBA-MBA)
		"Sol/50409 2000 CO125", -- (MBA-MBA)
		"Sol/50410 2000 CK126", -- (MBA-MBA)
		"Sol/50411 2000 DS", -- (MBA-MBA)
		"Sol/50412 Ewen", -- (MBA-MBA)
		"Sol/50413 Petrginz", -- (MBA-MBA)
		"Sol/50414 2000 DB2", -- (MBA-MBA)
		"Sol/50415 2000 DL2", -- (MBA-MBA)
		"Sol/50416 2000 DZ2", -- (MBA-MBA)
		"Sol/50417 2000 DY6", -- (MBA-MBA)
		"Sol/50418 2000 DC7", -- (MBA-MBA)
		"Sol/50419 2000 DL7", -- (MBA-MBA)
		"Sol/50420 2000 DN7", -- (MBA-MBA)
		"Sol/50421 2000 DD9", -- (MBA-MBA)
		"Sol/50422 2000 DB10", -- (MBA-MBA)
		"Sol/50423 2000 DE13", -- (MBA-MBA)
		"Sol/50424 2000 DQ13", -- (MBA-MBA)
		"Sol/50425 2000 DV13", -- (MBA-MBA)
		"Sol/50426 2000 DJ15", -- (MBA-MBA)
		"Sol/50427 2000 DT15", -- (MBA-MBA)
		"Sol/50428 Alexanderdessler", -- (MBA-MBA)
		"Sol/50429 2000 DB16", -- (MBA-MBA)
		"Sol/50430 2000 DG16", -- (MBA-MBA)
		"Sol/50431 2000 DU19", -- (MBA-MBA)
		"Sol/50432 2000 DB20", -- (MBA-MBA)
		"Sol/50433 2000 DC22", -- (MBA-MBA)
		"Sol/50434 2000 DG23", -- (MBA-MBA)
		"Sol/50435 2000 DH23", -- (MBA-MBA)
		"Sol/50436 2000 DK23", -- (MBA-MBA)
		"Sol/50437 2000 DX23", -- (MBA-MBA)
		"Sol/50438 2000 DZ24", -- (MBA-MBA)
		"Sol/50439 2000 DW26", -- (MBA-MBA)
		"Sol/50440 2000 DD29", -- (MBA-MBA)
		"Sol/50441 2000 DD30", -- (MBA-MBA)
		"Sol/50442 2000 DL32", -- (MBA-MBA)
		"Sol/50443 2000 DO32", -- (MBA-MBA)
		"Sol/50444 2000 DG34", -- (MBA-MBA)
		"Sol/50445 2000 DH35", -- (MBA-MBA)
		"Sol/50446 2000 DD36", -- (MBA-MBA)
		"Sol/50447 2000 DQ37", -- (MBA-MBA)
		"Sol/50448 2000 DZ37", -- (MBA-MBA)
		"Sol/50449 2000 DG38", -- (MBA-MBA)
		"Sol/50450 2000 DS38", -- (MBA-MBA)
		"Sol/50451 2000 DF41", -- (MBA-MBA)
		"Sol/50452 2000 DT41", -- (MBA-MBA)
		"Sol/50453 2000 DJ46", -- (MBA-MBA)
		"Sol/50454 2000 DT48", -- (MBA-MBA)
		"Sol/50455 2000 DX52", -- (MBA-MBA)
		"Sol/50456 2000 DW53", -- (MBA-MBA)
		"Sol/50457 2000 DZ53", -- (MBA-MBA)
		"Sol/50458 2000 DC55", -- (MBA-MBA)
		"Sol/50459 2000 DZ55", -- (MBA-MBA)
		"Sol/50461 2000 DZ58", -- (MBA-MBA)
		"Sol/50462 2000 DU60", -- (MBA-MBA)
		"Sol/50463 2000 DF63", -- (MBA-MBA)
		"Sol/50464 2000 DT63", -- (MBA-MBA)
		"Sol/50465 2000 DW64", -- (MBA-MBA)
		"Sol/50466 2000 DA66", -- (MBA-MBA)
		"Sol/50467 2000 DU66", -- (MBA-MBA)
		"Sol/50468 2000 DA69", -- (MBA-MBA)
		"Sol/50469 2000 DL69", -- (MBA-MBA)
		"Sol/50470 2000 DQ69", -- (MBA-MBA)
		"Sol/50471 2000 DT69", -- (MBA-MBA)
		"Sol/50472 2000 DH71", -- (MBA-MBA)
		"Sol/50473 2000 DB72", -- (MBA-MBA)
		"Sol/50474 2000 DY72", -- (MBA-MBA)
		"Sol/50475 2000 DQ73", -- (MBA-MBA)
		"Sol/50476 2000 DT73", -- (MBA-MBA)
		"Sol/50477 2000 DE74", -- (MBA-MBA)
		"Sol/50478 2000 DN74", -- (MBA-MBA)
		"Sol/50479 2000 DR74", -- (MBA-MBA)
		"Sol/50480 2000 DU74", -- (MBA-MBA)
		"Sol/50481 2000 DD75", -- (MBA-MBA)
		"Sol/50482 2000 DF75", -- (MBA-MBA)
		"Sol/50483 2000 DR79", -- (MBA-MBA)
		"Sol/50484 2000 DB83", -- (MBA-MBA)
		"Sol/50485 2000 DX83", -- (MBA-MBA)
		"Sol/50486 2000 DY84", -- (MBA-MBA)
		"Sol/50487 2000 DH85", -- (MBA-MBA)
		"Sol/50488 2000 DA86", -- (MBA-MBA)
		"Sol/50489 2000 DY87", -- (MBA-MBA)
		"Sol/50490 2000 DO88", -- (MBA-MBA)
		"Sol/50491 2000 DL92", -- (MBA-MBA)
		"Sol/50492 2000 DB93", -- (MBA-MBA)
		"Sol/50493 2000 DL93", -- (MBA-MBA)
		"Sol/50494 2000 DM93", -- (MBA-MBA)
		"Sol/50495 2000 DU93", -- (MBA-MBA)
		"Sol/50496 2000 DA94", -- (MBA-MBA)
		"Sol/50497 2000 DO94", -- (MBA-MBA)
		"Sol/50498 2000 DU95", -- (MBA-MBA)
		"Sol/50499 2000 DH96", -- (MBA-MBA)
		"Sol/50500 2000 DU96", -- (MBA-MBA)
		"Sol/50501 2000 DM97", -- (MBA-MBA)
		"Sol/50502 2000 DB98", -- (MBA-MBA)
		"Sol/50503 2000 DG98", -- (MBA-MBA)
		"Sol/50504 2000 DJ98", -- (MBA-MBA)
		"Sol/50505 2000 DP98", -- (MBA-MBA)
		"Sol/50506 2000 DV99", -- (MBA-MBA)
		"Sol/50507 2000 DW99", -- (MBA-MBA)
		"Sol/50509 2000 DB101", -- (MBA-MBA)
		"Sol/50510 2000 DE101", -- (MBA-MBA)
		"Sol/50511 2000 DZ101", -- (MBA-MBA)
		"Sol/50512 2000 DA103", -- (MBA-MBA)
		"Sol/50513 2000 DH103", -- (MBA-MBA)
		"Sol/50514 2000 DL105", -- (MBA-MBA)
		"Sol/50515 2000 DS105", -- (MBA-MBA)
		"Sol/50516 2000 DL106", -- (MBA-MBA)
		"Sol/50517 2000 DK109", -- (MBA-MBA)
		"Sol/50518 2000 DL109", -- (MBA-MBA)
		"Sol/50519 2000 DG110", -- (MBA-MBA)
		"Sol/50520 2000 DX110", -- (MBA-MBA)
		"Sol/50521 2000 DZ110", -- (MBA-MBA)
		"Sol/50522 2000 DU111", -- (MBA-MBA)
		"Sol/50523 2000 DQ116", -- (MBA-MBA)
		"Sol/50524 2000 DY117", -- (MBA-MBA)
		"Sol/50525 2000 EQ3", -- (MBA-MBA)
		"Sol/50526 2000 ET5", -- (MBA-MBA)
		"Sol/50527 2000 EE6", -- (MBA-MBA)
		"Sol/50528 2000 EL9", -- (MBA-MBA)
		"Sol/50529 2000 EC10", -- (MBA-MBA)
		"Sol/50530 2000 EP10", -- (MBA-MBA)
		"Sol/50531 2000 EZ11", -- (MBA-MBA)
		"Sol/50532 2000 EO12", -- (MBA-MBA)
		"Sol/50533 2000 EP12", -- (MBA-MBA)
		"Sol/50534 2000 EY12", -- (MBA-MBA)
		"Sol/50535 2000 EB13", -- (MBA-MBA)
		"Sol/50536 2000 EK13", -- (MBA-MBA)
		"Sol/50537 2000 EH14", -- (MBA-MBA)
		"Sol/50538 2000 EA15", -- (MBA-MBA)
		"Sol/50539 2000 EM15", -- (MBA-MBA)
		"Sol/50540 2000 EK16", -- (MBA-MBA)
		"Sol/50541 2000 EV16", -- (MBA-MBA)
		"Sol/50542 2000 EZ16", -- (MBA-MBA)
		"Sol/50543 2000 ED17", -- (MBA-MBA)
		"Sol/50544 2000 EO17", -- (MBA-MBA)
		"Sol/50545 2000 ER17", -- (MBA-MBA)
		"Sol/50546 2000 ED18", -- (MBA-MBA)
		"Sol/50547 2000 ES18", -- (MBA-MBA)
		"Sol/50548 2000 EC19", -- (MBA-MBA)
		"Sol/50549 2000 EV19", -- (MBA-MBA)
		"Sol/50550 2000 EZ19", -- (MBA-MBA)
		"Sol/50551 2000 EJ20", -- (MBA-MBA)
		"Sol/50552 2000 EV20", -- (MBA-MBA)
		"Sol/50553 Dilles", -- (MBA-MBA)
		"Sol/50554 2000 EC24", -- (MBA-MBA)
		"Sol/50555 2000 EF24", -- (MBA-MBA)
		"Sol/50556 2000 EQ24", -- (MBA-MBA)
		"Sol/50557 2000 EN25", -- (MBA-MBA)
		"Sol/50558 2000 EN26", -- (MBA-MBA)
		"Sol/50559 2000 EA27", -- (MBA-MBA)
		"Sol/50560 2000 EB29", -- (MBA-MBA)
		"Sol/50561 2000 EB30", -- (MBA-MBA)
		"Sol/50562 2000 EX32", -- (MBA-MBA)
		"Sol/50563 2000 EF36", -- (MBA-MBA)
		"Sol/50564 2000 EE37", -- (MBA-MBA)
		"Sol/50565 2000 ES37", -- (MBA-MBA)
		"Sol/50566 2000 EL38", -- (MBA-MBA)
		"Sol/50567 2000 EN38", -- (MBA-MBA)
		"Sol/50568 2000 ES38", -- (MBA-MBA)
		"Sol/50569 2000 ET38", -- (MBA-MBA)
		"Sol/50570 2000 EZ38", -- (MBA-MBA)
		"Sol/50571 2000 EA39", -- (MBA-MBA)
		"Sol/50572 2000 EM39", -- (MBA-MBA)
		"Sol/50573 2000 EX39", -- (MBA-MBA)
		"Sol/50574 2000 ED40", -- (MBA-MBA)
		"Sol/50575 2000 EL40", -- (MBA-MBA)
		"Sol/50576 2000 EP40", -- (MBA-MBA)
		"Sol/50577 2000 EU40", -- (MBA-MBA)
		"Sol/50578 2000 EH41", -- (MBA-MBA)
		"Sol/50579 2000 EN41", -- (MBA-MBA)
		"Sol/50580 2000 EO41", -- (MBA-MBA)
		"Sol/50581 2000 EA42", -- (MBA-MBA)
		"Sol/50582 2000 ED42", -- (MBA-MBA)
		"Sol/50583 2000 EN42", -- (MBA-MBA)
		"Sol/50585 2000 EL43", -- (MBA-MBA)
		"Sol/50586 2000 EP43", -- (MBA-MBA)
		"Sol/50587 2000 ET45", -- (MBA-MBA)
		"Sol/50588 2000 EX45", -- (MBA-MBA)
		"Sol/50589 2000 ED46", -- (MBA-MBA)
		"Sol/50590 2000 EO46", -- (MBA-MBA)
		"Sol/50591 2000 EQ46", -- (MBA-MBA)
		"Sol/50592 2000 ES46", -- (MBA-MBA)
		"Sol/50593 2000 EU46", -- (MBA-MBA)
		"Sol/50594 2000 EV46", -- (MBA-MBA)
		"Sol/50595 2000 EZ46", -- (MBA-MBA)
		"Sol/50596 2000 EV47", -- (MBA-MBA)
		"Sol/50597 2000 EY47", -- (MBA-MBA)
		"Sol/50598 2000 EH48", -- (MBA-MBA)
		"Sol/50599 2000 EM48", -- (MBA-MBA)
		"Sol/50600 2000 ED49", -- (MBA-MBA)
		"Sol/50601 2000 EY49", -- (MBA-MBA)
		"Sol/50602 2000 EM50", -- (MBA-MBA)
		"Sol/50603 2000 EK54", -- (MBA-MBA)
		"Sol/50604 2000 EZ54", -- (MBA-MBA)
		"Sol/50605 2000 EJ55", -- (MBA-MBA)
		"Sol/50606 2000 ES55", -- (MBA-MBA)
		"Sol/50607 2000 EE56", -- (MBA-MBA)
		"Sol/50608 2000 EL56", -- (MBA-MBA)
		"Sol/50609 2000 EU56", -- (MBA-MBA)
		"Sol/50610 2000 EW56", -- (MBA-MBA)
		"Sol/50611 2000 EL57", -- (MBA-MBA)
		"Sol/50612 2000 EZ57", -- (MBA-MBA)
		"Sol/50613 2000 ER58", -- (MBA-MBA)
		"Sol/50614 2000 EJ59", -- (MBA-MBA)
		"Sol/50615 2000 EG60", -- (MBA-MBA)
		"Sol/50616 2000 EH61", -- (MBA-MBA)
		"Sol/50617 2000 EG62", -- (MBA-MBA)
		"Sol/50618 2000 EH62", -- (MBA-MBA)
		"Sol/50619 2000 EM62", -- (MBA-MBA)
		"Sol/50620 2000 ES62", -- (MBA-MBA)
		"Sol/50621 2000 EO63", -- (MBA-MBA)
		"Sol/50622 2000 ER63", -- (MBA-MBA)
		"Sol/50623 2000 EC65", -- (MBA-MBA)
		"Sol/50624 2000 EL65", -- (MBA-MBA)
		"Sol/50626 2000 EY67", -- (MBA-MBA)
		"Sol/50627 2000 EZ68", -- (MBA-MBA)
		"Sol/50629 2000 EG69", -- (MBA-MBA)
		"Sol/50631 2000 EL71", -- (MBA-MBA)
		"Sol/50632 2000 EO74", -- (MBA-MBA)
		"Sol/50633 2000 EA75", -- (MBA-MBA)
		"Sol/50634 2000 EO75", -- (MBA-MBA)
		"Sol/50635 2000 EY76", -- (MBA-MBA)
		"Sol/50636 2000 EH77", -- (MBA-MBA)
		"Sol/50637 2000 EG79", -- (MBA-MBA)
		"Sol/50638 2000 EP79", -- (MBA-MBA)
		"Sol/50639 2000 EV79", -- (MBA-MBA)
		"Sol/50640 2000 EX79", -- (MBA-MBA)
		"Sol/50641 2000 EM84", -- (MBA-MBA)
		"Sol/50642 2000 EK86", -- (MBA-MBA)
		"Sol/50643 2000 EU86", -- (MBA-MBA)
		"Sol/50644 2000 EP87", -- (MBA-MBA)
		"Sol/50645 2000 EQ87", -- (MBA-MBA)
		"Sol/50646 2000 EA88", -- (MBA-MBA)
		"Sol/50647 2000 EN88", -- (MBA-MBA)
		"Sol/50648 2000 EL89", -- (MBA-MBA)
		"Sol/50649 2000 EK90", -- (MBA-MBA)
		"Sol/50650 2000 EV90", -- (MBA-MBA)
		"Sol/50651 2000 EO91", -- (MBA-MBA)
		"Sol/50652 2000 ER91", -- (MBA-MBA)
		"Sol/50653 2000 EV92", -- (MBA-MBA)
		"Sol/50654 2000 EH93", -- (MBA-MBA)
		"Sol/50655 2000 EL94", -- (MBA-MBA)
		"Sol/50656 2000 EM94", -- (MBA-MBA)
		"Sol/50657 2000 EN94", -- (MBA-MBA)
		"Sol/50658 2000 ES94", -- (MBA-MBA)
		"Sol/50659 2000 EW94", -- (MBA-MBA)
		"Sol/50660 2000 EJ95", -- (MBA-MBA)
		"Sol/50661 2000 EN95", -- (MBA-MBA)
		"Sol/50662 2000 EG97", -- (MBA-MBA)
		"Sol/50663 2000 EY102", -- (MBA-MBA)
		"Sol/50664 2000 EY103", -- (MBA-MBA)
		"Sol/50665 2000 EK104", -- (MBA-MBA)
		"Sol/50666 2000 EQ104", -- (MBA-MBA)
		"Sol/50667 2000 ES104", -- (MBA-MBA)
		"Sol/50668 2000 EO105", -- (MBA-MBA)
		"Sol/50669 2000 ES105", -- (MBA-MBA)
		"Sol/50670 2000 EY105", -- (MBA-MBA)
		"Sol/50671 2000 EL107", -- (MBA-MBA)
		"Sol/50672 2000 EN107", -- (MBA-MBA)
		"Sol/50673 2000 EQ107", -- (MBA-MBA)
		"Sol/50674 2000 ES107", -- (MBA-MBA)
		"Sol/50675 2000 ED108", -- (MBA-MBA)
		"Sol/50676 2000 EQ108", -- (MBA-MBA)
		"Sol/50677 2000 ED109", -- (MBA-MBA)
		"Sol/50678 2000 EQ109", -- (MBA-MBA)
		"Sol/50679 2000 EZ109", -- (MBA-MBA)
		"Sol/50680 2000 EQ110", -- (MBA-MBA)
		"Sol/50681 2000 EG111", -- (MBA-MBA)
		"Sol/50682 2000 EJ111", -- (MBA-MBA)
		"Sol/50683 2000 EN111", -- (MBA-MBA)
		"Sol/50684 2000 ER111", -- (MBA-MBA)
		"Sol/50685 2000 EV113", -- (MBA-MBA)
		"Sol/50686 2000 EZ113", -- (MBA-MBA)
		"Sol/50687 Paultemple", -- (MBA-MBA)
		"Sol/50688 2000 EX118", -- (MBA-MBA)
		"Sol/50689 2000 EJ119", -- (MBA-MBA)
		"Sol/50690 2000 ER119", -- (MBA-MBA)
		"Sol/50691 2000 ET122", -- (MBA-MBA)
		"Sol/50692 2000 EB124", -- (MBA-MBA)
		"Sol/50693 2000 EF124", -- (MBA-MBA)
		"Sol/50694 2000 EM124", -- (MBA-MBA)
		"Sol/50695 2000 EU126", -- (MBA-MBA)
		"Sol/50696 2000 EX127", -- (MBA-MBA)
		"Sol/50697 2000 EL128", -- (MBA-MBA)
		"Sol/50698 2000 EY128", -- (MBA-MBA)
		"Sol/50699 2000 EC129", -- (MBA-MBA)
		"Sol/50700 2000 EM129", -- (MBA-MBA)
		"Sol/50701 2000 EU129", -- (MBA-MBA)
		"Sol/50702 2000 EU130", -- (MBA-MBA)
		"Sol/50703 2000 EE131", -- (MBA-MBA)
		"Sol/50704 2000 EK132", -- (MBA-MBA)
		"Sol/50705 2000 ER132", -- (MBA-MBA)
		"Sol/50706 2000 EX132", -- (MBA-MBA)
		"Sol/50707 2000 EC133", -- (MBA-MBA)
		"Sol/50708 2000 EF133", -- (MBA-MBA)
		"Sol/50709 2000 EK133", -- (MBA-MBA)
		"Sol/50710 2000 EQ133", -- (MBA-MBA)
		"Sol/50711 2000 ER134", -- (MBA-MBA)
		"Sol/50712 2000 EV134", -- (MBA-MBA)
		"Sol/50713 2000 EZ135", -- (MBA-MBA)
		"Sol/50714 2000 ER136", -- (MBA-MBA)
		"Sol/50715 2000 EV136", -- (MBA-MBA)
		"Sol/50716 2000 ED137", -- (MBA-MBA)
		"Sol/50717 Jimfox", -- (MBA-MBA)
		"Sol/50720 2000 EM140", -- (MBA-MBA)
		"Sol/50721 Waynebailey", -- (MBA-MBA)
		"Sol/50722 Sherlin", -- (MBA-MBA)
		"Sol/50723 Beckley", -- (MBA-MBA)
		"Sol/50724 Elizabethbrown", -- (MBA-MBA)
		"Sol/50725 Margarethuggins", -- (MBA-MBA)
		"Sol/50726 Anniemaunder", -- (MBA-MBA)
		"Sol/50727 Aliceverett", -- (MBA-MBA)
		"Sol/50728 Catherinestevens", -- (MBA-MBA)
		"Sol/50729 Fiammetta", -- (MBA-MBA)
		"Sol/50730 2000 EZ149", -- (MBA-MBA)
		"Sol/50731 2000 EA150", -- (MBA-MBA)
		"Sol/50732 2000 EJ151", -- (MBA-MBA)
		"Sol/50733 2000 EV152", -- (MBA-MBA)
		"Sol/50734 2000 EP153", -- (MBA-MBA)
		"Sol/50735 2000 ER153", -- (MBA-MBA)
		"Sol/50736 2000 EA154", -- (MBA-MBA)
		"Sol/50737 2000 EB154", -- (MBA-MBA)
		"Sol/50738 2000 EA155", -- (MBA-MBA)
		"Sol/50739 Gracecook", -- (MBA-MBA)
		"Sol/50740 2000 EO157", -- (MBA-MBA)
		"Sol/50741 2000 EW157", -- (MBA-MBA)
		"Sol/50742 2000 EZ158", -- (MBA-MBA)
		"Sol/50743 2000 EL163", -- (MBA-MBA)
		"Sol/50744 2000 EL164", -- (MBA-MBA)
		"Sol/50745 2000 ET165", -- (MBA-MBA)
		"Sol/50746 2000 EJ170", -- (MBA-MBA)
		"Sol/50747 2000 EL170", -- (MBA-MBA)
		"Sol/50748 2000 ED171", -- (MBA-MBA)
		"Sol/50749 2000 EL171", -- (MBA-MBA)
		"Sol/50750 2000 EU171", -- (MBA-MBA)
		"Sol/50751 2000 EL173", -- (MBA-MBA)
		"Sol/50752 2000 EA174", -- (MBA-MBA)
		"Sol/50753 Maryblagg", -- (MBA-MBA)
		"Sol/50754 2000 EW178", -- (MBA-MBA)
		"Sol/50755 2000 EQ181", -- (MBA-MBA)
		"Sol/50756 2000 ET181", -- (MBA-MBA)
		"Sol/50757 2000 EA183", -- (MBA-MBA)
		"Sol/50758 2000 EB183", -- (MBA-MBA)
		"Sol/50759 2000 EF183", -- (MBA-MBA)
		"Sol/50760 2000 ER183", -- (MBA-MBA)
		"Sol/50761 2000 EZ183", -- (MBA-MBA)
		"Sol/50762 2000 EY184", -- (MBA-MBA)
		"Sol/50763 2000 EV185", -- (MBA-MBA)
		"Sol/50764 2000 EZ185", -- (MBA-MBA)
		"Sol/50765 2000 FM", -- (MBA-MBA)
		"Sol/50766 2000 FA2", -- (MBA-MBA)
		"Sol/50767 2000 FV2", -- (MBA-MBA)
		"Sol/50768 Ianwessen", -- (MBA-MBA)
		"Sol/50769 2000 FH3", -- (MBA-MBA)
		"Sol/50770 2000 FE5", -- (MBA-MBA)
		"Sol/50771 2000 FH5", -- (MBA-MBA)
		"Sol/50772 2000 FQ8", -- (MBA-MBA)
		"Sol/50773 2000 FG12", -- (MBA-MBA)
		"Sol/50774 2000 FK12", -- (MBA-MBA)
		"Sol/50775 2000 FQ12", -- (MBA-MBA)
		"Sol/50776 2000 FS12", -- (MBA-MBA)
		"Sol/50777 2000 FL13", -- (MBA-MBA)
		"Sol/50778 2000 FZ15", -- (MBA-MBA)
		"Sol/50779 2000 FA16", -- (MBA-MBA)
		"Sol/50780 2000 FE16", -- (MBA-MBA)
		"Sol/50781 2000 FO16", -- (MBA-MBA)
		"Sol/50782 2000 FU16", -- (MBA-MBA)
		"Sol/50783 2000 FE17", -- (MBA-MBA)
		"Sol/50784 2000 FF17", -- (MBA-MBA)
		"Sol/50785 2000 FS18", -- (MBA-MBA)
		"Sol/50786 2000 FY19", -- (MBA-MBA)
		"Sol/50787 2000 FP20", -- (MBA-MBA)
		"Sol/50788 2000 FB21", -- (MBA-MBA)
		"Sol/50789 2000 FJ21", -- (MBA-MBA)
		"Sol/50790 2000 FZ21", -- (MBA-MBA)
		"Sol/50791 2000 FY22", -- (MBA-MBA)
		"Sol/50792 2000 FZ22", -- (MBA-MBA)
		"Sol/50793 2000 FF23", -- (MBA-MBA)
		"Sol/50794 2000 FH24", -- (MBA-MBA)
		"Sol/50795 2000 FW24", -- (MBA-MBA)
		"Sol/50796 2000 FS25", -- (MBA-MBA)
		"Sol/50797 2000 FH26", -- (MBA-MBA)
		"Sol/50798 2000 FL26", -- (MBA-MBA)
		"Sol/50799 2000 FQ26", -- (MBA-MBA)
		"Sol/50800 2000 FU26", -- (MBA-MBA)
		"Sol/50801 2000 FA27", -- (MBA-MBA)
		"Sol/50802 2000 FH27", -- (MBA-MBA)
		"Sol/50803 2000 FP27", -- (MBA-MBA)
		"Sol/50804 2000 FC28", -- (MBA-MBA)
		"Sol/50805 2000 FF28", -- (MBA-MBA)
		"Sol/50806 2000 FH28", -- (MBA-MBA)
		"Sol/50807 2000 FJ28", -- (MBA-MBA)
		"Sol/50808 2000 FK28", -- (MBA-MBA)
		"Sol/50809 2000 FF29", -- (MBA-MBA)
		"Sol/50810 2000 FL29", -- (MBA-MBA)
		"Sol/50811 2000 FZ29", -- (MBA-MBA)
		"Sol/50812 2000 FC30", -- (MBA-MBA)
		"Sol/50813 2000 FJ30", -- (MBA-MBA)
		"Sol/50814 2000 FO30", -- (MBA-MBA)
		"Sol/50815 2000 FC31", -- (MBA-MBA)
		"Sol/50816 2000 FU31", -- (MBA-MBA)
		"Sol/50817 2000 FB32", -- (MBA-MBA)
		"Sol/50818 2000 FV32", -- (MBA-MBA)
		"Sol/50819 2000 FW32", -- (MBA-MBA)
		"Sol/50820 2000 FV33", -- (MBA-MBA)
		"Sol/50821 2000 FC34", -- (MBA-MBA)
		"Sol/50822 2000 FH35", -- (MBA-MBA)
		"Sol/50823 2000 FL35", -- (MBA-MBA)
		"Sol/50824 2000 FU35", -- (MBA-MBA)
		"Sol/50825 2000 FD37", -- (MBA-MBA)
		"Sol/50826 2000 FE37", -- (MBA-MBA)
		"Sol/50827 2000 FN37", -- (MBA-MBA)
		"Sol/50828 2000 FR37", -- (MBA-MBA)
		"Sol/50829 2000 FV37", -- (MBA-MBA)
		"Sol/50830 2000 FF38", -- (MBA-MBA)
		"Sol/50831 2000 FQ38", -- (MBA-MBA)
		"Sol/50832 2000 FH39", -- (MBA-MBA)
		"Sol/50833 2000 FE40", -- (MBA-MBA)
		"Sol/50834 2000 FV40", -- (MBA-MBA)
		"Sol/50835 2000 FX40", -- (MBA-MBA)
		"Sol/50836 2000 FG41", -- (MBA-MBA)
		"Sol/50837 2000 FG42", -- (MBA-MBA)
		"Sol/50838 2000 FQ42", -- (MBA-MBA)
		"Sol/50839 2000 FJ43", -- (MBA-MBA)
		"Sol/50840 2000 FQ43", -- (MBA-MBA)
		"Sol/50841 2000 FG44", -- (MBA-MBA)
		"Sol/50842 2000 FL44", -- (MBA-MBA)
		"Sol/50843 2000 FS44", -- (MBA-MBA)
		"Sol/50844 2000 FU44", -- (MBA-MBA)
		"Sol/50845 2000 FL45", -- (MBA-MBA)
		"Sol/50846 2000 FX45", -- (MBA-MBA)
		"Sol/50847 2000 FG46", -- (MBA-MBA)
		"Sol/50848 2000 FM46", -- (MBA-MBA)
		"Sol/50849 2000 FV46", -- (MBA-MBA)
		"Sol/50850 2000 FX46", -- (MBA-MBA)
		"Sol/50851 2000 FR47", -- (MBA-MBA)
		"Sol/50852 2000 FZ47", -- (MBA-MBA)
		"Sol/50853 2000 FC50", -- (MBA-MBA)
		"Sol/50854 2000 FD50", -- (MBA-MBA)
		"Sol/50855 Williamschultz", -- (MBA-MBA)
		"Sol/50856 2000 FZ61", -- (MBA-MBA)
		"Sol/50857 2000 FP62", -- (MBA-MBA)
		"Sol/50858 2000 FC64", -- (MBA-MBA)
		"Sol/50859 2000 FR64", -- (MBA-MBA)
		"Sol/50860 2000 FD65", -- (MBA-MBA)
		"Sol/50861 2000 FO69", -- (MBA-MBA)
		"Sol/50862 2000 FX73", -- (MBA-MBA)
		"Sol/50863 2000 GN1", -- (MBA-MBA)
		"Sol/50864 2000 GM2", -- (MBA-MBA)
		"Sol/50865 2000 GU2", -- (MBA-MBA)
		"Sol/50868 2000 GC6", -- (MBA-MBA)
		"Sol/50869 2000 GJ8", -- (MBA-MBA)
		"Sol/50870 2000 GQ8", -- (MBA-MBA)
		"Sol/50871 2000 GX9", -- (MBA-MBA)
		"Sol/50872 2000 GT10", -- (MBA-MBA)
		"Sol/50873 2000 GQ13", -- (MBA-MBA)
		"Sol/50874 2000 GE23", -- (MBA-MBA)
		"Sol/50875 2000 GG24", -- (MBA-MBA)
		"Sol/50876 2000 GV24", -- (MBA-MBA)
		"Sol/50877 2000 GF29", -- (MBA-MBA)
		"Sol/50878 2000 GC31", -- (MBA-MBA)
		"Sol/50879 2000 GT32", -- (MBA-MBA)
		"Sol/50880 2000 GC33", -- (MBA-MBA)
		"Sol/50881 2000 GF33", -- (MBA-MBA)
		"Sol/50882 2000 GW35", -- (MBA-MBA)
		"Sol/50883 2000 GD36", -- (MBA-MBA)
		"Sol/50884 2000 GZ37", -- (MBA-MBA)
		"Sol/50885 2000 GD39", -- (MBA-MBA)
		"Sol/50886 2000 GW39", -- (MBA-MBA)
		"Sol/50887 2000 GD40", -- (MBA-MBA)
		"Sol/50888 2000 GN40", -- (MBA-MBA)
		"Sol/50889 2000 GO40", -- (MBA-MBA)
		"Sol/50890 2000 GS40", -- (MBA-MBA)
		"Sol/50891 2000 GH41", -- (MBA-MBA)
		"Sol/50892 2000 GO41", -- (MBA-MBA)
		"Sol/50893 2000 GX41", -- (MBA-MBA)
		"Sol/50894 2000 GA42", -- (MBA-MBA)
		"Sol/50895 2000 GH42", -- (MBA-MBA)
		"Sol/50896 2000 GS43", -- (MBA-MBA)
		"Sol/50897 2000 GA44", -- (MBA-MBA)
		"Sol/50898 2000 GF47", -- (MBA-MBA)
		"Sol/50899 2000 GM47", -- (MBA-MBA)
		"Sol/50900 2000 GK48", -- (MBA-MBA)
		"Sol/50901 2000 GR48", -- (MBA-MBA)
		"Sol/50902 2000 GJ49", -- (MBA-MBA)
		"Sol/50903 2000 GM50", -- (MBA-MBA)
		"Sol/50904 2000 GK51", -- (MBA-MBA)
		"Sol/50905 2000 GL51", -- (MBA-MBA)
		"Sol/50906 2000 GX51", -- (MBA-MBA)
		"Sol/50907 2000 GB52", -- (MBA-MBA)
		"Sol/50908 2000 GE53", -- (MBA-MBA)
		"Sol/50909 2000 GG53", -- (MBA-MBA)
		"Sol/50910 2000 GX53", -- (MBA-MBA)
		"Sol/50911 2000 GC54", -- (MBA-MBA)
		"Sol/50912 2000 GX54", -- (MBA-MBA)
		"Sol/50913 2000 GD56", -- (MBA-MBA)
		"Sol/50914 2000 GE56", -- (MBA-MBA)
		"Sol/50915 2000 GG56", -- (MBA-MBA)
		"Sol/50916 2000 GK56", -- (MBA-MBA)
		"Sol/50917 2000 GG57", -- (MBA-MBA)
		"Sol/50918 2000 GQ57", -- (MBA-MBA)
		"Sol/50919 2000 GX57", -- (MBA-MBA)
		"Sol/50920 2000 GT58", -- (MBA-MBA)
		"Sol/50921 2000 GZ58", -- (MBA-MBA)
		"Sol/50922 2000 GM59", -- (MBA-MBA)
		"Sol/50923 2000 GQ60", -- (MBA-MBA)
		"Sol/50924 2000 GC61", -- (MBA-MBA)
		"Sol/50925 2000 GW64", -- (MBA-MBA)
		"Sol/50926 2000 GF65", -- (MBA-MBA)
		"Sol/50927 2000 GZ65", -- (MBA-MBA)
		"Sol/50928 2000 GT66", -- (MBA-MBA)
		"Sol/50929 2000 GU66", -- (MBA-MBA)
		"Sol/50930 2000 GW66", -- (MBA-MBA)
		"Sol/50932 2000 GE68", -- (MBA-MBA)
		"Sol/50933 2000 GR68", -- (MBA-MBA)
		"Sol/50934 2000 GW68", -- (MBA-MBA)
		"Sol/50935 2000 GX68", -- (MBA-MBA)
		"Sol/50936 2000 GD69", -- (MBA-MBA)
		"Sol/50937 2000 GP69", -- (MBA-MBA)
		"Sol/50938 2000 GR69", -- (MBA-MBA)
		"Sol/50939 2000 GE70", -- (MBA-MBA)
		"Sol/50940 2000 GF70", -- (MBA-MBA)
		"Sol/50941 2000 GL71", -- (MBA-MBA)
		"Sol/50943 2000 GW71", -- (MBA-MBA)
		"Sol/50944 2000 GA72", -- (MBA-MBA)
		"Sol/50945 2000 GJ72", -- (MBA-MBA)
		"Sol/50946 2000 GM75", -- (MBA-MBA)
		"Sol/50947 2000 GN75", -- (MBA-MBA)
		"Sol/50948 2000 GX75", -- (MBA-MBA)
		"Sol/50949 2000 GC77", -- (MBA-MBA)
		"Sol/50950 2000 GZ77", -- (MBA-MBA)
		"Sol/50951 2000 GE78", -- (MBA-MBA)
		"Sol/50952 2000 GO78", -- (MBA-MBA)
		"Sol/50954 2000 GH79", -- (MBA-MBA)
		"Sol/50955 2000 GJ79", -- (MBA-MBA)
		"Sol/50956 2000 GO80", -- (MBA-MBA)
		"Sol/50957 2000 GR80", -- (MBA-MBA)
		"Sol/50958 2000 GB81", -- (MBA-MBA)
		"Sol/50959 2000 GK81", -- (MBA-MBA)
		"Sol/50960 2000 GN82", -- (MBA-MBA)
		"Sol/50961 2000 GD83", -- (MBA-MBA)
		"Sol/50962 2000 GB84", -- (MBA-MBA)
		"Sol/50963 2000 GT84", -- (MBA-MBA)
		"Sol/50964 2000 GF85", -- (MBA-MBA)
		"Sol/50965 2000 GN85", -- (MBA-MBA)
		"Sol/50966 2000 GZ85", -- (MBA-MBA)
		"Sol/50967 2000 GE86", -- (MBA-MBA)
		"Sol/50968 2000 GR86", -- (MBA-MBA)
		"Sol/50969 2000 GO87", -- (MBA-MBA)
		"Sol/50970 2000 GT87", -- (MBA-MBA)
		"Sol/50971 2000 GP88", -- (MBA-MBA)
		"Sol/50972 2000 GE90", -- (MBA-MBA)
		"Sol/50973 2000 GZ90", -- (MBA-MBA)
		"Sol/50974 2000 GA91", -- (MBA-MBA)
		"Sol/50975 2000 GQ91", -- (MBA-MBA)
		"Sol/50977 2000 GL92", -- (MBA-MBA)
		"Sol/50978 2000 GS92", -- (MBA-MBA)
		"Sol/50979 2000 GX92", -- (MBA-MBA)
		"Sol/50980 2000 GE93", -- (MBA-MBA)
		"Sol/50981 2000 GL93", -- (MBA-MBA)
		"Sol/50982 2000 GO93", -- (MBA-MBA)
		"Sol/50983 2000 GT93", -- (MBA-MBA)
		"Sol/50984 2000 GY93", -- (MBA-MBA)
		"Sol/50985 2000 GB94", -- (MBA-MBA)
		"Sol/50986 2000 GC94", -- (MBA-MBA)
		"Sol/50987 2000 GD94", -- (MBA-MBA)
		"Sol/50988 2000 GF94", -- (MBA-MBA)
		"Sol/50989 2000 GG94", -- (MBA-MBA)
		"Sol/50990 2000 GH94", -- (MBA-MBA)
		"Sol/50991 2000 GK94", -- (MBA-MBA)
		"Sol/50992 2000 GL94", -- (MBA-MBA)
		"Sol/50993 2000 GR94", -- (MBA-MBA)
		"Sol/50994 2000 GS94", -- (MBA-MBA)
		"Sol/50995 2000 GH95", -- (MBA-MBA)
		"Sol/50996 2000 GJ96", -- (MBA-MBA)
		"Sol/50997 2000 GB97", -- (MBA-MBA)
		"Sol/50998 2000 GB98", -- (MBA-MBA)
		"Sol/50999 2000 GH98", -- (MBA-MBA)
		
		------------------------------------------
		-- 51000
		------------------------------------------
		
		"Sol/51000 2000 GK98", -- (MBA-MBA)
		"Sol/51001 2000 GL98", -- (MBA-MBA)
		"Sol/51002 2000 GY99", -- (MBA-MBA)
		"Sol/51003 2000 GP100", -- (MBA-MBA)
		"Sol/51004 2000 GL102", -- (MBA-MBA)
		"Sol/51005 2000 GM102", -- (MBA-MBA)
		"Sol/51006 2000 GQ102", -- (MBA-MBA)
		"Sol/51007 2000 GZ102", -- (MBA-MBA)
		"Sol/51008 2000 GD103", -- (MBA-MBA)
		"Sol/51010 2000 GN103", -- (MBA-MBA)
		"Sol/51011 2000 GQ103", -- (MBA-MBA)
		"Sol/51012 2000 GV103", -- (MBA-MBA)
		"Sol/51013 2000 GX104", -- (MBA-MBA)
		"Sol/51014 2000 GS105", -- (MBA-MBA)
		"Sol/51015 2000 GZ105", -- (MBA-MBA)
		"Sol/51016 2000 GG106", -- (MBA-MBA)
		"Sol/51017 2000 GA107", -- (MBA-MBA)
		"Sol/51018 2000 GM107", -- (MBA-MBA)
		"Sol/51019 2000 GT107", -- (MBA-MBA)
		"Sol/51020 2000 GU108", -- (MBA-MBA)
		"Sol/51021 2000 GZ108", -- (MBA-MBA)
		"Sol/51022 2000 GE109", -- (MBA-MBA)
		"Sol/51023 Benavidezlozano", -- (MBA-MBA)
		"Sol/51024 2000 GV109", -- (MBA-MBA)
		"Sol/51025 2000 GP110", -- (MBA-MBA)
		"Sol/51026 2000 GL111", -- (MBA-MBA)
		"Sol/51027 2000 GG112", -- (MBA-MBA)
		"Sol/51028 2000 GT113", -- (MBA-MBA)
		"Sol/51029 2000 GJ114", -- (MBA-MBA)
		"Sol/51030 2000 GQ115", -- (MBA-MBA)
		"Sol/51031 2000 GB116", -- (MBA-MBA)
		"Sol/51032 2000 GE119", -- (MBA-MBA)
		"Sol/51033 2000 GD122", -- (MBA-MBA)
		"Sol/51034 2000 GB124", -- (MBA-MBA)
		"Sol/51035 2000 GO124", -- (MBA-MBA)
		"Sol/51036 2000 GJ125", -- (MBA-MBA)
		"Sol/51037 2000 GX130", -- (MBA-MBA)
		"Sol/51038 2000 GS132", -- (MBA-MBA)
		"Sol/51039 2000 GC133", -- (MBA-MBA)
		"Sol/51040 2000 GC134", -- (MBA-MBA)
		"Sol/51041 2000 GD134", -- (MBA-MBA)
		"Sol/51042 2000 GJ134", -- (MBA-MBA)
		"Sol/51043 2000 GY134", -- (MBA-MBA)
		"Sol/51044 2000 GG135", -- (MBA-MBA)
		"Sol/51045 2000 GL135", -- (MBA-MBA)
		"Sol/51046 2000 GV136", -- (MBA-MBA)
		"Sol/51047 2000 GX136", -- (MBA-MBA)
		"Sol/51048 2000 GB137", -- (MBA-MBA)
		"Sol/51049 2000 GE137", -- (MBA-MBA)
		"Sol/51050 2000 GF137", -- (MBA-MBA)
		"Sol/51051 2000 GN137", -- (MBA-MBA)
		"Sol/51052 2000 GP137", -- (MBA-MBA)
		"Sol/51053 2000 GH138", -- (MBA-MBA)
		"Sol/51054 2000 GD139", -- (MBA-MBA)
		"Sol/51055 2000 GG140", -- (MBA-MBA)
		"Sol/51056 2000 GP140", -- (MBA-MBA)
		"Sol/51057 2000 GT140", -- (MBA-MBA)
		"Sol/51059 2000 GR142", -- (MBA-MBA)
		"Sol/51060 2000 GT142", -- (MBA-MBA)
		"Sol/51061 2000 GW142", -- (MBA-MBA)
		"Sol/51062 2000 GE143", -- (MBA-MBA)
		"Sol/51063 2000 GO143", -- (MBA-MBA)
		"Sol/51064 2000 GY143", -- (MBA-MBA)
		"Sol/51065 2000 GC149", -- (MBA-MBA)
		"Sol/51066 2000 GP152", -- (MBA-MBA)
		"Sol/51067 2000 GP153", -- (MBA-MBA)
		"Sol/51068 2000 GW156", -- (MBA-MBA)
		"Sol/51069 2000 GV157", -- (MBA-MBA)
		"Sol/51071 2000 GJ159", -- (MBA-MBA)
		"Sol/51072 2000 GX159", -- (MBA-MBA)
		"Sol/51073 2000 GQ160", -- (MBA-MBA)
		"Sol/51074 2000 GT161", -- (MBA-MBA)
		"Sol/51076 2000 GV162", -- (MBA-MBA)
		"Sol/51077 2000 GT163", -- (MBA-MBA)
		"Sol/51078 2000 GZ163", -- (MBA-MBA)
		"Sol/51079 2000 GG166", -- (MBA-MBA)
		"Sol/51080 2000 GJ167", -- (MBA-MBA)
		"Sol/51081 2000 GB168", -- (MBA-MBA)
		"Sol/51082 2000 GZ169", -- (MBA-MBA)
		"Sol/51083 2000 GG170", -- (MBA-MBA)
		"Sol/51084 2000 GM171", -- (MBA-MBA)
		"Sol/51085 2000 GU172", -- (MBA-MBA)
		"Sol/51086 2000 GX172", -- (MBA-MBA)
		"Sol/51087 2000 GB177", -- (MBA-MBA)
		"Sol/51088 2000 GE177", -- (MBA-MBA)
		"Sol/51089 2000 GO178", -- (MBA-MBA)
		"Sol/51090 2000 GX182", -- (MBA-MBA)
		"Sol/51091 2000 GH183", -- (MBA-MBA)
		"Sol/51092 2000 HH", -- (MBA-MBA)
		"Sol/51093 2000 HQ1", -- (MBA-MBA)
		"Sol/51094 2000 HO4", -- (MBA-MBA)
		"Sol/51095 2000 HW5", -- (MBA-MBA)
		"Sol/51096 2000 HP7", -- (MBA-MBA)
		"Sol/51097 2000 HA8", -- (MBA-MBA)
		"Sol/51098 2000 HS8", -- (MBA-MBA)
		"Sol/51099 2000 HZ8", -- (MBA-MBA)
		"Sol/51100 2000 HQ10", -- (MBA-MBA)
		"Sol/51102 2000 HH12", -- (MBA-MBA)
		"Sol/51103 2000 HX12", -- (MBA-MBA)
		"Sol/51104 2000 HJ13", -- (MBA-MBA)
		"Sol/51105 2000 HQ13", -- (MBA-MBA)
		"Sol/51106 2000 HB15", -- (MBA-MBA)
		"Sol/51108 2000 HP22", -- (MBA-MBA)
		"Sol/51109 2000 HA25", -- (MBA-MBA)
		"Sol/51110 2000 HE25", -- (MBA-MBA)
		"Sol/51111 2000 HM26", -- (MBA-MBA)
		"Sol/51113 2000 HZ28", -- (MBA-MBA)
		"Sol/51114 2000 HH29", -- (MBA-MBA)
		"Sol/51115 2000 HU29", -- (MBA-MBA)
		"Sol/51117 2000 HW31", -- (MBA-MBA)
		"Sol/51118 2000 HC33", -- (MBA-MBA)
		"Sol/51120 2000 HW33", -- (MBA-MBA)
		"Sol/51121 2000 HC34", -- (MBA-MBA)
		"Sol/51122 2000 HN35", -- (MBA-MBA)
		"Sol/51123 2000 HS35", -- (MBA-MBA)
		"Sol/51124 2000 HV35", -- (MBA-MBA)
		"Sol/51125 2000 HM36", -- (MBA-MBA)
		"Sol/51126 2000 HR36", -- (MBA-MBA)
		"Sol/51127 2000 HH37", -- (MBA-MBA)
		"Sol/51128 2000 HW38", -- (MBA-MBA)
		"Sol/51129 2000 HJ39", -- (MBA-MBA)
		"Sol/51130 2000 HF40", -- (MBA-MBA)
		"Sol/51131 2000 HM41", -- (MBA-MBA)
		"Sol/51132 2000 HB42", -- (MBA-MBA)
		"Sol/51133 2000 HZ43", -- (MBA-MBA)
		"Sol/51134 2000 HG44", -- (MBA-MBA)
		"Sol/51135 2000 HO44", -- (MBA-MBA)
		"Sol/51136 2000 HQ44", -- (MBA-MBA)
		"Sol/51137 2000 HS44", -- (MBA-MBA)
		"Sol/51138 2000 HC45", -- (MBA-MBA)
		"Sol/51139 2000 HM45", -- (MBA-MBA)
		"Sol/51140 2000 HU45", -- (MBA-MBA)
		"Sol/51141 2000 HP46", -- (MBA-MBA)
		"Sol/51142 2000 HR47", -- (MBA-MBA)
		"Sol/51143 2000 HA48", -- (MBA-MBA)
		"Sol/51144 2000 HA49", -- (MBA-MBA)
		"Sol/51145 2000 HS49", -- (MBA-MBA)
		"Sol/51146 2000 HW49", -- (MBA-MBA)
		"Sol/51147 2000 HG50", -- (MBA-MBA)
		"Sol/51148 2000 HB52", -- (MBA-MBA)
		"Sol/51149 2000 HF52", -- (MBA-MBA)
		"Sol/51150 2000 HJ53", -- (MBA-MBA)
		"Sol/51151 2000 HB54", -- (MBA-MBA)
		"Sol/51152 2000 HL54", -- (MBA-MBA)
		"Sol/51153 2000 HA56", -- (MBA-MBA)
		"Sol/51154 2000 HC56", -- (MBA-MBA)
		"Sol/51155 2000 HH56", -- (MBA-MBA)
		"Sol/51156 2000 HJ56", -- (MBA-MBA)
		"Sol/51158 2000 HG57", -- (MBA-MBA)
		"Sol/51159 2000 HO57", -- (MBA-MBA)
		"Sol/51160 2000 HR57", -- (MBA-MBA)
		"Sol/51161 2000 HY57", -- (MBA-MBA)
		"Sol/51162 2000 HP58", -- (MBA-MBA)
		"Sol/51163 2000 HU58", -- (MBA-MBA)
		"Sol/51164 2000 HR62", -- (MBA-MBA)
		"Sol/51165 2000 HO63", -- (MBA-MBA)
		"Sol/51166 Huimanto", -- (MBA-MBA)
		"Sol/51167 2000 HF64", -- (MBA-MBA)
		"Sol/51168 2000 HC65", -- (MBA-MBA)
		"Sol/51169 2000 HQ65", -- (MBA-MBA)
		"Sol/51170 2000 HJ66", -- (MBA-MBA)
		"Sol/51171 2000 HW66", -- (MBA-MBA)
		"Sol/51172 2000 HX67", -- (MBA-MBA)
		"Sol/51173 2000 HD69", -- (MBA-MBA)
		"Sol/51174 2000 HH69", -- (MBA-MBA)
		"Sol/51175 2000 HV69", -- (MBA-MBA)
		"Sol/51176 2000 HF70", -- (MBA-MBA)
		"Sol/51179 2000 HM71", -- (MBA-MBA)
		"Sol/51180 2000 HN73", -- (MBA-MBA)
		"Sol/51181 2000 HT74", -- (MBA-MBA)
		"Sol/51182 2000 HP76", -- (MBA-MBA)
		"Sol/51183 2000 HS76", -- (MBA-MBA)
		"Sol/51184 2000 HQ78", -- (MBA-MBA)
		"Sol/51185 2000 HP85", -- (MBA-MBA)
		"Sol/51186 2000 HW86", -- (MBA-MBA)
		"Sol/51187 2000 HM88", -- (MBA-MBA)
		"Sol/51188 2000 HB90", -- (MBA-MBA)
		"Sol/51189 2000 HA91", -- (MBA-MBA)
		"Sol/51190 2000 HF94", -- (MBA-MBA)
		"Sol/51191 2000 HT94", -- (MBA-MBA)
		"Sol/51192 2000 HJ95", -- (MBA-MBA)
		"Sol/51193 2000 HT96", -- (MBA-MBA)
		"Sol/51194 2000 HY99", -- (MBA-MBA)
		"Sol/51195 2000 HZ101", -- (MBA-MBA)
		"Sol/51196 2000 HT104", -- (MBA-MBA)
		"Sol/51197 2000 JJ", -- (MBA-MBA)
		"Sol/51198 2000 JO3", -- (MBA-MBA)
		"Sol/51200 2000 JT5", -- (MBA-MBA)
		"Sol/51201 2000 JG6", -- (MBA-MBA)
		"Sol/51202 2000 JR6", -- (MBA-MBA)
		"Sol/51203 2000 JW7", -- (MBA-MBA)
		"Sol/51204 2000 JE9", -- (MBA-MBA)
		"Sol/51205 2000 JV9", -- (MBA-MBA)
		"Sol/51206 2000 JL11", -- (MBA-MBA)
		"Sol/51207 2000 JR11", -- (MBA-MBA)
		"Sol/51208 2000 JV13", -- (MBA-MBA)
		"Sol/51209 2000 JG14", -- (MBA-MBA)
		"Sol/51210 2000 JT19", -- (MBA-MBA)
		"Sol/51211 2000 JA20", -- (MBA-MBA)
		"Sol/51212 2000 JT20", -- (MBA-MBA)
		"Sol/51213 2000 JU20", -- (MBA-MBA)
		"Sol/51214 2000 JF22", -- (MBA-MBA)
		"Sol/51216 2000 JU22", -- (MBA-MBA)
		"Sol/51217 2000 JV22", -- (MBA-MBA)
		"Sol/51218 2000 JC23", -- (MBA-MBA)
		"Sol/51219 2000 JE23", -- (MBA-MBA)
		"Sol/51220 2000 JG23", -- (MBA-MBA)
		"Sol/51221 2000 JK23", -- (MBA-MBA)
		"Sol/51222 2000 JE24", -- (MBA-MBA)
		"Sol/51223 2000 JQ24", -- (MBA-MBA)
		"Sol/51224 2000 JU24", -- (MBA-MBA)
		"Sol/51225 2000 JW24", -- (MBA-MBA)
		"Sol/51226 2000 JJ25", -- (MBA-MBA)
		"Sol/51227 2000 JK25", -- (MBA-MBA)
		"Sol/51228 2000 JQ26", -- (MBA-MBA)
		"Sol/51229 2000 JF27", -- (MBA-MBA)
		"Sol/51230 2000 JL27", -- (MBA-MBA)
		"Sol/51231 2000 JM28", -- (MBA-MBA)
		"Sol/51232 2000 JX30", -- (MBA-MBA)
		"Sol/51233 2000 JX31", -- (MBA-MBA)
		"Sol/51234 2000 JZ31", -- (MBA-MBA)
		"Sol/51235 2000 JD32", -- (MBA-MBA)
		"Sol/51236 2000 JE32", -- (MBA-MBA)
		"Sol/51237 2000 JZ33", -- (MBA-MBA)
		"Sol/51238 2000 JT34", -- (MBA-MBA)
		"Sol/51239 2000 JH35", -- (MBA-MBA)
		"Sol/51242 2000 JC38", -- (MBA-MBA)
		"Sol/51243 2000 JG38", -- (MBA-MBA)
		"Sol/51244 2000 JP39", -- (MBA-MBA)
		"Sol/51245 2000 JW40", -- (MBA-MBA)
		"Sol/51246 2000 JH42", -- (MBA-MBA)
		"Sol/51247 2000 JL45", -- (MBA-MBA)
		"Sol/51248 2000 JF46", -- (MBA-MBA)
		"Sol/51249 2000 JA47", -- (MBA-MBA)
		"Sol/51250 2000 JO47", -- (MBA-MBA)
		"Sol/51251 2000 JE49", -- (MBA-MBA)
		"Sol/51252 2000 JT49", -- (MBA-MBA)
		"Sol/51253 2000 JG56", -- (MBA-MBA)
		"Sol/51255 2000 JX57", -- (MBA-MBA)
		"Sol/51256 2000 JB58", -- (MBA-MBA)
		"Sol/51257 2000 JL59", -- (MBA-MBA)
		"Sol/51258 2000 JU59", -- (MBA-MBA)
		"Sol/51259 2000 JY59", -- (MBA-MBA)
		"Sol/51260 2000 JZ62", -- (MBA-MBA)
		"Sol/51261 Holusa", -- (MBA-MBA)
		"Sol/51262 2000 JC69", -- (MBA-MBA)
		"Sol/51263 2000 JM69", -- (MBA-MBA)
		"Sol/51264 2000 JH71", -- (MBA-MBA)
		"Sol/51265 2000 JM71", -- (MBA-MBA)
		"Sol/51266 2000 JX71", -- (MBA-MBA)
		"Sol/51268 2000 JM72", -- (MBA-MBA)
		"Sol/51269 2000 JU72", -- (MBA-MBA)
		"Sol/51270 2000 JK73", -- (MBA-MBA)
		"Sol/51271 2000 JD74", -- (MBA-MBA)
		"Sol/51272 2000 JO74", -- (MBA-MBA)
		"Sol/51273 2000 JV74", -- (MBA-MBA)
		"Sol/51274 2000 JR77", -- (MBA-MBA)
		"Sol/51275 2000 JW78", -- (MBA-MBA)
		"Sol/51276 2000 JZ81", -- (MBA-MBA)
		"Sol/51277 2000 JK82", -- (MBA-MBA)
		"Sol/51278 2000 JC84", -- (MBA-MBA)
		"Sol/51279 2000 JC85", -- (MBA-MBA)
		"Sol/51280 2000 KG4", -- (MBA-MBA)
		"Sol/51281 2000 KW6", -- (MBA-MBA)
		"Sol/51282 2000 KC7", -- (MBA-MBA)
		"Sol/51283 2000 KN7", -- (MBA-MBA)
		"Sol/51285 2000 KM15", -- (MBA-MBA)
		"Sol/51286 2000 KX15", -- (MBA-MBA)
		"Sol/51287 2000 KH16", -- (MBA-MBA)
		"Sol/51288 2000 KH20", -- (MBA-MBA)
		"Sol/51289 2000 KK21", -- (MBA-MBA)
		"Sol/51290 2000 KF27", -- (MBA-MBA)
		"Sol/51291 2000 KK29", -- (MBA-MBA)
		"Sol/51292 2000 KF30", -- (MBA-MBA)
		"Sol/51293 2000 KP30", -- (MBA-MBA)
		"Sol/51294 2000 KT30", -- (MBA-MBA)
		"Sol/51295 2000 KF36", -- (MBA-MBA)
		"Sol/51296 2000 KA37", -- (MBA-MBA)
		"Sol/51299 2000 KK52", -- (MBA-MBA)
		"Sol/51300 2000 KL52", -- (MBA-MBA)
		"Sol/51301 2000 KX54", -- (MBA-MBA)
		"Sol/51302 2000 KY54", -- (MBA-MBA)
		"Sol/51303 2000 KR56", -- (MBA-MBA)
		"Sol/51304 2000 KB58", -- (MBA-MBA)
		"Sol/51305 2000 KL58", -- (MBA-MBA)
		"Sol/51306 2000 KL59", -- (MBA-MBA)
		"Sol/51308 2000 KK62", -- (MBA-MBA)
		"Sol/51310 2000 KY62", -- (MBA-MBA)
		"Sol/51311 2000 KJ65", -- (MBA-MBA)
		"Sol/51312 2000 KG66", -- (MBA-MBA)
		"Sol/51313 2000 KF71", -- (MBA-MBA)
		"Sol/51315 2000 KY73", -- (MBA-MBA)
		"Sol/51316 2000 KZ73", -- (MBA-MBA)
		"Sol/51318 2000 KT77", -- (MBA-MBA)
		"Sol/51319 2000 KF80", -- (MBA-MBA)
		"Sol/51320 2000 KP81", -- (MBA-MBA)
		"Sol/51321 2000 LL1", -- (MBA-MBA)
		"Sol/51322 2000 LY5", -- (MBA-MBA)
		"Sol/51323 2000 LQ8", -- (MBA-MBA)
		"Sol/51324 2000 LV8", -- (MBA-MBA)
		"Sol/51325 2000 LV16", -- (MBA-MBA)
		"Sol/51326 2000 LY16", -- (MBA-MBA)
		"Sol/51327 2000 LA19", -- (MBA-MBA)
		"Sol/51329 2000 LP32", -- (MBA-MBA)
		"Sol/51330 2000 LK33", -- (MBA-MBA)
		"Sol/51331 2000 LH35", -- (MBA-MBA)
		"Sol/51332 2000 LP35", -- (MBA-MBA)
		"Sol/51333 2000 ME", -- (MBA-MBA)
		"Sol/51334 2000 NW11", -- (MBA-MBA)
		"Sol/51335 2000 NZ11", -- (MBA-MBA)
		"Sol/51336 2000 NV26", -- (MBA-MBA)
		"Sol/51337 2000 OK12", -- (MBA-MBA)
		"Sol/51338 2000 OZ24", -- (MBA-MBA)
		"Sol/51341 2000 QP26", -- (MBA-MBA)
		"Sol/51342 2000 QO75", -- (MBA-MBA)
		"Sol/51343 2000 QR80", -- (MBA-MBA)
		"Sol/51352 2000 RW9", -- (MBA-MBA)
		"Sol/51353 2000 RQ14", -- (MBA-MBA)
		"Sol/51355 2000 RM50", -- (MBA-MBA)
		"Sol/51358 2000 SO5", -- (MBA-MBA)
		"Sol/51361 2000 SS124", -- (MBA-MBA)
		"Sol/51363 2000 SO319", -- (MBA-MBA)
		"Sol/51366 2000 UU88", -- (MBA-MBA)
		"Sol/51367 2000 UD104", -- (MBA-MBA)
		"Sol/51368 2000 WV60", -- (MBA-MBA)
		"Sol/51369 2000 WD158", -- (MBA-MBA)
		"Sol/51370 2000 WS165", -- (MBA-MBA)
		"Sol/51372 2000 YM18", -- (MBA-MBA)
		"Sol/51373 2000 YF53", -- (MBA-MBA)
		"Sol/51374 2000 YN63", -- (MBA-MBA)
		"Sol/51376 2001 AZ23", -- (MBA-MBA)
		"Sol/51379 2001 BY7", -- (MBA-MBA)
		"Sol/51380 2001 BM44", -- (MBA-MBA)
		"Sol/51381 2001 BG51", -- (MBA-MBA)
		"Sol/51382 2001 BK73", -- (MBA-MBA)
		"Sol/51383 2001 BF77", -- (MBA-MBA)
		"Sol/51384 2001 CP4", -- (MBA-MBA)
		"Sol/51387 2001 DU6", -- (MBA-MBA)
		"Sol/51388 2001 DE14", -- (MBA-MBA)
		"Sol/51389 2001 DH15", -- (MBA-MBA)
		"Sol/51390 2001 DW18", -- (MBA-MBA)
		"Sol/51391 2001 DM21", -- (MBA-MBA)
		"Sol/51392 2001 DW30", -- (MBA-MBA)
		"Sol/51393 2001 DW44", -- (MBA-MBA)
		"Sol/51394 2001 DX49", -- (MBA-MBA)
		"Sol/51395 2001 DH71", -- (MBA-MBA)
		"Sol/51396 2001 DW71", -- (MBA-MBA)
		"Sol/51397 2001 DT74", -- (MBA-MBA)
		"Sol/51398 2001 DJ80", -- (MBA-MBA)
		"Sol/51399 2001 DG81", -- (MBA-MBA)
		"Sol/51400 2001 DN81", -- (MBA-MBA)
		"Sol/51401 2001 DX82", -- (MBA-MBA)
		"Sol/51402 2001 DC92", -- (MBA-MBA)
		"Sol/51403 2001 DE99", -- (MBA-MBA)
		"Sol/51404 2001 DV99", -- (MBA-MBA)
		"Sol/51406 Massimocalvani", -- (MBA-MBA)
		"Sol/51407 2001 EU5", -- (MBA-MBA)
		"Sol/51408 2001 EQ6", -- (MBA-MBA)
		"Sol/51409 2001 EU6", -- (MBA-MBA)
		"Sol/51410 2001 EJ7", -- (MBA-MBA)
		"Sol/51411 2001 EL9", -- (MBA-MBA)
		"Sol/51412 2001 EE10", -- (MBA-MBA)
		"Sol/51413 2001 EO11", -- (MBA-MBA)
		"Sol/51414 2001 EK12", -- (MBA-MBA)
		"Sol/51415 Tovinder", -- (MBA-MBA)
		"Sol/51416 2001 EX15", -- (MBA-MBA)
		"Sol/51419 Deshapriya", -- (MBA-MBA)
		"Sol/51420 2001 EV20", -- (MBA-MBA)
		"Sol/51421 2001 EC22", -- (MBA-MBA)
		"Sol/51422 2001 EJ24", -- (MBA-MBA)
		"Sol/51423 2001 FJ", -- (MBA-MBA)
		"Sol/51425 2001 FV1", -- (MBA-MBA)
		"Sol/51426 2001 FV3", -- (MBA-MBA)
		"Sol/51427 2001 FE4", -- (MBA-MBA)
		"Sol/51428 2001 FS4", -- (MBA-MBA)
		"Sol/51429 2001 FU5", -- (MBA-MBA)
		"Sol/51430 Ireneclaire", -- (MBA-MBA)
		"Sol/51431 Jayardee", -- (MBA-MBA)
		"Sol/51432 2001 FB15", -- (MBA-MBA)
		"Sol/51433 2001 FY17", -- (MBA-MBA)
		"Sol/51434 2001 FG19", -- (MBA-MBA)
		"Sol/51435 2001 FH20", -- (MBA-MBA)
		"Sol/51436 2001 FD21", -- (MBA-MBA)
		"Sol/51437 2001 FF21", -- (MBA-MBA)
		"Sol/51438 2001 FP21", -- (MBA-MBA)
		"Sol/51439 2001 FW23", -- (MBA-MBA)
		"Sol/51440 2001 FW24", -- (MBA-MBA)
		"Sol/51441 2001 FY25", -- (MBA-MBA)
		"Sol/51442 2001 FZ25", -- (MBA-MBA)
		"Sol/51443 2001 FN27", -- (MBA-MBA)
		"Sol/51444 2001 FS27", -- (MBA-MBA)
		"Sol/51445 2001 FM28", -- (MBA-MBA)
		"Sol/51446 2001 FX28", -- (MBA-MBA)
		"Sol/51447 2001 FZ28", -- (MBA-MBA)
		"Sol/51448 2001 FD29", -- (MBA-MBA)
		"Sol/51449 2001 FH29", -- (MBA-MBA)
		"Sol/51450 2001 FS30", -- (MBA-MBA)
		"Sol/51451 2001 FE31", -- (MBA-MBA)
		"Sol/51452 2001 FO33", -- (MBA-MBA)
		"Sol/51453 2001 FU36", -- (MBA-MBA)
		"Sol/51454 2001 FX37", -- (MBA-MBA)
		"Sol/51455 2001 FC38", -- (MBA-MBA)
		"Sol/51456 2001 FX38", -- (MBA-MBA)
		"Sol/51457 2001 FP41", -- (MBA-MBA)
		"Sol/51458 2001 FL42", -- (MBA-MBA)
		"Sol/51459 2001 FC43", -- (MBA-MBA)
		"Sol/51460 2001 FQ43", -- (MBA-MBA)
		"Sol/51461 2001 FV43", -- (MBA-MBA)
		"Sol/51462 2001 FX43", -- (MBA-MBA)
		"Sol/51463 2001 FJ47", -- (MBA-MBA)
		"Sol/51464 2001 FY47", -- (MBA-MBA)
		"Sol/51465 2001 FZ47", -- (MBA-MBA)
		"Sol/51466 2001 FK48", -- (MBA-MBA)
		"Sol/51467 2001 FQ48", -- (MBA-MBA)
		"Sol/51468 2001 FD50", -- (MBA-MBA)
		"Sol/51469 2001 FB52", -- (MBA-MBA)
		"Sol/51470 2001 FC52", -- (MBA-MBA)
		"Sol/51471 2001 FB53", -- (MBA-MBA)
		"Sol/51472 2001 FU53", -- (MBA-MBA)
		"Sol/51473 2001 FW54", -- (MBA-MBA)
		"Sol/51474 2001 FG55", -- (MBA-MBA)
		"Sol/51475 2001 FQ55", -- (MBA-MBA)
		"Sol/51476 2001 FS55", -- (MBA-MBA)
		"Sol/51477 2001 FP57", -- (MBA-MBA)
		"Sol/51478 2001 FX60", -- (MBA-MBA)
		"Sol/51479 2001 FG65", -- (MBA-MBA)
		"Sol/51480 2001 FN67", -- (MBA-MBA)
		"Sol/51481 2001 FG70", -- (MBA-MBA)
		"Sol/51482 2001 FY70", -- (MBA-MBA)
		"Sol/51483 2001 FP71", -- (MBA-MBA)
		"Sol/51484 2001 FU72", -- (MBA-MBA)
		"Sol/51485 2001 FB73", -- (MBA-MBA)
		"Sol/51486 2001 FL73", -- (MBA-MBA)
		"Sol/51487 2001 FL74", -- (MBA-MBA)
		"Sol/51488 2001 FV75", -- (MBA-MBA)
		"Sol/51489 2001 FM76", -- (MBA-MBA)
		"Sol/51490 2001 FQ76", -- (MBA-MBA)
		"Sol/51491 2001 FS76", -- (MBA-MBA)
		"Sol/51492 2001 FK77", -- (MBA-MBA)
		"Sol/51493 2001 FE79", -- (MBA-MBA)
		"Sol/51494 2001 FG79", -- (MBA-MBA)
		"Sol/51495 2001 FO79", -- (MBA-MBA)
		"Sol/51496 2001 FT79", -- (MBA-MBA)
		"Sol/51497 2001 FB80", -- (MBA-MBA)
		"Sol/51498 2001 FW80", -- (MBA-MBA)
		"Sol/51499 2001 FF81", -- (MBA-MBA)
		"Sol/51500 2001 FE83", -- (MBA-MBA)
		"Sol/51501 2001 FN86", -- (MBA-MBA)
		"Sol/51502 2001 FR86", -- (MBA-MBA)
		"Sol/51503 2001 FA87", -- (MBA-MBA)
		"Sol/51504 2001 FN87", -- (MBA-MBA)
		"Sol/51505 2001 FE88", -- (MBA-MBA)
		"Sol/51506 2001 FE91", -- (MBA-MBA)
		"Sol/51507 2001 FV94", -- (MBA-MBA)
		"Sol/51508 2001 FM97", -- (MBA-MBA)
		"Sol/51509 2001 FP97", -- (MBA-MBA)
		"Sol/51510 2001 FE98", -- (MBA-MBA)
		"Sol/51511 2001 FP98", -- (MBA-MBA)
		"Sol/51512 2001 FG99", -- (MBA-MBA)
		"Sol/51513 2001 FY99", -- (MBA-MBA)
		"Sol/51514 2001 FP100", -- (MBA-MBA)
		"Sol/51515 2001 FS100", -- (MBA-MBA)
		"Sol/51516 2001 FG101", -- (MBA-MBA)
		"Sol/51517 2001 FH107", -- (MBA-MBA)
		"Sol/51518 2001 FN108", -- (MBA-MBA)
		"Sol/51519 2001 FT109", -- (MBA-MBA)
		"Sol/51520 2001 FL112", -- (MBA-MBA)
		"Sol/51521 2001 FJ113", -- (MBA-MBA)
		"Sol/51522 2001 FZ117", -- (MBA-MBA)
		"Sol/51523 2001 FJ120", -- (MBA-MBA)
		"Sol/51524 2001 FJ121", -- (MBA-MBA)
		"Sol/51525 2001 FZ121", -- (MBA-MBA)
		"Sol/51526 2001 FF123", -- (MBA-MBA)
		"Sol/51527 2001 FO123", -- (MBA-MBA)
		"Sol/51528 2001 FP123", -- (MBA-MBA)
		"Sol/51529 2001 FB128", -- (MBA-MBA)
		"Sol/51530 2001 FL129", -- (MBA-MBA)
		"Sol/51531 2001 FS129", -- (MBA-MBA)
		"Sol/51532 2001 FN130", -- (MBA-MBA)
		"Sol/51533 2001 FF132", -- (MBA-MBA)
		"Sol/51534 2001 FQ132", -- (MBA-MBA)
		"Sol/51535 2001 FD133", -- (MBA-MBA)
		"Sol/51536 2001 FN133", -- (MBA-MBA)
		"Sol/51538 2001 FA143", -- (MBA-MBA)
		"Sol/51539 2001 FG143", -- (MBA-MBA)
		"Sol/51540 2001 FQ143", -- (MBA-MBA)
		"Sol/51542 2001 FA147", -- (MBA-MBA)
		"Sol/51543 2001 FJ150", -- (MBA-MBA)
		"Sol/51544 2001 FH151", -- (MBA-MBA)
		"Sol/51545 2001 FM158", -- (MBA-MBA)
		"Sol/51546 2001 FU159", -- (MBA-MBA)
		"Sol/51547 2001 FX159", -- (MBA-MBA)
		"Sol/51548 2001 FD160", -- (MBA-MBA)
		"Sol/51549 2001 FM161", -- (MBA-MBA)
		"Sol/51550 2001 FB162", -- (MBA-MBA)
		"Sol/51551 2001 FO164", -- (MBA-MBA)
		"Sol/51552 2001 FP164", -- (MBA-MBA)
		"Sol/51553 2001 FR164", -- (MBA-MBA)
		"Sol/51554 2001 FS164", -- (MBA-MBA)
		"Sol/51555 2001 FK165", -- (MBA-MBA)
		"Sol/51556 2001 FG171", -- (MBA-MBA)
		"Sol/51557 2001 FL176", -- (MBA-MBA)
		"Sol/51558 2001 GE5", -- (MBA-MBA)
		"Sol/51559 2001 GZ6", -- (MBA-MBA)
		"Sol/51560 2001 GF8", -- (MBA-MBA)
		"Sol/51561 2001 GG9", -- (MBA-MBA)
		"Sol/51562 2001 GP9", -- (MBA-MBA)
		"Sol/51563 2001 HK", -- (MBA-MBA)
		"Sol/51564 2001 HZ", -- (MBA-MBA)
		"Sol/51565 2001 HQ1", -- (MBA-MBA)
		"Sol/51566 2001 HX1", -- (MBA-MBA)
		"Sol/51567 2001 HY1", -- (MBA-MBA)
		"Sol/51568 2001 HJ3", -- (MBA-MBA)
		"Sol/51570 Phendricksen", -- (MBA-MBA)
		"Sol/51571 2001 HF4", -- (MBA-MBA)
		"Sol/51572 2001 HV4", -- (MBA-MBA)
		"Sol/51573 2001 HX4", -- (MBA-MBA)
		"Sol/51574 2001 HA5", -- (MBA-MBA)
		"Sol/51575 2001 HU5", -- (MBA-MBA)
		"Sol/51576 2001 HW5", -- (MBA-MBA)
		"Sol/51577 2001 HX5", -- (MBA-MBA)
		"Sol/51578 2001 HX6", -- (MBA-MBA)
		"Sol/51579 2001 HY8", -- (MBA-MBA)
		"Sol/51580 2001 HA9", -- (MBA-MBA)
		"Sol/51581 2001 HL9", -- (MBA-MBA)
		"Sol/51582 2001 HU9", -- (MBA-MBA)
		"Sol/51583 2001 HZ9", -- (MBA-MBA)
		"Sol/51584 2001 HP10", -- (MBA-MBA)
		"Sol/51585 2001 HH12", -- (MBA-MBA)
		"Sol/51586 2001 HO12", -- (MBA-MBA)
		"Sol/51587 2001 HY12", -- (MBA-MBA)
		"Sol/51588 2001 HH13", -- (MBA-MBA)
		"Sol/51589 2001 HQ13", -- (MBA-MBA)
		"Sol/51590 2001 HF14", -- (MBA-MBA)
		"Sol/51591 2001 HN15", -- (MBA-MBA)
		"Sol/51592 2001 HO18", -- (MBA-MBA)
		"Sol/51593 2001 HO20", -- (MBA-MBA)
		"Sol/51594 2001 HR20", -- (MBA-MBA)
		"Sol/51595 2001 HM21", -- (MBA-MBA)
		"Sol/51596 2001 HU21", -- (MBA-MBA)
		"Sol/51597 2001 HZ22", -- (MBA-MBA)
		"Sol/51598 2001 HK24", -- (MBA-MBA)
		"Sol/51599 Brittany", -- (MBA-MBA)
		"Sol/51600 2001 HG27", -- (MBA-MBA)
		"Sol/51601 2001 HW27", -- (MBA-MBA)
		"Sol/51602 2001 HL28", -- (MBA-MBA)
		"Sol/51603 2001 HU28", -- (MBA-MBA)
		"Sol/51604 2001 HY28", -- (MBA-MBA)
		"Sol/51605 2001 HD29", -- (MBA-MBA)
		"Sol/51606 2001 HK29", -- (MBA-MBA)
		"Sol/51607 2001 HO29", -- (MBA-MBA)
		"Sol/51608 2001 HF32", -- (MBA-MBA)
		"Sol/51609 2001 HZ32", -- (MBA-MBA)
		"Sol/51610 2001 HH33", -- (MBA-MBA)
		"Sol/51611 2001 HQ33", -- (MBA-MBA)
		"Sol/51612 2001 HT33", -- (MBA-MBA)
		"Sol/51613 2001 HS34", -- (MBA-MBA)
		"Sol/51614 2001 HD35", -- (MBA-MBA)
		"Sol/51615 2001 HE35", -- (MBA-MBA)
		"Sol/51616 2001 HL35", -- (MBA-MBA)
		"Sol/51617 2001 HU35", -- (MBA-MBA)
		"Sol/51618 2001 HV35", -- (MBA-MBA)
		"Sol/51619 2001 HE36", -- (MBA-MBA)
		"Sol/51620 2001 HQ36", -- (MBA-MBA)
		"Sol/51621 2001 HR36", -- (MBA-MBA)
		"Sol/51622 2001 HA37", -- (MBA-MBA)
		"Sol/51623 2001 HJ37", -- (MBA-MBA)
		"Sol/51624 2001 HT37", -- (MBA-MBA)
		"Sol/51625 2001 HX37", -- (MBA-MBA)
		"Sol/51626 2001 HJ38", -- (MBA-MBA)
		"Sol/51627 2001 HK38", -- (MBA-MBA)
		"Sol/51628 2001 HC42", -- (MBA-MBA)
		"Sol/51629 2001 HM43", -- (MBA-MBA)
		"Sol/51630 2001 HL44", -- (MBA-MBA)
		"Sol/51631 2001 HN46", -- (MBA-MBA)
		"Sol/51633 2001 HX46", -- (MBA-MBA)
		"Sol/51635 2001 HA48", -- (MBA-MBA)
		"Sol/51636 2001 HM49", -- (MBA-MBA)
		"Sol/51637 2001 HP49", -- (MBA-MBA)
		"Sol/51638 2001 HF53", -- (MBA-MBA)
		"Sol/51639 2001 HH53", -- (MBA-MBA)
		"Sol/51640 2001 HP54", -- (MBA-MBA)
		"Sol/51641 2001 HY54", -- (MBA-MBA)
		"Sol/51642 2001 HG55", -- (MBA-MBA)
		"Sol/51643 2001 HT56", -- (MBA-MBA)
		"Sol/51644 2001 HD60", -- (MBA-MBA)
		"Sol/51645 2001 HP60", -- (MBA-MBA)
		"Sol/51646 2001 HA62", -- (MBA-MBA)
		"Sol/51647 2001 HY62", -- (MBA-MBA)
		"Sol/51648 2001 HN63", -- (MBA-MBA)
		"Sol/51649 2001 HB64", -- (MBA-MBA)
		"Sol/51650 2001 HG64", -- (MBA-MBA)
		"Sol/51651 2001 HC65", -- (MBA-MBA)
		"Sol/51652 2001 HH65", -- (MBA-MBA)
		"Sol/51653 2001 HW65", -- (MBA-MBA)
		"Sol/51654 2001 HK66", -- (MBA-MBA)
		"Sol/51655 Susannemond", -- (MBA-MBA)
		"Sol/51656 2001 JD", -- (MBA-MBA)
		"Sol/51657 2001 JG", -- (MBA-MBA)
		"Sol/51658 2001 JJ1", -- (MBA-MBA)
		"Sol/51659 Robohachi", -- (MBA-MBA)
		"Sol/51660 2001 JX2", -- (MBA-MBA)
		"Sol/51661 2001 JO6", -- (MBA-MBA)
		"Sol/51662 2001 JZ6", -- (MBA-MBA)
		"Sol/51663 Lovelock", -- (MBA-MBA)
		"Sol/51664 2001 JB9", -- (MBA-MBA)
		"Sol/51665 2001 JN10", -- (MBA-MBA)
		"Sol/51666 2001 KJ1", -- (MBA-MBA)
		"Sol/51667 2001 KH3", -- (MBA-MBA)
		"Sol/51668 2001 KL4", -- (MBA-MBA)
		"Sol/51670 2001 KF5", -- (MBA-MBA)
		"Sol/51671 2001 KP6", -- (MBA-MBA)
		"Sol/51672 2001 KW6", -- (MBA-MBA)
		"Sol/51673 2001 KC7", -- (MBA-MBA)
		"Sol/51674 2001 KE7", -- (MBA-MBA)
		"Sol/51675 2001 KS7", -- (MBA-MBA)
		"Sol/51676 2001 KJ8", -- (MBA-MBA)
		"Sol/51677 2001 KN8", -- (MBA-MBA)
		"Sol/51678 2001 KR8", -- (MBA-MBA)
		"Sol/51679 2001 KY8", -- (MBA-MBA)
		"Sol/51680 2001 KF9", -- (MBA-MBA)
		"Sol/51681 2001 KO9", -- (MBA-MBA)
		"Sol/51682 2001 KM10", -- (MBA-MBA)
		"Sol/51683 2001 KT10", -- (MBA-MBA)
		"Sol/51684 2001 KU10", -- (MBA-MBA)
		"Sol/51685 2001 KQ11", -- (MBA-MBA)
		"Sol/51686 2001 KF12", -- (MBA-MBA)
		"Sol/51687 2001 KP12", -- (MBA-MBA)
		"Sol/51688 2001 KW12", -- (MBA-MBA)
		"Sol/51689 2001 KN13", -- (MBA-MBA)
		"Sol/51690 2001 KS13", -- (MBA-MBA)
		"Sol/51691 2001 KT13", -- (MBA-MBA)
		"Sol/51692 2001 KY13", -- (MBA-MBA)
		"Sol/51693 2001 KS14", -- (MBA-MBA)
		"Sol/51694 2001 KX14", -- (MBA-MBA)
		"Sol/51695 2001 KQ16", -- (MBA-MBA)
		"Sol/51696 2001 KD17", -- (MBA-MBA)
		"Sol/51697 2001 KG17", -- (MBA-MBA)
		"Sol/51698 2001 KQ20", -- (MBA-MBA)
		"Sol/51699 2001 KA21", -- (MBA-MBA)
		"Sol/51700 2001 KV23", -- (MBA-MBA)
		"Sol/51701 2001 KZ23", -- (MBA-MBA)
		"Sol/51702 2001 KK24", -- (MBA-MBA)
		"Sol/51703 2001 KM24", -- (MBA-MBA)
		"Sol/51704 2001 KO26", -- (MBA-MBA)
		"Sol/51705 2001 KA27", -- (MBA-MBA)
		"Sol/51706 2001 KX27", -- (MBA-MBA)
		"Sol/51707 2001 KR28", -- (MBA-MBA)
		"Sol/51708 2001 KU28", -- (MBA-MBA)
		"Sol/51709 2001 KW28", -- (MBA-MBA)
		"Sol/51710 2001 KZ28", -- (MBA-MBA)
		"Sol/51711 2001 KH29", -- (MBA-MBA)
		"Sol/51712 2001 KO29", -- (MBA-MBA)
		"Sol/51713 2001 KC30", -- (MBA-MBA)
		"Sol/51714 2001 KG30", -- (MBA-MBA)
		"Sol/51715 2001 KB31", -- (MBA-MBA)
		"Sol/51716 2001 KF31", -- (MBA-MBA)
		"Sol/51717 2001 KJ31", -- (MBA-MBA)
		"Sol/51718 2001 KL34", -- (MBA-MBA)
		"Sol/51719 2001 KH36", -- (MBA-MBA)
		"Sol/51720 2001 KZ36", -- (MBA-MBA)
		"Sol/51721 2001 KY37", -- (MBA-MBA)
		"Sol/51722 2001 KF38", -- (MBA-MBA)
		"Sol/51723 2001 KN38", -- (MBA-MBA)
		"Sol/51724 2001 KJ39", -- (MBA-MBA)
		"Sol/51725 2001 KV39", -- (MBA-MBA)
		"Sol/51726 2001 KV40", -- (MBA-MBA)
		"Sol/51727 2001 KV41", -- (MBA-MBA)
		"Sol/51728 2001 KQ42", -- (MBA-MBA)
		"Sol/51730 2001 KC45", -- (MBA-MBA)
		"Sol/51731 2001 KF45", -- (MBA-MBA)
		"Sol/51732 2001 KQ45", -- (MBA-MBA)
		"Sol/51733 2001 KZ45", -- (MBA-MBA)
		"Sol/51734 2001 KX46", -- (MBA-MBA)
		"Sol/51735 2001 KL47", -- (MBA-MBA)
		"Sol/51736 2001 KA48", -- (MBA-MBA)
		"Sol/51737 2001 KD48", -- (MBA-MBA)
		"Sol/51738 2001 KQ48", -- (MBA-MBA)
		"Sol/51739 2001 KQ49", -- (MBA-MBA)
		"Sol/51740 2001 KG50", -- (MBA-MBA)
		"Sol/51741 Davidixon", -- (MBA-MBA)
		"Sol/51742 2001 KE55", -- (MBA-MBA)
		"Sol/51743 2001 KK55", -- (MBA-MBA)
		"Sol/51744 2001 KP56", -- (MBA-MBA)
		"Sol/51745 2001 KS58", -- (MBA-MBA)
		"Sol/51746 2001 KM62", -- (MBA-MBA)
		"Sol/51747 2001 KR63", -- (MBA-MBA)
		"Sol/51748 2001 KC64", -- (MBA-MBA)
		"Sol/51749 2001 KF65", -- (MBA-MBA)
		"Sol/51750 2001 KL66", -- (MBA-MBA)
		"Sol/51751 2001 KQ66", -- (MBA-MBA)
		"Sol/51752 2001 KW68", -- (MBA-MBA)
		"Sol/51753 2001 KV71", -- (MBA-MBA)
		"Sol/51754 2001 KT73", -- (MBA-MBA)
		"Sol/51755 2001 LC3", -- (MBA-MBA)
		"Sol/51756 2001 LO3", -- (MBA-MBA)
		"Sol/51757 2001 LA4", -- (MBA-MBA)
		"Sol/51758 2001 LL4", -- (MBA-MBA)
		"Sol/51759 2001 LO6", -- (MBA-MBA)
		"Sol/51760 2001 LC7", -- (MBA-MBA)
		"Sol/51761 2001 LD7", -- (MBA-MBA)
		"Sol/51762 2001 LV7", -- (MBA-MBA)
		"Sol/51764 2001 LR8", -- (MBA-MBA)
		"Sol/51765 2001 LT10", -- (MBA-MBA)
		"Sol/51766 2001 LH12", -- (MBA-MBA)
		"Sol/51767 2001 LH15", -- (MBA-MBA)
		"Sol/51768 2001 LQ16", -- (MBA-MBA)
		"Sol/51769 2001 LS18", -- (MBA-MBA)
		"Sol/51770 2001 LH19", -- (MBA-MBA)
		"Sol/51771 2001 MH", -- (MBA-MBA)
		"Sol/51774 2001 MH1", -- (MBA-MBA)
		"Sol/51776 2001 MT3", -- (MBA-MBA)
		"Sol/51777 2001 MG8", -- (MBA-MBA)
		"Sol/51778 2001 MV8", -- (MBA-MBA)
		"Sol/51779 2001 MY8", -- (MBA-MBA)
		"Sol/51780 2001 MB9", -- (MBA-MBA)
		"Sol/51781 2001 MU9", -- (MBA-MBA)
		"Sol/51782 2001 MC12", -- (MBA-MBA)
		"Sol/51783 2001 MO12", -- (MBA-MBA)
		"Sol/51784 2001 MJ15", -- (MBA-MBA)
		"Sol/51785 2001 MG17", -- (MBA-MBA)
		"Sol/51786 2001 MY18", -- (MBA-MBA)
		"Sol/51787 2001 MP19", -- (MBA-MBA)
		"Sol/51788 2001 ME21", -- (MBA-MBA)
		"Sol/51789 2001 MG21", -- (MBA-MBA)
		"Sol/51791 2001 MD24", -- (MBA-MBA)
		"Sol/51792 2001 MD25", -- (MBA-MBA)
		"Sol/51793 2001 MK25", -- (MBA-MBA)
		"Sol/51794 2001 MC26", -- (MBA-MBA)
		"Sol/51795 2001 MR26", -- (MBA-MBA)
		"Sol/51796 2001 MJ27", -- (MBA-MBA)
		"Sol/51797 2001 MM27", -- (MBA-MBA)
		"Sol/51798 2001 MA28", -- (MBA-MBA)
		"Sol/51799 2001 MF29", -- (MBA-MBA)
		"Sol/51800 2001 NN2", -- (MBA-MBA)
		"Sol/51801 2001 NZ2", -- (MBA-MBA)
		"Sol/51802 2001 NF4", -- (MBA-MBA)
		"Sol/51803 2001 NN7", -- (MBA-MBA)
		"Sol/51804 2001 NP8", -- (MBA-MBA)
		"Sol/51805 2001 NY12", -- (MBA-MBA)
		"Sol/51806 2001 NN18", -- (MBA-MBA)
		"Sol/51807 2001 NX19", -- (MBA-MBA)
		"Sol/51808 2001 OM1", -- (MBA-MBA)
		"Sol/51809 2001 OQ1", -- (MBA-MBA)
		"Sol/51810 2001 ON5", -- (MBA-MBA)
		"Sol/51811 2001 OP5", -- (MBA-MBA)
		"Sol/51812 2001 OE7", -- (MBA-MBA)
		"Sol/51813 2001 OT8", -- (MBA-MBA)
		"Sol/51814 2001 OZ8", -- (MBA-MBA)
		"Sol/51815 2001 OM10", -- (MBA-MBA)
		"Sol/51816 2001 OY12", -- (MBA-MBA)
		"Sol/51817 2001 OA13", -- (MBA-MBA)
		"Sol/51818 2001 OM15", -- (MBA-MBA)
		"Sol/51819 2001 OZ15", -- (MBA-MBA)
		"Sol/51820 2001 OT19", -- (MBA-MBA)
		"Sol/51821 2001 OV20", -- (MBA-MBA)
		"Sol/51822 2001 OB25", -- (MBA-MBA)
		"Sol/51823 Rickhusband", -- (MBA-MBA)
		"Sol/51827 Laurelclark", -- (MBA-MBA)
		"Sol/51828 Ilanramon", -- (MBA-MBA)
		"Sol/51830 2001 OO44", -- (MBA-MBA)
		"Sol/51831 2001 OT44", -- (MBA-MBA)
		"Sol/51832 2001 OS46", -- (MBA-MBA)
		"Sol/51833 2001 OP47", -- (MBA-MBA)
		"Sol/51834 2001 OV47", -- (MBA-MBA)
		"Sol/51835 2001 OF52", -- (MBA-MBA)
		"Sol/51837 2001 OA59", -- (MBA-MBA)
		"Sol/51839 2001 OF65", -- (MBA-MBA)
		"Sol/51840 2001 OH65", -- (MBA-MBA)
		"Sol/51841 2001 OO65", -- (MBA-MBA)
		"Sol/51842 2001 OQ68", -- (MBA-MBA)
		"Sol/51843 2001 OF83", -- (MBA-MBA)
		"Sol/51844 2001 ON83", -- (MBA-MBA)
		"Sol/51846 2001 OT88", -- (MBA-MBA)
		"Sol/51847 2001 OV88", -- (MBA-MBA)
		"Sol/51849 2001 OX90", -- (MBA-MBA)
		"Sol/51850 2001 OJ92", -- (MBA-MBA)
		"Sol/51851 2001 OC93", -- (MBA-MBA)
		"Sol/51852 2001 OB95", -- (MBA-MBA)
		"Sol/51853 2001 OY96", -- (MBA-MBA)
		"Sol/51855 2001 OK102", -- (MBA-MBA)
		"Sol/51856 2001 OT103", -- (MBA-MBA)
		"Sol/51857 2001 OA105", -- (MBA-MBA)
		"Sol/51858 2001 OQ105", -- (MBA-MBA)
		"Sol/51860 2001 OS107", -- (MBA-MBA)
		"Sol/51861 2001 PD", -- (MBA-MBA)
		"Sol/51862 2001 PH", -- (MBA-MBA)
		"Sol/51863 2001 PQ", -- (MBA-MBA)
		"Sol/51864 2001 PW", -- (MBA-MBA)
		"Sol/51866 2001 PH3", -- (MBA-MBA)
		"Sol/51867 2001 PC4", -- (MBA-MBA)
		"Sol/51868 2001 PE4", -- (MBA-MBA)
		"Sol/51869 2001 PR4", -- (MBA-MBA)
		"Sol/51870 2001 PC6", -- (MBA-MBA)
		"Sol/51871 2001 PH8", -- (MBA-MBA)
		"Sol/51872 2001 PN9", -- (MBA-MBA)
		"Sol/51873 2001 PX19", -- (MBA-MBA)
		"Sol/51875 2001 PG34", -- (MBA-MBA)
		"Sol/51877 2001 PO46", -- (MBA-MBA)
		"Sol/51878 2001 PP46", -- (MBA-MBA)
		"Sol/51879 2001 PA47", -- (MBA-MBA)
		"Sol/51880 2001 PV52", -- (MBA-MBA)
		"Sol/51881 2001 PF58", -- (MBA-MBA)
		"Sol/51882 2001 QM6", -- (MBA-MBA)
		"Sol/51883 2001 QO8", -- (MBA-MBA)
		"Sol/51884 2001 QS10", -- (MBA-MBA)
		"Sol/51887 2001 QA17", -- (MBA-MBA)
		"Sol/51889 2001 QC18", -- (MBA-MBA)
		"Sol/51890 2001 QH18", -- (MBA-MBA)
		"Sol/51891 2001 QS19", -- (MBA-MBA)
		"Sol/51892 2001 QB25", -- (MBA-MBA)
		"Sol/51893 2001 QD25", -- (MBA-MBA)
		"Sol/51894 2001 QU26", -- (MBA-MBA)
		"Sol/51895 Biblialexa", -- (MBA-MBA)
		"Sol/51896 2001 QY34", -- (MBA-MBA)
		"Sol/51897 2001 QN35", -- (MBA-MBA)
		"Sol/51898 2001 QS36", -- (MBA-MBA)
		"Sol/51899 2001 QD37", -- (MBA-MBA)
		"Sol/51900 2001 QF37", -- (MBA-MBA)
		"Sol/51901 2001 QF39", -- (MBA-MBA)
		"Sol/51902 2001 QL39", -- (MBA-MBA)
		"Sol/51903 2001 QR41", -- (MBA-MBA)
		"Sol/51904 2001 QZ41", -- (MBA-MBA)
		"Sol/51905 2001 QM51", -- (MBA-MBA)
		"Sol/51906 2001 QN51", -- (MBA-MBA)
		"Sol/51907 2001 QF58", -- (MBA-MBA)
		"Sol/51908 2001 QP59", -- (MBA-MBA)
		"Sol/51909 2001 QD60", -- (MBA-MBA)
		"Sol/51911 2001 QD68", -- (MBA-MBA)
		"Sol/51912 2001 QS69", -- (MBA-MBA)
		"Sol/51913 2001 QV69", -- (MBA-MBA)
		"Sol/51914 2001 QM70", -- (MBA-MBA)
		"Sol/51916 2001 QQ73", -- (MBA-MBA)
		"Sol/51917 2001 QQ83", -- (MBA-MBA)
		"Sol/51918 2001 QG85", -- (MBA-MBA)
		"Sol/51920 2001 QL87", -- (MBA-MBA)
		"Sol/51921 2001 QU90", -- (MBA-MBA)
		"Sol/51922 2001 QZ92", -- (MBA-MBA)
		"Sol/51923 2001 QD95", -- (MBA-MBA)
		"Sol/51925 2001 QA98", -- (MBA-MBA)
		"Sol/51926 2001 QE98", -- (MBA-MBA)
		"Sol/51928 2001 QQ122", -- (MBA-MBA)
		"Sol/51929 2001 QF126", -- (MBA-MBA)
		"Sol/51931 2001 QA128", -- (MBA-MBA)
		"Sol/51932 2001 QF129", -- (MBA-MBA)
		"Sol/51933 2001 QD133", -- (MBA-MBA)
		"Sol/51934 2001 QU133", -- (MBA-MBA)
		"Sol/51936 2001 QM141", -- (MBA-MBA)
		"Sol/51937 2001 QD159", -- (MBA-MBA)
		"Sol/51938 2001 QL159", -- (MBA-MBA)
		"Sol/51939 2001 QG168", -- (MBA-MBA)
		"Sol/51940 2001 QB172", -- (MBA-MBA)
		"Sol/51941 2001 QT175", -- (MBA-MBA)
		"Sol/51942 2001 QL177", -- (MBA-MBA)
		"Sol/51945 2001 QM196", -- (MBA-MBA)
		"Sol/51946 2001 QE205", -- (MBA-MBA)
		"Sol/51947 2001 QE215", -- (MBA-MBA)
		"Sol/51948 2001 QJ215", -- (MBA-MBA)
		"Sol/51949 2001 QF219", -- (MBA-MBA)
		"Sol/51950 2001 QA222", -- (MBA-MBA)
		"Sol/51951 2001 QD222", -- (MBA-MBA)
		"Sol/51952 2001 QG226", -- (MBA-MBA)
		"Sol/51953 2001 QK239", -- (MBA-MBA)
		"Sol/51954 2001 QR249", -- (MBA-MBA)
		"Sol/51955 2001 QG250", -- (MBA-MBA)
		"Sol/51956 2001 QE251", -- (MBA-MBA)
		"Sol/51959 2001 QH257", -- (MBA-MBA)
		"Sol/51960 2001 QW261", -- (MBA-MBA)
		"Sol/51961 2001 QC266", -- (MBA-MBA)
		"Sol/51963 2001 QN276", -- (MBA-MBA)
		"Sol/51964 2001 QU276", -- (MBA-MBA)
		"Sol/51965 2001 QO281", -- (MBA-MBA)
		"Sol/51966 2001 QG282", -- (MBA-MBA)
		"Sol/51967 2001 QC283", -- (MBA-MBA)
		"Sol/51968 2001 QR284", -- (MBA-MBA)
		"Sol/51970 2001 RK3", -- (MBA-MBA)
		"Sol/51972 2001 RU19", -- (MBA-MBA)
		"Sol/51973 2001 RX23", -- (MBA-MBA)
		"Sol/51974 2001 RW31", -- (MBA-MBA)
		"Sol/51975 2001 RD54", -- (MBA-MBA)
		"Sol/51976 2001 RZ79", -- (MBA-MBA)
		"Sol/51977 2001 RF120", -- (MBA-MBA)
		"Sol/51978 2001 RQ126", -- (MBA-MBA)
		"Sol/51979 2001 RU146", -- (MBA-MBA)
		"Sol/51980 2001 RN147", -- (MBA-MBA)
		"Sol/51981 2001 RS148", -- (MBA-MBA)
		"Sol/51982 2001 RK150", -- (MBA-MBA)
		"Sol/51986 2001 SA172", -- (MBA-MBA)
		"Sol/51987 2001 SV179", -- (MBA-MBA)
		"Sol/51988 2001 SV265", -- (MBA-MBA)
		"Sol/51989 2001 ST286", -- (MBA-MBA)
		"Sol/51990 2001 SX286", -- (MBA-MBA)
		"Sol/51991 2001 SQ339", -- (MBA-MBA)
		"Sol/51992 2001 TX37", -- (MBA-MBA)
		"Sol/51993 2001 TT43", -- (MBA-MBA)
		"Sol/51995 2001 TK101", -- (MBA-MBA)
		"Sol/51996 2001 TH118", -- (MBA-MBA)
		"Sol/51997 2001 TW137", -- (MBA-MBA)
		"Sol/51998 2001 TR174", -- (MBA-MBA)
		"Sol/51999 2001 UC22", -- (MBA-MBA)
		
		------------------------------------------
		-- 52000
		------------------------------------------
		"Sol/52000 2001 UY22", -- (MBA-MBA)
		"Sol/52001 2001 UO30", -- (MBA-MBA)
		"Sol/52002 2001 UT30", -- (MBA-MBA)
		"Sol/52003 2001 VB77", -- (MBA-MBA)
		"Sol/52004 2001 YH2", -- (MBA-MBA)
		"Sol/52005 Maik", -- (MBA-MBA)
		"Sol/52006 2002 EK31", -- (MBA-MBA)
		"Sol/52008 Johnnaka", -- (MBA-MBA)
		"Sol/52009 2002 EU146", -- (MBA-MBA)
		"Sol/52010 2002 JA59", -- (MBA-MBA)
		"Sol/52011 2002 LW19", -- (MBA-MBA)
		"Sol/52012 2002 LQ55", -- (MBA-MBA)
		"Sol/52013 2002 LJ59", -- (MBA-MBA)
		"Sol/52014 2002 NZ13", -- (MBA-MBA)
		"Sol/52015 2002 NG17", -- (MBA-MBA)
		"Sol/52017 2002 NB27", -- (MBA-MBA)
		"Sol/52018 2002 NO27", -- (MBA-MBA)
		"Sol/52019 2002 NO32", -- (MBA-MBA)
		"Sol/52020 2002 NM33", -- (MBA-MBA)
		"Sol/52021 2002 NK39", -- (MBA-MBA)
		"Sol/52022 2002 NQ52", -- (MBA-MBA)
		"Sol/52023 2002 OH3", -- (MBA-MBA)
		"Sol/52024 2002 OH4", -- (MBA-MBA)
		"Sol/52025 2002 OR17", -- (MBA-MBA)
		"Sol/52026 2002 OA24", -- (MBA-MBA)
		"Sol/52027 2002 OB24", -- (MBA-MBA)
		"Sol/52028 2002 PT29", -- (MBA-MBA)
		"Sol/52029 2002 PN32", -- (MBA-MBA)
		"Sol/52030 Maxvasile", -- (MBA-MBA)
		"Sol/52031 2002 PU35", -- (MBA-MBA)
		"Sol/52032 2002 PK37", -- (MBA-MBA)
		"Sol/52033 2002 PT41", -- (MBA-MBA)
		"Sol/52034 2002 PX42", -- (MBA-MBA)
		"Sol/52035 2002 PS43", -- (MBA-MBA)
		"Sol/52036 2002 PV46", -- (MBA-MBA)
		"Sol/52037 2002 PR47", -- (MBA-MBA)
		"Sol/52038 2002 PX48", -- (MBA-MBA)
		"Sol/52039 2002 PB59", -- (MBA-MBA)
		"Sol/52040 2002 PJ61", -- (MBA-MBA)
		"Sol/52041 2002 PT61", -- (MBA-MBA)
		"Sol/52042 2002 PH63", -- (MBA-MBA)
		"Sol/52043 2002 PM75", -- (MBA-MBA)
		"Sol/52044 2002 PN75", -- (MBA-MBA)
		"Sol/52045 2002 PE80", -- (MBA-MBA)
		"Sol/52046 2002 PH83", -- (MBA-MBA)
		"Sol/52047 2002 PC85", -- (MBA-MBA)
		"Sol/52048 2002 PL92", -- (MBA-MBA)
		"Sol/52049 2002 PL95", -- (MBA-MBA)
		"Sol/52050 2002 PV96", -- (MBA-MBA)
		"Sol/52051 2002 PA97", -- (MBA-MBA)
		"Sol/52052 2002 PJ115", -- (MBA-MBA)
		"Sol/52053 2002 PQ119", -- (MBA-MBA)
		"Sol/52054 2002 PB121", -- (MBA-MBA)
		"Sol/52055 2002 PR126", -- (MBA-MBA)
		"Sol/52056 2002 PO130", -- (MBA-MBA)
		"Sol/52057 Clarkhowell", -- (MBA-MBA)
		"Sol/52058 2002 PQ132", -- (MBA-MBA)
		"Sol/52059 2002 PH133", -- (MBA-MBA)
		"Sol/52060 2002 QJ7", -- (MBA-MBA)
		"Sol/52061 2002 QR9", -- (MBA-MBA)
		"Sol/52062 2002 QL12", -- (MBA-MBA)
		"Sol/52063 2002 QS18", -- (MBA-MBA)
		"Sol/52064 2002 QH20", -- (MBA-MBA)
		"Sol/52065 2002 QA23", -- (MBA-MBA)
		"Sol/52066 2002 QF27", -- (MBA-MBA)
		"Sol/52067 2002 QE36", -- (MBA-MBA)
		"Sol/52069 2002 QJ41", -- (MBA-MBA)
		"Sol/52070 2002 QP41", -- (MBA-MBA)
		"Sol/52072 2002 QC45", -- (MBA-MBA)
		"Sol/52073 2002 QD45", -- (MBA-MBA)
		"Sol/52074 2002 RJ2", -- (MBA-MBA)
		"Sol/52075 2002 RL7", -- (MBA-MBA)
		"Sol/52076 2002 RE29", -- (MBA-MBA)
		"Sol/52077 2002 RJ30", -- (MBA-MBA)
		"Sol/52078 2002 RA34", -- (MBA-MBA)
		"Sol/52080 2002 RZ62", -- (MBA-MBA)
		"Sol/52081 2002 RM71", -- (MBA-MBA)
		"Sol/52082 2002 RU87", -- (MBA-MBA)
		"Sol/52083 2002 RQ88", -- (MBA-MBA)
		"Sol/52084 2002 RC93", -- (MBA-MBA)
		"Sol/52085 2002 RC102", -- (MBA-MBA)
		"Sol/52086 2002 RY108", -- (MBA-MBA)
		"Sol/52087 2002 RH111", -- (MBA-MBA)
		"Sol/52088 2014 P-L", -- (MBA-MBA)
		"Sol/52089 2027 P-L", -- (MBA-MBA)
		"Sol/52090 2046 P-L", -- (MBA-MBA)
		"Sol/52091 2075 P-L", -- (MBA-MBA)
		"Sol/52092 2083 P-L", -- (MBA-MBA)
		"Sol/52093 2088 P-L", -- (MBA-MBA)
		"Sol/52094 2177 P-L", -- (MBA-MBA)
		"Sol/52095 2191 P-L", -- (MBA-MBA)
		"Sol/52096 2221 P-L", -- (MBA-MBA)
		"Sol/52097 2565 P-L", -- (MBA-MBA)
		"Sol/52098 2568 P-L", -- (MBA-MBA)
		"Sol/52099 2589 P-L", -- (MBA-MBA)
		"Sol/52100 2591 P-L", -- (MBA-MBA)
		"Sol/52101 2598 P-L", -- (MBA-MBA)
		"Sol/52102 2616 P-L", -- (MBA-MBA)
		"Sol/52103 2658 P-L", -- (MBA-MBA)
		"Sol/52104 2660 P-L", -- (MBA-MBA)
		"Sol/52105 2669 P-L", -- (MBA-MBA)
		"Sol/52106 2673 P-L", -- (MBA-MBA)
		"Sol/52107 2703 P-L", -- (MBA-MBA)
		"Sol/52108 2830 P-L", -- (MBA-MBA)
		"Sol/52109 2863 P-L", -- (MBA-MBA)
		"Sol/52110 3007 P-L", -- (MBA-MBA)
		"Sol/52111 3020 P-L", -- (MBA-MBA)
		"Sol/52112 3064 P-L", -- (MBA-MBA)
		"Sol/52113 3100 P-L", -- (MBA-MBA)
		"Sol/52114 3118 P-L", -- (MBA-MBA)
		"Sol/52115 3512 P-L", -- (MBA-MBA)
		"Sol/52116 4032 P-L", -- (MBA-MBA)
		"Sol/52117 4059 P-L", -- (MBA-MBA)
		"Sol/52118 4103 P-L", -- (MBA-MBA)
		"Sol/52119 4105 P-L", -- (MBA-MBA)
		"Sol/52120 4106 P-L", -- (MBA-MBA)
		"Sol/52121 4117 P-L", -- (MBA-MBA)
		"Sol/52122 4128 P-L", -- (MBA-MBA)
		"Sol/52123 4217 P-L", -- (MBA-MBA)
		"Sol/52124 4272 P-L", -- (MBA-MBA)
		"Sol/52125 4274 P-L", -- (MBA-MBA)
		"Sol/52126 4284 P-L", -- (MBA-MBA)
		"Sol/52127 4681 P-L", -- (MBA-MBA)
		"Sol/52128 4693 P-L", -- (MBA-MBA)
		"Sol/52129 4796 P-L", -- (MBA-MBA)
		"Sol/52130 4882 P-L", -- (MBA-MBA)
		"Sol/52131 4892 P-L", -- (MBA-MBA)
		"Sol/52132 5034 P-L", -- (MBA-MBA)
		"Sol/52133 6007 P-L", -- (MBA-MBA)
		"Sol/52134 6059 P-L", -- (MBA-MBA)
		"Sol/52135 6070 P-L", -- (MBA-MBA)
		"Sol/52136 6076 P-L", -- (MBA-MBA)
		"Sol/52137 6080 P-L", -- (MBA-MBA)
		"Sol/52138 6131 P-L", -- (MBA-MBA)
		"Sol/52139 6192 P-L", -- (MBA-MBA)
		"Sol/52140 6603 P-L", -- (MBA-MBA)
		"Sol/52141 6605 P-L", -- (MBA-MBA)
		"Sol/52143 6635 P-L", -- (MBA-MBA)
		"Sol/52144 6759 P-L", -- (MBA-MBA)
		"Sol/52145 6832 P-L", -- (MBA-MBA)
		"Sol/52146 7061 P-L", -- (MBA-MBA)
		"Sol/52147 9061 P-L", -- (MBA-MBA)
		"Sol/52148 9506 P-L", -- (MBA-MBA)
		"Sol/52150 1097 T-1", -- (MBA-MBA)
		"Sol/52152 1296 T-1", -- (MBA-MBA)
		"Sol/52153 2043 T-1", -- (MBA-MBA)
		"Sol/52154 2152 T-1", -- (MBA-MBA)
		"Sol/52155 2236 T-1", -- (MBA-MBA)
		"Sol/52156 4100 T-1", -- (MBA-MBA)
		"Sol/52157 4126 T-1", -- (MBA-MBA)
		"Sol/52158 4175 T-1", -- (MBA-MBA)
		"Sol/52159 4178 T-1", -- (MBA-MBA)
		"Sol/52160 4229 T-1", -- (MBA-MBA)
		"Sol/52161 4302 T-1", -- (MBA-MBA)
		"Sol/52162 4357 T-1", -- (MBA-MBA)
		"Sol/52163 1004 T-2", -- (MBA-MBA)
		"Sol/52164 1012 T-2", -- (MBA-MBA)
		"Sol/52165 1099 T-2", -- (MBA-MBA)
		"Sol/52166 1184 T-2", -- (MBA-MBA)
		"Sol/52167 1220 T-2", -- (MBA-MBA)
		"Sol/52168 1305 T-2", -- (MBA-MBA)
		"Sol/52169 1494 T-2", -- (MBA-MBA)
		"Sol/52170 2046 T-2", -- (MBA-MBA)
		"Sol/52171 2127 T-2", -- (MBA-MBA)
		"Sol/52172 2166 T-2", -- (MBA-MBA)
		"Sol/52173 2178 T-2", -- (MBA-MBA)
		"Sol/52174 2183 T-2", -- (MBA-MBA)
		"Sol/52175 2204 T-2", -- (MBA-MBA)
		"Sol/52176 2233 T-2", -- (MBA-MBA)
		"Sol/52178 2244 T-2", -- (MBA-MBA)
		"Sol/52179 2270 T-2", -- (MBA-MBA)
		"Sol/52181 3112 T-2", -- (MBA-MBA)
		"Sol/52182 3130 T-2", -- (MBA-MBA)
		"Sol/52183 3286 T-2", -- (MBA-MBA)
		"Sol/52184 3361 T-2", -- (MBA-MBA)
		"Sol/52185 3370 T-2", -- (MBA-MBA)
		"Sol/52188 4142 T-2", -- (MBA-MBA)
		"Sol/52189 4215 T-2", -- (MBA-MBA)
		"Sol/52190 4241 T-2", -- (MBA-MBA)
		"Sol/52191 4263 T-2", -- (MBA-MBA)
		"Sol/52192 5053 T-2", -- (MBA-MBA)
		"Sol/52195 2061 T-3", -- (MBA-MBA)
		"Sol/52196 2075 T-3", -- (MBA-MBA)
		"Sol/52197 2373 T-3", -- (MBA-MBA)
		"Sol/52198 2389 T-3", -- (MBA-MBA)
		"Sol/52199 2465 T-3", -- (MBA-MBA)
		"Sol/52200 3094 T-3", -- (MBA-MBA)
		"Sol/52201 3098 T-3", -- (MBA-MBA)
		"Sol/52202 3124 T-3", -- (MBA-MBA)
		"Sol/52203 3160 T-3", -- (MBA-MBA)
		"Sol/52204 3219 T-3", -- (MBA-MBA)
		"Sol/52205 3247 T-3", -- (MBA-MBA)
		"Sol/52206 3326 T-3", -- (MBA-MBA)
		"Sol/52207 3403 T-3", -- (MBA-MBA)
		"Sol/52208 3423 T-3", -- (MBA-MBA)
		"Sol/52209 3495 T-3", -- (MBA-MBA)
		"Sol/52210 4032 T-3", -- (MBA-MBA)
		"Sol/52211 4049 T-3", -- (MBA-MBA)
		"Sol/52212 4056 T-3", -- (MBA-MBA)
		"Sol/52213 4181 T-3", -- (MBA-MBA)
		"Sol/52214 4196 T-3", -- (MBA-MBA)
		"Sol/52215 4213 T-3", -- (MBA-MBA)
		"Sol/52216 5014 T-3", -- (MBA-MBA)
		"Sol/52217 5035 T-3", -- (MBA-MBA)
		"Sol/52218 5050 T-3", -- (MBA-MBA)
		"Sol/52219 5071 T-3", -- (MBA-MBA)
		"Sol/52220 5082 T-3", -- (MBA-MBA)
		"Sol/52221 5103 T-3", -- (MBA-MBA)
		"Sol/52222 5111 T-3", -- (MBA-MBA)
		"Sol/52223 5158 T-3", -- (MBA-MBA)
		"Sol/52224 5602 T-3", -- (MBA-MBA)
		"Sol/52225 Panchenko", -- (MBA-MBA)
		"Sol/52226 Saenredam", -- (MBA-MBA)
		"Sol/52227 1975 SM1", -- (MBA-MBA)
		"Sol/52229 1978 NN", -- (MBA-MBA)
		"Sol/52230 1978 NR", -- (MBA-MBA)
		"Sol/52231 Sitnik", -- (MBA-MBA)
		"Sol/52232 1978 UY4", -- (MBA-MBA)
		"Sol/52234 1978 UX7", -- (MBA-MBA)
		"Sol/52235 1979 MW2", -- (MBA-MBA)
		"Sol/52236 1979 MF7", -- (MBA-MBA)
		"Sol/52237 1979 OW2", -- (MBA-MBA)
		"Sol/52238 1979 OM9", -- (MBA-MBA)
		"Sol/52239 1979 OV10", -- (MBA-MBA)
		"Sol/52240 1980 FQ4", -- (MBA-MBA)
		"Sol/52241 1980 PW2", -- (MBA-MBA)
		"Sol/52242 Michelemaoret", -- (MBA-MBA)
		"Sol/52243 1981 ED3", -- (MBA-MBA)
		"Sol/52244 1981 EE4", -- (MBA-MBA)
		"Sol/52245 1981 EP4", -- (MBA-MBA)
		"Sol/52246 Donaldjohanson", -- (MBA-MBA)
		"Sol/52247 1981 EP10", -- (MBA-MBA)
		"Sol/52248 1981 EE15", -- (MBA-MBA)
		"Sol/52249 1981 EK21", -- (MBA-MBA)
		"Sol/52250 1981 EE32", -- (MBA-MBA)
		"Sol/52251 1981 EF32", -- (MBA-MBA)
		"Sol/52252 1981 EJ35", -- (MBA-MBA)
		"Sol/52254 1981 EJ36", -- (MBA-MBA)
		"Sol/52255 1981 EM37", -- (MBA-MBA)
		"Sol/52256 1981 EM38", -- (MBA-MBA)
		"Sol/52257 1981 EJ42", -- (MBA-MBA)
		"Sol/52258 1981 EE44", -- (MBA-MBA)
		"Sol/52259 1981 EY47", -- (MBA-MBA)
		"Sol/52260 Ureshino", -- (MBA-MBA)
		"Sol/52261 Izumishikibu", -- (MBA-MBA)
		"Sol/52262 1983 QV", -- (MBA-MBA)
		"Sol/52263 1985 QD6", -- (MBA-MBA)
		"Sol/52264 1985 RD2", -- (MBA-MBA)
		"Sol/52265 1985 RM3", -- (MBA-MBA)
		"Sol/52266 Van Flandern", -- (MBA-MBA)
		"Sol/52267 Rotarytorino", -- (MBA-MBA)
		"Sol/52268 1986 WU", -- (MBA-MBA)
		"Sol/52269 1988 CU", -- (MBA-MBA)
		"Sol/52270 Noamchomsky", -- (MBA-MBA)
		"Sol/52274 1988 RG12", -- (MBA-MBA)
		"Sol/52276 1988 RZ12", -- (MBA-MBA)
		"Sol/52277 1988 SE3", -- (MBA-MBA)
		"Sol/52279 1989 CH3", -- (MBA-MBA)
		"Sol/52280 1989 RB", -- (MBA-MBA)
		"Sol/52281 1989 SJ1", -- (MBA-MBA)
		"Sol/52282 1989 SO2", -- (MBA-MBA)
		"Sol/52283 1989 SE5", -- (MBA-MBA)
		"Sol/52285 Kakurinji", -- (MBA-MBA)
		"Sol/52286 1990 QT1", -- (MBA-MBA)
		"Sol/52287 1990 QP4", -- (MBA-MBA)
		"Sol/52288 1990 QU8", -- (MBA-MBA)
		"Sol/52289 1990 QH9", -- (MBA-MBA)
		"Sol/52290 1990 SF", -- (MBA-MBA)
		"Sol/52291 Mott", -- (MBA-MBA)
		"Sol/52292 Kamdzhalov", -- (MBA-MBA)
		"Sol/52293 Mommsen", -- (MBA-MBA)
		"Sol/52294 Detlef", -- (MBA-MBA)
		"Sol/52295 Koppen", -- (MBA-MBA)
		"Sol/52296 1990 WM3", -- (MBA-MBA)
		"Sol/52298 1991 GM7", -- (MBA-MBA)
		"Sol/52299 1991 NJ1", -- (MBA-MBA)
		"Sol/52300 1991 NE3", -- (MBA-MBA)
		"Sol/52301 Qumran", -- (MBA-MBA)
		"Sol/52302 1991 RL8", -- (MBA-MBA)
		"Sol/52303 1991 RU9", -- (MBA-MBA)
		"Sol/52304 1991 RB10", -- (MBA-MBA)
		"Sol/52305 1991 RR10", -- (MBA-MBA)
		"Sol/52306 1991 RF20", -- (MBA-MBA)
		"Sol/52307 1991 TH1", -- (MBA-MBA)
		"Sol/52308 Hanspeterroser", -- (MBA-MBA)
		"Sol/52309 Philnicolai", -- (MBA-MBA)
		"Sol/52311 1991 VK8", -- (MBA-MBA)
		"Sol/52312 1991 VG9", -- (MBA-MBA)
		"Sol/52313 1991 VH9", -- (MBA-MBA)
		"Sol/52315 1992 AM", -- (MBA-MBA)
		"Sol/52318 1992 BC3", -- (MBA-MBA)
		"Sol/52319 1992 DP7", -- (MBA-MBA)
		"Sol/52320 1992 DX7", -- (MBA-MBA)
		"Sol/52322 1992 DD9", -- (MBA-MBA)
		"Sol/52323 1992 DP9", -- (MBA-MBA)
		"Sol/52324 1992 DV9", -- (MBA-MBA)
		"Sol/52325 1992 EX2", -- (MBA-MBA)
		"Sol/52326 1992 EL7", -- (MBA-MBA)
		"Sol/52327 1992 EK9", -- (MBA-MBA)
		"Sol/52328 1992 EK11", -- (MBA-MBA)
		"Sol/52329 1992 ER12", -- (MBA-MBA)
		"Sol/52330 1992 EA15", -- (MBA-MBA)
		"Sol/52331 1992 EC15", -- (MBA-MBA)
		"Sol/52332 1992 EZ19", -- (MBA-MBA)
		"Sol/52333 1992 EE22", -- (MBA-MBA)
		"Sol/52334 Oberammergau", -- (MBA-MBA)
		"Sol/52335 1992 HO", -- (MBA-MBA)
		"Sol/52336 1992 OE7", -- (MBA-MBA)
		"Sol/52337 Compton", -- (MBA-MBA)
		"Sol/52338 1992 RH1", -- (MBA-MBA)
		"Sol/52339 1992 RO2", -- (MBA-MBA)
		"Sol/52341 Ballmann", -- (MBA-MBA)
		"Sol/52342 1992 SK19", -- (MBA-MBA)
		"Sol/52343 1992 WX1", -- (MBA-MBA)
		"Sol/52344 Yehudimenuhin", -- (MBA-MBA)
		"Sol/52345 1993 FG1", -- (MBA-MBA)
		"Sol/52346 1993 FG8", -- (MBA-MBA)
		"Sol/52347 1993 FL9", -- (MBA-MBA)
		"Sol/52348 1993 FH12", -- (MBA-MBA)
		"Sol/52349 1993 FK15", -- (MBA-MBA)
		"Sol/52350 1993 FH16", -- (MBA-MBA)
		"Sol/52351 1993 FN17", -- (MBA-MBA)
		"Sol/52352 1993 FU18", -- (MBA-MBA)
		"Sol/52353 1993 FP19", -- (MBA-MBA)
		"Sol/52354 1993 FF22", -- (MBA-MBA)
		"Sol/52355 1993 FD24", -- (MBA-MBA)
		"Sol/52356 1993 FP25", -- (MBA-MBA)
		"Sol/52357 1993 FK26", -- (MBA-MBA)
		"Sol/52358 1993 FQ26", -- (MBA-MBA)
		"Sol/52359 1993 FM27", -- (MBA-MBA)
		"Sol/52360 1993 FC30", -- (MBA-MBA)
		"Sol/52361 1993 FT30", -- (MBA-MBA)
		"Sol/52362 1993 FS31", -- (MBA-MBA)
		"Sol/52363 1993 FP37", -- (MBA-MBA)
		"Sol/52366 1993 FN39", -- (MBA-MBA)
		"Sol/52367 1993 FO39", -- (MBA-MBA)
		"Sol/52368 1993 FQ44", -- (MBA-MBA)
		"Sol/52369 1993 FH46", -- (MBA-MBA)
		"Sol/52370 1993 FQ48", -- (MBA-MBA)
		"Sol/52371 1993 FV49", -- (MBA-MBA)
		"Sol/52373 1993 FO50", -- (MBA-MBA)
		"Sol/52374 1993 FS50", -- (MBA-MBA)
		"Sol/52375 1993 FV53", -- (MBA-MBA)
		"Sol/52376 1993 FW69", -- (MBA-MBA)
		"Sol/52377 1993 FH78", -- (MBA-MBA)
		"Sol/52378 1993 FC81", -- (MBA-MBA)
		"Sol/52379 1993 FL81", -- (MBA-MBA)
		"Sol/52380 1993 FG83", -- (MBA-MBA)
		"Sol/52382 1993 HE1", -- (MBA-MBA)
		"Sol/52383 1993 HU2", -- (MBA-MBA)
		"Sol/52385 1993 OC", -- (MBA-MBA)
		"Sol/52386 1993 OF6", -- (MBA-MBA)
		"Sol/52388 1993 PV4", -- (MBA-MBA)
		"Sol/52389 1993 PP5", -- (MBA-MBA)
		"Sol/52390 1993 QS4", -- (MBA-MBA)
		"Sol/52391 1993 QP5", -- (MBA-MBA)
		"Sol/52392 1993 RG5", -- (MBA-MBA)
		"Sol/52393 1993 RH5", -- (MBA-MBA)
		"Sol/52394 1993 RF6", -- (MBA-MBA)
		"Sol/52395 1993 RJ6", -- (MBA-MBA)
		"Sol/52396 1993 RC7", -- (MBA-MBA)
		"Sol/52397 1993 RF7", -- (MBA-MBA)
		"Sol/52398 1993 RT7", -- (MBA-MBA)
		"Sol/52399 1993 RM15", -- (MBA-MBA)
		"Sol/52400 1993 SG14", -- (MBA-MBA)
		"Sol/52401 1993 SS15", -- (MBA-MBA)
		"Sol/52402 1993 TL", -- (MBA-MBA)
		"Sol/52403 1993 TQ17", -- (MBA-MBA)
		"Sol/52404 1993 TD20", -- (MBA-MBA)
		"Sol/52405 1993 TV22", -- (MBA-MBA)
		"Sol/52406 1993 TV23", -- (MBA-MBA)
		"Sol/52407 1993 TC31", -- (MBA-MBA)
		"Sol/52408 1993 TJ34", -- (MBA-MBA)
		"Sol/52409 1993 UW5", -- (MBA-MBA)
		"Sol/52410 1993 UG6", -- (MBA-MBA)
		"Sol/52411 1994 AA3", -- (MBA-MBA)
		"Sol/52412 1994 AF5", -- (MBA-MBA)
		"Sol/52413 1994 BF4", -- (MBA-MBA)
		"Sol/52414 1994 CV17", -- (MBA-MBA)
		"Sol/52415 1994 EP6", -- (MBA-MBA)
		"Sol/52416 1994 GC3", -- (MBA-MBA)
		"Sol/52417 1994 GG4", -- (MBA-MBA)
		"Sol/52418 1994 GX10", -- (MBA-MBA)
		"Sol/52419 1994 HX", -- (MBA-MBA)
		"Sol/52420 1994 JX1", -- (MBA-MBA)
		"Sol/52421 Daihoji", -- (MBA-MBA)
		"Sol/52422 LPL", -- (MBA-MBA)
		"Sol/52423 1994 LZ", -- (MBA-MBA)
		"Sol/52424 1994 LX3", -- (MBA-MBA)
		"Sol/52425 1994 LU8", -- (MBA-MBA)
		"Sol/52426 1994 PF", -- (MBA-MBA)
		"Sol/52427 1994 PH", -- (MBA-MBA)
		"Sol/52428 1994 PE4", -- (MBA-MBA)
		"Sol/52429 1994 PK6", -- (MBA-MBA)
		"Sol/52430 1994 PF8", -- (MBA-MBA)
		"Sol/52431 1994 PS10", -- (MBA-MBA)
		"Sol/52432 1994 PG11", -- (MBA-MBA)
		"Sol/52433 1994 PZ15", -- (MBA-MBA)
		"Sol/52434 1994 PA17", -- (MBA-MBA)
		"Sol/52435 1994 PM25", -- (MBA-MBA)
		"Sol/52436 1994 PM26", -- (MBA-MBA)
		"Sol/52437 1994 PY27", -- (MBA-MBA)
		"Sol/52438 1994 PQ32", -- (MBA-MBA)
		"Sol/52440 1994 QN", -- (MBA-MBA)
		"Sol/52441 1994 RS1", -- (MBA-MBA)
		"Sol/52442 1994 SF10", -- (MBA-MBA)
		"Sol/52443 1994 TW", -- (MBA-MBA)
		"Sol/52444 1994 TQ2", -- (MBA-MBA)
		"Sol/52445 1994 TG5", -- (MBA-MBA)
		"Sol/52446 1994 TR5", -- (MBA-MBA)
		"Sol/52447 1994 TH16", -- (MBA-MBA)
		"Sol/52448 1994 UW9", -- (MBA-MBA)
		"Sol/52449 1994 VJ", -- (MBA-MBA)
		"Sol/52450 1994 VL", -- (MBA-MBA)
		"Sol/52451 1994 VU", -- (MBA-MBA)
		"Sol/52452 1994 VQ1", -- (MBA-MBA)
		"Sol/52454 1994 WV4", -- (MBA-MBA)
		"Sol/52455 Masamika", -- (MBA-MBA)
		"Sol/52456 1995 AY3", -- (MBA-MBA)
		"Sol/52457 Enquist", -- (MBA-MBA)
		"Sol/52458 1995 BK1", -- (MBA-MBA)
		"Sol/52459 1995 DS", -- (MBA-MBA)
		"Sol/52461 1995 DE5", -- (MBA-MBA)
		"Sol/52462 1995 FQ15", -- (MBA-MBA)
		"Sol/52463 1995 GA8", -- (MBA-MBA)
		"Sol/52464 1995 MC2", -- (MBA-MBA)
		"Sol/52465 1995 OF3", -- (MBA-MBA)
		"Sol/52466 1995 OF4", -- (MBA-MBA)
		"Sol/52468 1995 QB1", -- (MBA-MBA)
		"Sol/52469 1995 QV1", -- (MBA-MBA)
		"Sol/52470 1995 ST2", -- (MBA-MBA)
		"Sol/52471 1995 SG4", -- (MBA-MBA)
		"Sol/52472 1995 SR9", -- (MBA-MBA)
		"Sol/52473 1995 SE17", -- (MBA-MBA)
		"Sol/52474 1995 SH32", -- (MBA-MBA)
		"Sol/52475 1995 SO39", -- (MBA-MBA)
		"Sol/52476 1995 SM73", -- (MBA-MBA)
		"Sol/52477 1995 SG77", -- (MBA-MBA)
		"Sol/52478 1995 TO", -- (MBA-MBA)
		"Sol/52479 1995 TZ", -- (MBA-MBA)
		"Sol/52480 Enzomora", -- (MBA-MBA)
		"Sol/52482 1995 UW25", -- (MBA-MBA)
		"Sol/52483 1995 VZ4", -- (MBA-MBA)
		"Sol/52484 1995 VL12", -- (MBA-MBA)
		"Sol/52485 1995 WD", -- (MBA-MBA)
		"Sol/52486 1995 WA28", -- (MBA-MBA)
		"Sol/52487 Huazhongkejida", -- (MBA-MBA)
		"Sol/52488 1995 XD3", -- (MBA-MBA)
		"Sol/52489 1995 YG3", -- (MBA-MBA)
		"Sol/52490 1995 YY5", -- (MBA-MBA)
		"Sol/52491 1995 YC10", -- (MBA-MBA)
		"Sol/52492 1995 YK11", -- (MBA-MBA)
		"Sol/52493 1995 YC17", -- (MBA-MBA)
		"Sol/52494 1996 AN8", -- (MBA-MBA)
		"Sol/52495 1996 AK10", -- (MBA-MBA)
		"Sol/52496 1996 AA11", -- (MBA-MBA)
		"Sol/52497 1996 AA14", -- (MBA-MBA)
		"Sol/52498 1996 BG8", -- (MBA-MBA)
		"Sol/52499 1996 CL1", -- (MBA-MBA)
		"Sol/52500 Kanata", -- (MBA-MBA)
		"Sol/52501 1996 DJ2", -- (MBA-MBA)
		"Sol/52502 1996 EZ4", -- (MBA-MBA)
		"Sol/52503 1996 EX15", -- (MBA-MBA)
		"Sol/52504 1996 FQ2", -- (MBA-MBA)
		"Sol/52505 1996 FD4", -- (MBA-MBA)
		"Sol/52506 1996 FK4", -- (MBA-MBA)
		"Sol/52507 1996 GC1", -- (MBA-MBA)
		"Sol/52508 1996 GK5", -- (MBA-MBA)
		"Sol/52509 1996 GP9", -- (MBA-MBA)
		"Sol/52510 1996 GA11", -- (MBA-MBA)
		"Sol/52512 1996 GO19", -- (MBA-MBA)
		"Sol/52513 1996 GZ20", -- (MBA-MBA)
		"Sol/52514 1996 HG3", -- (MBA-MBA)
		"Sol/52515 1996 HL12", -- (MBA-MBA)
		"Sol/52516 1996 HO20", -- (MBA-MBA)
		"Sol/52517 1996 HZ23", -- (MBA-MBA)
		"Sol/52518 1996 HE25", -- (MBA-MBA)
		"Sol/52519 1996 JL1", -- (MBA-MBA)
		"Sol/52520 1996 JK3", -- (MBA-MBA)
		"Sol/52521 1996 JU3", -- (MBA-MBA)
		"Sol/52522 1996 JW10", -- (MBA-MBA)
		"Sol/52523 1996 JE16", -- (MBA-MBA)
		"Sol/52524 1996 PH", -- (MBA-MBA)
		"Sol/52527 1996 PM5", -- (MBA-MBA)
		"Sol/52528 1996 PM9", -- (MBA-MBA)
		"Sol/52530 1996 TW3", -- (MBA-MBA)
		"Sol/52531 1996 TB8", -- (MBA-MBA)
		"Sol/52532 1996 TP8", -- (MBA-MBA)
		"Sol/52535 1996 TU19", -- (MBA-MBA)
		"Sol/52536 1996 TB20", -- (MBA-MBA)
		"Sol/52537 1996 TL32", -- (MBA-MBA)
		"Sol/52538 1996 TT39", -- (MBA-MBA)
		"Sol/52539 1996 TB41", -- (MBA-MBA)
		"Sol/52540 1996 TJ48", -- (MBA-MBA)
		"Sol/52541 1996 VB", -- (MBA-MBA)
		"Sol/52542 1996 VU4", -- (MBA-MBA)
		"Sol/52543 1996 VA11", -- (MBA-MBA)
		"Sol/52544 1996 VC11", -- (MBA-MBA)
		"Sol/52545 1996 VW12", -- (MBA-MBA)
		"Sol/52546 1996 XW", -- (MBA-MBA)
		"Sol/52547 1996 XQ1", -- (MBA-MBA)
		"Sol/52549 1996 XB31", -- (MBA-MBA)
		"Sol/52550 1996 YB3", -- (MBA-MBA)
		"Sol/52551 1997 AL", -- (MBA-MBA)
		"Sol/52553 1997 CA16", -- (MBA-MBA)
		"Sol/52554 1997 EN3", -- (MBA-MBA)
		"Sol/52555 1997 EK4", -- (MBA-MBA)
		"Sol/52556 1997 ET35", -- (MBA-MBA)
		"Sol/52557 1997 EK41", -- (MBA-MBA)
		"Sol/52558 Pigafetta", -- (MBA-MBA)
		"Sol/52559 1997 FN3", -- (MBA-MBA)
		"Sol/52560 1997 GL14", -- (MBA-MBA)
		"Sol/52561 1997 GT14", -- (MBA-MBA)
		"Sol/52562 1997 GY17", -- (MBA-MBA)
		"Sol/52563 1997 GY18", -- (MBA-MBA)
		"Sol/52564 1997 GN21", -- (MBA-MBA)
		"Sol/52565 1997 GO22", -- (MBA-MBA)
		"Sol/52566 1997 GP27", -- (MBA-MBA)
		"Sol/52568 1997 HJ8", -- (MBA-MBA)
		"Sol/52569 1997 HJ11", -- (MBA-MBA)
		"Sol/52570 Lauraco", -- (MBA-MBA)
		"Sol/52571 1997 KJ2", -- (MBA-MBA)
		"Sol/52572 1997 LL", -- (MBA-MBA)
		"Sol/52573 1997 LM12", -- (MBA-MBA)
		"Sol/52574 1997 MS2", -- (MBA-MBA)
		"Sol/52575 1997 MY5", -- (MBA-MBA)
		"Sol/52576 1997 MW6", -- (MBA-MBA)
		"Sol/52577 1997 MJ7", -- (MBA-MBA)
		"Sol/52578 1997 NE", -- (MBA-MBA)
		"Sol/52579 1997 NH", -- (MBA-MBA)
		"Sol/52580 1997 NO", -- (MBA-MBA)
		"Sol/52581 1997 NB1", -- (MBA-MBA)
		"Sol/52582 1997 NE6", -- (MBA-MBA)
		"Sol/52583 1997 NY6", -- (MBA-MBA)
		"Sol/52584 1997 OV1", -- (MBA-MBA)
		"Sol/52585 1997 ON2", -- (MBA-MBA)
		"Sol/52586 1997 PB", -- (MBA-MBA)
		"Sol/52587 1997 PD", -- (MBA-MBA)
		"Sol/52588 1997 PD1", -- (MBA-MBA)
		"Sol/52589 Montviloff", -- (MBA-MBA)
		"Sol/52590 1997 PC5", -- (MBA-MBA)
		"Sol/52591 1997 QD", -- (MBA-MBA)
		"Sol/52592 1997 QC2", -- (MBA-MBA)
		"Sol/52593 1997 QF2", -- (MBA-MBA)
		"Sol/52594 1997 RF3", -- (MBA-MBA)
		"Sol/52595 1997 RT3", -- (MBA-MBA)
		"Sol/52596 1997 RO8", -- (MBA-MBA)
		"Sol/52597 1997 RM9", -- (MBA-MBA)
		"Sol/52598 1997 SR3", -- (MBA-MBA)
		"Sol/52599 1997 SK4", -- (MBA-MBA)
		"Sol/52600 1997 SP10", -- (MBA-MBA)
		"Sol/52601 Iwayaji", -- (MBA-MBA)
		"Sol/52602 Floriansignoret", -- (MBA-MBA)
		"Sol/52603 1997 TV9", -- (MBA-MBA)
		"Sol/52604 Thomayer", -- (MBA-MBA)
		"Sol/52605 1997 TK11", -- (MBA-MBA)
		"Sol/52606 1997 TM13", -- (MBA-MBA)
		"Sol/52607 1997 TX16", -- (MBA-MBA)
		"Sol/52608 1997 TM19", -- (MBA-MBA)
		"Sol/52609 1997 TK24", -- (MBA-MBA)
		"Sol/52610 1997 UK1", -- (MBA-MBA)
		"Sol/52611 1997 UL3", -- (MBA-MBA)
		"Sol/52612 1997 UH5", -- (MBA-MBA)
		"Sol/52613 1997 UK10", -- (MBA-MBA)
		"Sol/52614 1997 UP10", -- (MBA-MBA)
		"Sol/52615 1997 UY12", -- (MBA-MBA)
		"Sol/52616 1997 UB20", -- (MBA-MBA)
		"Sol/52617 1997 VH1", -- (MBA-MBA)
		"Sol/52618 1997 VP2", -- (MBA-MBA)
		"Sol/52619 1997 VR2", -- (MBA-MBA)
		"Sol/52620 1997 VQ3", -- (MBA-MBA)
		"Sol/52622 1997 VT5", -- (MBA-MBA)
		"Sol/52623 1997 VY6", -- (MBA-MBA)
		"Sol/52624 1997 VW8", -- (MBA-MBA)
		"Sol/52625 1997 WD", -- (MBA-MBA)
		"Sol/52626 1997 WL1", -- (MBA-MBA)
		"Sol/52627 1997 WU2", -- (MBA-MBA)
		"Sol/52628 1997 WO3", -- (MBA-MBA)
		"Sol/52629 1997 WA8", -- (MBA-MBA)
		"Sol/52630 1997 WL8", -- (MBA-MBA)
		"Sol/52631 1997 WC21", -- (MBA-MBA)
		"Sol/52632 1997 WN21", -- (MBA-MBA)
		"Sol/52633 Turvey", -- (MBA-MBA)
		"Sol/52634 1997 WR28", -- (MBA-MBA)
		"Sol/52635 1997 WC32", -- (MBA-MBA)
		"Sol/52636 1997 WO34", -- (MBA-MBA)
		"Sol/52637 1997 WH35", -- (MBA-MBA)
		"Sol/52638 1997 WD36", -- (MBA-MBA)
		"Sol/52639 1997 WF45", -- (MBA-MBA)
		"Sol/52640 1997 WJ46", -- (MBA-MBA)
		"Sol/52641 1997 WZ54", -- (MBA-MBA)
		"Sol/52642 1997 WB55", -- (MBA-MBA)
		"Sol/52643 1997 XK", -- (MBA-MBA)
		"Sol/52644 1997 XR10", -- (MBA-MBA)
		"Sol/52646 1997 YC", -- (MBA-MBA)
		"Sol/52647 1997 YD4", -- (MBA-MBA)
		"Sol/52648 1997 YN5", -- (MBA-MBA)
		"Sol/52649 Chrismith", -- (MBA-MBA)
		"Sol/52650 1997 YF15", -- (MBA-MBA)
		"Sol/52651 1997 YF18", -- (MBA-MBA)
		"Sol/52652 1997 YV18", -- (MBA-MBA)
		"Sol/52653 1998 AJ3", -- (MBA-MBA)
		"Sol/52654 1998 AK5", -- (MBA-MBA)
		"Sol/52655 1998 AF6", -- (MBA-MBA)
		"Sol/52656 1998 AN6", -- (MBA-MBA)
		"Sol/52657 1998 AK7", -- (MBA-MBA)
		"Sol/52658 1998 BJ6", -- (MBA-MBA)
		"Sol/52659 1998 BQ6", -- (MBA-MBA)
		"Sol/52660 1998 BJ8", -- (MBA-MBA)
		"Sol/52661 1998 BT8", -- (MBA-MBA)
		"Sol/52662 1998 BW12", -- (MBA-MBA)
		"Sol/52663 1998 BV18", -- (MBA-MBA)
		"Sol/52664 1998 BA21", -- (MBA-MBA)
		"Sol/52665 Brianmay", -- (MBA-MBA)
		"Sol/52666 1998 BL33", -- (MBA-MBA)
		"Sol/52667 1998 CT1", -- (MBA-MBA)
		"Sol/52668 1998 CA5", -- (MBA-MBA)
		"Sol/52669 1998 DO2", -- (MBA-MBA)
		"Sol/52670 Alby", -- (MBA-MBA)
		"Sol/52671 1998 DL4", -- (MBA-MBA)
		"Sol/52672 1998 DH5", -- (MBA-MBA)
		"Sol/52673 1998 DW5", -- (MBA-MBA)
		"Sol/52674 1998 DZ8", -- (MBA-MBA)
		"Sol/52675 1998 DJ9", -- (MBA-MBA)
		"Sol/52676 1998 DF16", -- (MBA-MBA)
		"Sol/52677 1998 DY20", -- (MBA-MBA)
		"Sol/52678 1998 DC21", -- (MBA-MBA)
		"Sol/52679 1998 DZ22", -- (MBA-MBA)
		"Sol/52681 Kelleghan", -- (MBA-MBA)
		"Sol/52682 1998 DM34", -- (MBA-MBA)
		"Sol/52683 1998 DF35", -- (MBA-MBA)
		"Sol/52685 1998 EZ9", -- (MBA-MBA)
		"Sol/52686 1998 EN11", -- (MBA-MBA)
		"Sol/52687 1998 EO13", -- (MBA-MBA)
		"Sol/52688 1998 FL1", -- (MBA-MBA)
		"Sol/52691 1998 FC6", -- (MBA-MBA)
		"Sol/52692 1998 FO8", -- (MBA-MBA)
		"Sol/52693 1998 FH13", -- (MBA-MBA)
		"Sol/52694 1998 FL28", -- (MBA-MBA)
		"Sol/52695 1998 FG32", -- (MBA-MBA)
		"Sol/52696 1998 FC51", -- (MBA-MBA)
		"Sol/52697 1998 FJ51", -- (MBA-MBA)
		"Sol/52698 1998 FK54", -- (MBA-MBA)
		"Sol/52699 1998 FO56", -- (MBA-MBA)
		"Sol/52701 1998 FL69", -- (MBA-MBA)
		"Sol/52703 1998 FW72", -- (MBA-MBA)
		"Sol/52704 1998 FX74", -- (MBA-MBA)
		"Sol/52705 1998 FA77", -- (MBA-MBA)
		"Sol/52707 1998 FE81", -- (MBA-MBA)
		"Sol/52708 1998 FS82", -- (MBA-MBA)
		"Sol/52709 1998 FA84", -- (MBA-MBA)
		"Sol/52710 1998 FS90", -- (MBA-MBA)
		"Sol/52711 1998 FE104", -- (MBA-MBA)
		"Sol/52712 1998 FK107", -- (MBA-MBA)
		"Sol/52713 1998 FQ113", -- (MBA-MBA)
		"Sol/52714 1998 FP115", -- (MBA-MBA)
		"Sol/52716 1998 FT120", -- (MBA-MBA)
		"Sol/52717 1998 FV121", -- (MBA-MBA)
		"Sol/52718 1998 FL126", -- (MBA-MBA)
		"Sol/52719 1998 FV130", -- (MBA-MBA)
		"Sol/52721 1998 FH148", -- (MBA-MBA)
		"Sol/52723 1998 GP2", -- (MBA-MBA)
		"Sol/52724 1998 GC4", -- (MBA-MBA)
		"Sol/52725 1998 GF5", -- (MBA-MBA)
		"Sol/52726 1998 GY6", -- (MBA-MBA)
		"Sol/52727 1998 GG9", -- (MBA-MBA)
		"Sol/52728 1998 GW9", -- (MBA-MBA)
		"Sol/52729 1998 GZ9", -- (MBA-MBA)
		"Sol/52731 1998 HU12", -- (MBA-MBA)
		"Sol/52732 1998 HT15", -- (MBA-MBA)
		"Sol/52733 1998 HP21", -- (MBA-MBA)
		"Sol/52734 1998 HV32", -- (MBA-MBA)
		"Sol/52735 1998 HR33", -- (MBA-MBA)
		"Sol/52736 1998 HA61", -- (MBA-MBA)
		"Sol/52738 1998 HW108", -- (MBA-MBA)
		"Sol/52739 1998 HP109", -- (MBA-MBA)
		"Sol/52740 1998 HB113", -- (MBA-MBA)
		"Sol/52741 1998 HW116", -- (MBA-MBA)
		"Sol/52742 1998 HV126", -- (MBA-MBA)
		"Sol/52743 1998 HW135", -- (MBA-MBA)
		"Sol/52744 1998 HO136", -- (MBA-MBA)
		"Sol/52745 1998 HL137", -- (MBA-MBA)
		"Sol/52746 1998 HS149", -- (MBA-MBA)
		"Sol/52749 1998 KN8", -- (MBA-MBA)
		"Sol/52751 1998 KR37", -- (MBA-MBA)
		"Sol/52752 1998 KH48", -- (MBA-MBA)
		"Sol/52754 1998 KN62", -- (MBA-MBA)
		"Sol/52755 1998 MU", -- (MBA-MBA)
		"Sol/52756 1998 MY3", -- (MBA-MBA)
		"Sol/52757 1998 MH4", -- (MBA-MBA)
		"Sol/52758 1998 MN8", -- (MBA-MBA)
		"Sol/52759 1998 MW13", -- (MBA-MBA)
		"Sol/52763 1998 ME29", -- (MBA-MBA)
		"Sol/52764 1998 MC33", -- (MBA-MBA)
		"Sol/52765 1998 MA36", -- (MBA-MBA)
		"Sol/52766 1998 MC38", -- (MBA-MBA)
		"Sol/52769 1998 OF4", -- (MBA-MBA)
		"Sol/52770 1998 OD15", -- (MBA-MBA)
		"Sol/52771 1998 PX", -- (MBA-MBA)
		"Sol/52772 1998 PT1", -- (MBA-MBA)
		"Sol/52773 1998 QU12", -- (MBA-MBA)
		"Sol/52774 1998 QC14", -- (MBA-MBA)
		"Sol/52775 1998 QQ18", -- (MBA-MBA)
		"Sol/52776 1998 QS19", -- (MBA-MBA)
		"Sol/52777 1998 QR21", -- (MBA-MBA)
		"Sol/52778 1998 QV24", -- (MBA-MBA)
		"Sol/52779 1998 QZ29", -- (MBA-MBA)
		"Sol/52780 1998 QK31", -- (MBA-MBA)
		"Sol/52781 1998 QY37", -- (MBA-MBA)
		"Sol/52782 1998 QA38", -- (MBA-MBA)
		"Sol/52783 1998 QB38", -- (MBA-MBA)
		"Sol/52784 1998 QL38", -- (MBA-MBA)
		"Sol/52785 1998 QN38", -- (MBA-MBA)
		"Sol/52786 1998 QP42", -- (MBA-MBA)
		"Sol/52787 1998 QJ43", -- (MBA-MBA)
		"Sol/52788 1998 QA46", -- (MBA-MBA)
		"Sol/52789 1998 QH47", -- (MBA-MBA)
		"Sol/52790 1998 QD48", -- (MBA-MBA)
		"Sol/52791 1998 QC49", -- (MBA-MBA)
		"Sol/52792 1998 QY50", -- (MBA-MBA)
		"Sol/52793 1998 QN51", -- (MBA-MBA)
		"Sol/52794 1998 QS51", -- (MBA-MBA)
		"Sol/52795 1998 QZ51", -- (MBA-MBA)
		"Sol/52796 1998 QA52", -- (MBA-MBA)
		"Sol/52797 1998 QS54", -- (MBA-MBA)
		"Sol/52798 1998 QO55", -- (MBA-MBA)
		"Sol/52799 1998 QF56", -- (MBA-MBA)
		"Sol/52801 1998 QG63", -- (MBA-MBA)
		"Sol/52802 1998 QP67", -- (MBA-MBA)
		"Sol/52803 1998 QO71", -- (MBA-MBA)
		"Sol/52804 1998 QT72", -- (MBA-MBA)
		"Sol/52805 1998 QT76", -- (MBA-MBA)
		"Sol/52806 1998 QE79", -- (MBA-MBA)
		"Sol/52807 1998 QZ84", -- (MBA-MBA)
		"Sol/52808 1998 QE86", -- (MBA-MBA)
		"Sol/52809 1998 QQ91", -- (MBA-MBA)
		"Sol/52810 1998 QS91", -- (MBA-MBA)
		"Sol/52811 1998 QJ92", -- (MBA-MBA)
		"Sol/52812 1998 QR92", -- (MBA-MBA)
		"Sol/52813 1998 QT94", -- (MBA-MBA)
		"Sol/52814 1998 QE98", -- (MBA-MBA)
		"Sol/52815 1998 QP98", -- (MBA-MBA)
		"Sol/52816 1998 QX98", -- (MBA-MBA)
		"Sol/52817 1998 QF99", -- (MBA-MBA)
		"Sol/52818 1998 QH103", -- (MBA-MBA)
		"Sol/52819 1998 QK104", -- (MBA-MBA)
		"Sol/52820 1998 RS2", -- (MBA-MBA)
		"Sol/52821 1998 RU4", -- (MBA-MBA)
		"Sol/52822 1998 RN6", -- (MBA-MBA)
		"Sol/52823 1998 RA7", -- (MBA-MBA)
		"Sol/52824 1998 RN16", -- (MBA-MBA)
		"Sol/52825 1998 RM28", -- (MBA-MBA)
		"Sol/52826 1998 RK34", -- (MBA-MBA)
		"Sol/52827 1998 RY38", -- (MBA-MBA)
		"Sol/52828 1998 RP39", -- (MBA-MBA)
		"Sol/52829 1998 RP43", -- (MBA-MBA)
		"Sol/52830 1998 RN46", -- (MBA-MBA)
		"Sol/52831 1998 RA47", -- (MBA-MBA)
		"Sol/52832 1998 RD49", -- (MBA-MBA)
		"Sol/52833 1998 RK51", -- (MBA-MBA)
		"Sol/52834 1998 RV53", -- (MBA-MBA)
		"Sol/52835 1998 RN54", -- (MBA-MBA)
		"Sol/52836 1998 RK55", -- (MBA-MBA)
		"Sol/52837 1998 RL55", -- (MBA-MBA)
		"Sol/52838 1998 RW55", -- (MBA-MBA)
		"Sol/52839 1998 RZ55", -- (MBA-MBA)
		"Sol/52840 1998 RF56", -- (MBA-MBA)
		"Sol/52841 1998 RR59", -- (MBA-MBA)
		"Sol/52842 1998 RV59", -- (MBA-MBA)
		"Sol/52843 1998 RX62", -- (MBA-MBA)
		"Sol/52844 1998 RB66", -- (MBA-MBA)
		"Sol/52845 1998 RH67", -- (MBA-MBA)
		"Sol/52846 1998 RL67", -- (MBA-MBA)
		"Sol/52847 1998 RU67", -- (MBA-MBA)
		"Sol/52848 1998 RY71", -- (MBA-MBA)
		"Sol/52849 1998 RU72", -- (MBA-MBA)
		"Sol/52850 1998 RG73", -- (MBA-MBA)
		"Sol/52851 1998 RR74", -- (MBA-MBA)
		"Sol/52852 1998 RB75", -- (MBA-MBA)
		"Sol/52853 1998 RG76", -- (MBA-MBA)
		"Sol/52854 1998 RR76", -- (MBA-MBA)
		"Sol/52855 1998 RW76", -- (MBA-MBA)
		"Sol/52856 1998 RD77", -- (MBA-MBA)
		"Sol/52857 1998 RT78", -- (MBA-MBA)
		"Sol/52858 1998 RF79", -- (MBA-MBA)
		"Sol/52859 1998 RG79", -- (MBA-MBA)
		"Sol/52860 1998 SX", -- (MBA-MBA)
		"Sol/52861 1998 SG4", -- (MBA-MBA)
		"Sol/52862 1998 SR4", -- (MBA-MBA)
		"Sol/52863 1998 SJ13", -- (MBA-MBA)
		"Sol/52864 1998 SR21", -- (MBA-MBA)
		"Sol/52865 1998 SH22", -- (MBA-MBA)
		"Sol/52866 1998 ST23", -- (MBA-MBA)
		"Sol/52867 1998 SD25", -- (MBA-MBA)
		"Sol/52868 1998 SJ25", -- (MBA-MBA)
		"Sol/52869 1998 SZ25", -- (MBA-MBA)
		"Sol/52870 1998 SC26", -- (MBA-MBA)
		"Sol/52871 1998 SR27", -- (MBA-MBA)
		"Sol/52873 1998 SP35", -- (MBA-MBA)
		"Sol/52874 1998 SD36", -- (MBA-MBA)
		"Sol/52875 1998 SB43", -- (MBA-MBA)
		"Sol/52876 1998 SQ43", -- (MBA-MBA)
		"Sol/52877 1998 SU43", -- (MBA-MBA)
		"Sol/52878 1998 SU45", -- (MBA-MBA)
		"Sol/52879 1998 SL50", -- (MBA-MBA)
		"Sol/52880 1998 SW52", -- (MBA-MBA)
		"Sol/52881 1998 SN53", -- (MBA-MBA)
		"Sol/52882 1998 ST53", -- (MBA-MBA)
		"Sol/52883 1998 SO54", -- (MBA-MBA)
		"Sol/52884 1998 SX54", -- (MBA-MBA)
		"Sol/52885 1998 SB56", -- (MBA-MBA)
		"Sol/52886 1998 SF56", -- (MBA-MBA)
		"Sol/52887 1998 SL58", -- (MBA-MBA)
		"Sol/52888 1998 SZ58", -- (MBA-MBA)
		"Sol/52889 1998 SH61", -- (MBA-MBA)
		"Sol/52890 1998 SL61", -- (MBA-MBA)
		"Sol/52891 1998 SM61", -- (MBA-MBA)
		"Sol/52892 1998 SR62", -- (MBA-MBA)
		"Sol/52893 1998 SD63", -- (MBA-MBA)
		"Sol/52894 1998 SL64", -- (MBA-MBA)
		"Sol/52895 1998 SE65", -- (MBA-MBA)
		"Sol/52896 1998 SC66", -- (MBA-MBA)
		"Sol/52897 1998 SE66", -- (MBA-MBA)
		"Sol/52898 1998 SO67", -- (MBA-MBA)
		"Sol/52899 1998 ST67", -- (MBA-MBA)
		"Sol/52900 1998 SO70", -- (MBA-MBA)
		"Sol/52901 1998 SK73", -- (MBA-MBA)
		"Sol/52902 1998 SN73", -- (MBA-MBA)
		"Sol/52903 1998 SG74", -- (MBA-MBA)
		"Sol/52904 1998 ST74", -- (MBA-MBA)
		"Sol/52905 1998 SN75", -- (MBA-MBA)
		"Sol/52906 1998 SW81", -- (MBA-MBA)
		"Sol/52907 1998 ST82", -- (MBA-MBA)
		"Sol/52908 1998 SH83", -- (MBA-MBA)
		"Sol/52909 1998 SZ86", -- (MBA-MBA)
		"Sol/52910 1998 SY91", -- (MBA-MBA)
		"Sol/52911 1998 SP97", -- (MBA-MBA)
		"Sol/52912 1998 SN100", -- (MBA-MBA)
		"Sol/52913 1998 SO101", -- (MBA-MBA)
		"Sol/52914 1998 SE102", -- (MBA-MBA)
		"Sol/52915 1998 SC103", -- (MBA-MBA)
		"Sol/52916 1998 SG105", -- (MBA-MBA)
		"Sol/52917 1998 SH105", -- (MBA-MBA)
		"Sol/52918 1998 SM106", -- (MBA-MBA)
		"Sol/52919 1998 SS108", -- (MBA-MBA)
		"Sol/52920 1998 SQ110", -- (MBA-MBA)
		"Sol/52921 1998 SF113", -- (MBA-MBA)
		"Sol/52922 1998 SS113", -- (MBA-MBA)
		"Sol/52923 1998 SR114", -- (MBA-MBA)
		"Sol/52924 1998 SF117", -- (MBA-MBA)
		"Sol/52925 1998 SW117", -- (MBA-MBA)
		"Sol/52926 1998 SY117", -- (MBA-MBA)
		"Sol/52927 1998 SC122", -- (MBA-MBA)
		"Sol/52928 1998 SX122", -- (MBA-MBA)
		"Sol/52929 1998 SY122", -- (MBA-MBA)
		"Sol/52930 1998 SK127", -- (MBA-MBA)
		"Sol/52931 1998 SN127", -- (MBA-MBA)
		"Sol/52932 1998 SQ129", -- (MBA-MBA)
		"Sol/52933 1998 SC130", -- (MBA-MBA)
		"Sol/52934 1998 SZ131", -- (MBA-MBA)
		"Sol/52935 1998 SF132", -- (MBA-MBA)
		"Sol/52936 1998 SC134", -- (MBA-MBA)
		"Sol/52937 1998 ST135", -- (MBA-MBA)
		"Sol/52938 1998 SW136", -- (MBA-MBA)
		"Sol/52939 1998 SO137", -- (MBA-MBA)
		"Sol/52940 1998 SV137", -- (MBA-MBA)
		"Sol/52941 1998 SC139", -- (MBA-MBA)
		"Sol/52942 1998 SU139", -- (MBA-MBA)
		"Sol/52943 1998 SV139", -- (MBA-MBA)
		"Sol/52944 1998 SO142", -- (MBA-MBA)
		"Sol/52945 1998 SQ142", -- (MBA-MBA)
		"Sol/52946 1998 SZ142", -- (MBA-MBA)
		"Sol/52947 1998 SY144", -- (MBA-MBA)
		"Sol/52948 1998 SH145", -- (MBA-MBA)
		"Sol/52949 1998 SK145", -- (MBA-MBA)
		"Sol/52950 1998 SB146", -- (MBA-MBA)
		"Sol/52951 1998 SO147", -- (MBA-MBA)
		"Sol/52952 1998 SU154", -- (MBA-MBA)
		"Sol/52953 1998 SH170", -- (MBA-MBA)
		"Sol/52954 1998 TD", -- (MBA-MBA)
		"Sol/52955 1998 TJ", -- (MBA-MBA)
		"Sol/52956 1998 TZ", -- (MBA-MBA)
		"Sol/52957 1998 TW1", -- (MBA-MBA)
		"Sol/52958 1998 TT2", -- (MBA-MBA)
		"Sol/52959 1998 TY2", -- (MBA-MBA)
		"Sol/52960 1998 TD7", -- (MBA-MBA)
		"Sol/52961 1998 TH9", -- (MBA-MBA)
		"Sol/52962 1998 TS13", -- (MBA-MBA)
		"Sol/52963 Vercingetorix", -- (MBA-MBA)
		"Sol/52964 1998 TE16", -- (MBA-MBA)
		"Sol/52965 Laurencebentz", -- (MBA-MBA)
		"Sol/52966 1998 TQ17", -- (MBA-MBA)
		"Sol/52967 1998 TV26", -- (MBA-MBA)
		"Sol/52968 1998 TL28", -- (MBA-MBA)
		"Sol/52969 1998 TG30", -- (MBA-MBA)
		"Sol/52970 1998 TS30", -- (MBA-MBA)
		"Sol/52971 1998 TQ31", -- (MBA-MBA)
		"Sol/52972 1998 TH33", -- (MBA-MBA)
		"Sol/52973 1998 TP33", -- (MBA-MBA)
		"Sol/52974 1998 TE34", -- (MBA-MBA)
		"Sol/52976 1998 UX2", -- (MBA-MBA)
		"Sol/52977 1998 UE4", -- (MBA-MBA)
		"Sol/52978 1998 UH7", -- (MBA-MBA)
		"Sol/52979 1998 UL7", -- (MBA-MBA)
		"Sol/52980 1998 UP7", -- (MBA-MBA)
		"Sol/52981 1998 UX15", -- (MBA-MBA)
		"Sol/52982 1998 UY15", -- (MBA-MBA)
		"Sol/52983 1998 UX16", -- (MBA-MBA)
		"Sol/52984 1998 UZ16", -- (MBA-MBA)
		"Sol/52985 1998 UV19", -- (MBA-MBA)
		"Sol/52986 1998 UE21", -- (MBA-MBA)
		"Sol/52987 1998 UK21", -- (MBA-MBA)
		"Sol/52988 1998 UN22", -- (MBA-MBA)
		"Sol/52989 1998 UT23", -- (MBA-MBA)
		"Sol/52990 1998 UP24", -- (MBA-MBA)
		"Sol/52991 1998 UM25", -- (MBA-MBA)
		"Sol/52992 1998 UB26", -- (MBA-MBA)
		"Sol/52993 1998 UT26", -- (MBA-MBA)
		"Sol/52994 1998 UY29", -- (MBA-MBA)
		"Sol/52995 1998 UJ32", -- (MBA-MBA)
		"Sol/52996 1998 UL32", -- (MBA-MBA)
		"Sol/52997 1998 UY32", -- (MBA-MBA)
		"Sol/52998 1998 UM33", -- (MBA-MBA)
		"Sol/52999 1998 UQ34", -- (MBA-MBA)
		
		------------------------------------------
		-- 53000
		------------------------------------------
		
		"Sol/53000 1998 UO40", -- (MBA-MBA)
		"Sol/53001 1998 UL42", -- (MBA-MBA)
		"Sol/53002 1998 UV42", -- (MBA-MBA)
		"Sol/53003 1998 UO48", -- (MBA-MBA)
		"Sol/53004 1998 VF2", -- (MBA-MBA)
		"Sol/53005 1998 VW2", -- (MBA-MBA)
		"Sol/53006 1998 VD4", -- (MBA-MBA)
		"Sol/53007 1998 VZ4", -- (MBA-MBA)
		"Sol/53008 1998 VY5", -- (MBA-MBA)
		"Sol/53009 1998 VR6", -- (MBA-MBA)
		"Sol/53010 1998 VW8", -- (MBA-MBA)
		"Sol/53011 1998 VH9", -- (MBA-MBA)
		"Sol/53012 1998 VU9", -- (MBA-MBA)
		"Sol/53013 1998 VF14", -- (MBA-MBA)
		"Sol/53014 1998 VZ14", -- (MBA-MBA)
		"Sol/53015 1998 VN18", -- (MBA-MBA)
		"Sol/53016 1998 VB22", -- (MBA-MBA)
		"Sol/53017 1998 VF26", -- (MBA-MBA)
		"Sol/53018 1998 VO26", -- (MBA-MBA)
		"Sol/53019 1998 VW32", -- (MBA-MBA)
		"Sol/53020 1998 VH33", -- (MBA-MBA)
		"Sol/53021 1998 VX36", -- (MBA-MBA)
		"Sol/53022 1998 VU44", -- (MBA-MBA)
		"Sol/53023 1998 VD50", -- (MBA-MBA)
		"Sol/53024 1998 VZ50", -- (MBA-MBA)
		"Sol/53025 1998 WD", -- (MBA-MBA)
		"Sol/53026 1998 WV3", -- (MBA-MBA)
		"Sol/53027 1998 WM5", -- (MBA-MBA)
		"Sol/53028 1998 WX5", -- (MBA-MBA)
		"Sol/53029 Wodetzky", -- (MBA-MBA)
		"Sol/53030 1998 WC7", -- (MBA-MBA)
		"Sol/53031 1998 WE7", -- (MBA-MBA)
		"Sol/53032 1998 WE8", -- (MBA-MBA)
		"Sol/53033 1998 WN9", -- (MBA-MBA)
		"Sol/53034 1998 WO10", -- (MBA-MBA)
		"Sol/53035 1998 WX10", -- (MBA-MBA)
		"Sol/53036 1998 WQ13", -- (MBA-MBA)
		"Sol/53037 1998 WZ13", -- (MBA-MBA)
		"Sol/53038 1998 WT14", -- (MBA-MBA)
		"Sol/53039 1998 WL15", -- (MBA-MBA)
		"Sol/53040 1998 WN18", -- (MBA-MBA)
		"Sol/53041 1998 WL20", -- (MBA-MBA)
		"Sol/53042 1998 WX20", -- (MBA-MBA)
		"Sol/53043 1998 WY21", -- (MBA-MBA)
		"Sol/53044 1998 WA22", -- (MBA-MBA)
		"Sol/53045 1998 WS22", -- (MBA-MBA)
		"Sol/53046 1998 WU22", -- (MBA-MBA)
		"Sol/53047 1998 WK23", -- (MBA-MBA)
		"Sol/53048 1998 WR28", -- (MBA-MBA)
		"Sol/53049 1998 WM32", -- (MBA-MBA)
		"Sol/53050 1998 WM41", -- (MBA-MBA)
		"Sol/53051 1998 XT4", -- (MBA-MBA)
		"Sol/53052 1998 XN8", -- (MBA-MBA)
		"Sol/53053 Sabinomaffeo", -- (MBA-MBA)
		"Sol/53054 1998 XV11", -- (MBA-MBA)
		"Sol/53055 1998 XT14", -- (MBA-MBA)
		"Sol/53056 1998 XY14", -- (MBA-MBA)
		"Sol/53057 1998 XZ16", -- (MBA-MBA)
		"Sol/53058 1998 XE18", -- (MBA-MBA)
		"Sol/53059 1998 XH20", -- (MBA-MBA)
		"Sol/53060 1998 XM21", -- (MBA-MBA)
		"Sol/53061 1998 XN24", -- (MBA-MBA)
		"Sol/53062 1998 XH28", -- (MBA-MBA)
		"Sol/53063 1998 XM29", -- (MBA-MBA)
		"Sol/53064 1998 XY34", -- (MBA-MBA)
		"Sol/53065 1998 XQ42", -- (MBA-MBA)
		"Sol/53066 1998 XX44", -- (MBA-MBA)
		"Sol/53067 1998 XY45", -- (MBA-MBA)
		"Sol/53068 1998 XS47", -- (MBA-MBA)
		"Sol/53069 1998 XC49", -- (MBA-MBA)
		"Sol/53070 1998 XB52", -- (MBA-MBA)
		"Sol/53071 1998 XO54", -- (MBA-MBA)
		"Sol/53072 1998 XB61", -- (MBA-MBA)
		"Sol/53073 1998 XL63", -- (MBA-MBA)
		"Sol/53074 1998 XN64", -- (MBA-MBA)
		"Sol/53075 1998 XQ66", -- (MBA-MBA)
		"Sol/53076 1998 XV70", -- (MBA-MBA)
		"Sol/53077 1998 XY72", -- (MBA-MBA)
		"Sol/53078 1998 XX80", -- (MBA-MBA)
		"Sol/53079 1998 XD81", -- (MBA-MBA)
		"Sol/53080 1998 XC83", -- (MBA-MBA)
		"Sol/53081 1998 XS86", -- (MBA-MBA)
		"Sol/53082 1998 XV86", -- (MBA-MBA)
		"Sol/53083 1998 XZ86", -- (MBA-MBA)
		"Sol/53084 1998 XH89", -- (MBA-MBA)
		"Sol/53085 1998 XV93", -- (MBA-MBA)
		"Sol/53086 1998 XK95", -- (MBA-MBA)
		"Sol/53087 1998 YQ", -- (MBA-MBA)
		"Sol/53088 1998 YF5", -- (MBA-MBA)
		"Sol/53089 1998 YM5", -- (MBA-MBA)
		"Sol/53090 1998 YS7", -- (MBA-MBA)
		"Sol/53091 1998 YD8", -- (MBA-MBA)
		"Sol/53092 1998 YA12", -- (MBA-MBA)
		"Sol/53093 La Orotava", -- (MBA-MBA)
		"Sol/53094 1998 YW12", -- (MBA-MBA)
		"Sol/53095 1998 YU16", -- (MBA-MBA)
		"Sol/53096 1998 YK17", -- (MBA-MBA)
		"Sol/53097 1998 YS17", -- (MBA-MBA)
		"Sol/53098 1998 YM22", -- (MBA-MBA)
		"Sol/53099 1998 YW29", -- (MBA-MBA)
		"Sol/53100 1998 YH30", -- (MBA-MBA)
		"Sol/53101 1999 AY", -- (MBA-MBA)
		"Sol/53102 1999 AZ", -- (MBA-MBA)
		"Sol/53103 1999 AB2", -- (MBA-MBA)
		"Sol/53105 1999 AT3", -- (MBA-MBA)
		"Sol/53106 1999 AG4", -- (MBA-MBA)
		"Sol/53107 1999 AU4", -- (MBA-MBA)
		"Sol/53108 1999 AW4", -- (MBA-MBA)
		"Sol/53111 1999 AJ8", -- (MBA-MBA)
		"Sol/53112 1999 AK8", -- (MBA-MBA)
		"Sol/53113 1999 AP8", -- (MBA-MBA)
		"Sol/53114 1999 AV9", -- (MBA-MBA)
		"Sol/53115 1999 AM14", -- (MBA-MBA)
		"Sol/53116 1999 AE17", -- (MBA-MBA)
		"Sol/53118 1999 AU20", -- (MBA-MBA)
		"Sol/53119 1999 AV20", -- (MBA-MBA)
		"Sol/53120 1999 AE21", -- (MBA-MBA)
		"Sol/53121 1999 AJ21", -- (MBA-MBA)
		"Sol/53122 1999 AS22", -- (MBA-MBA)
		"Sol/53123 1999 AB23", -- (MBA-MBA)
		"Sol/53124 1999 AC23", -- (MBA-MBA)
		"Sol/53125 1999 AL24", -- (MBA-MBA)
		"Sol/53126 1999 AO24", -- (MBA-MBA)
		"Sol/53127 1999 AH25", -- (MBA-MBA)
		"Sol/53128 1999 AS25", -- (MBA-MBA)
		"Sol/53129 1999 AY29", -- (MBA-MBA)
		"Sol/53130 1999 AY30", -- (MBA-MBA)
		"Sol/53131 1999 AM31", -- (MBA-MBA)
		"Sol/53132 1999 AS31", -- (MBA-MBA)
		"Sol/53133 1999 AQ34", -- (MBA-MBA)
		"Sol/53134 1999 BG1", -- (MBA-MBA)
		"Sol/53135 1999 BA3", -- (MBA-MBA)
		"Sol/53136 1999 BB3", -- (MBA-MBA)
		"Sol/53137 Gabytutty", -- (MBA-MBA)
		"Sol/53138 1999 BW4", -- (MBA-MBA)
		"Sol/53139 1999 BG5", -- (MBA-MBA)
		"Sol/53140 1999 BT5", -- (MBA-MBA)
		"Sol/53141 1999 BW6", -- (MBA-MBA)
		"Sol/53142 1999 BR7", -- (MBA-MBA)
		"Sol/53143 1999 BB9", -- (MBA-MBA)
		"Sol/53144 1999 BN9", -- (MBA-MBA)
		"Sol/53145 1999 BT9", -- (MBA-MBA)
		"Sol/53146 1999 BG10", -- (MBA-MBA)
		"Sol/53147 1999 BB14", -- (MBA-MBA)
		"Sol/53148 1999 BV14", -- (MBA-MBA)
		"Sol/53149 1999 BZ14", -- (MBA-MBA)
		"Sol/53150 1999 BV17", -- (MBA-MBA)
		"Sol/53151 1999 BC24", -- (MBA-MBA)
		"Sol/53152 1999 BH25", -- (MBA-MBA)
		"Sol/53153 1999 BZ25", -- (MBA-MBA)
		"Sol/53154 1999 BT27", -- (MBA-MBA)
		"Sol/53155 1999 BB30", -- (MBA-MBA)
		"Sol/53156 1999 CF", -- (MBA-MBA)
		"Sol/53157 Akaishidake", -- (MBA-MBA)
		"Sol/53158 1999 CW1", -- (MBA-MBA)
		"Sol/53159 Myslivecek", -- (MBA-MBA)
		"Sol/53160 1999 CO4", -- (MBA-MBA)
		"Sol/53161 1999 CP6", -- (MBA-MBA)
		"Sol/53162 1999 CG7", -- (MBA-MBA)
		"Sol/53163 1999 CK8", -- (MBA-MBA)
		"Sol/53164 1999 CV9", -- (MBA-MBA)
		"Sol/53165 1999 CX9", -- (MBA-MBA)
		"Sol/53166 1999 CG10", -- (MBA-MBA)
		"Sol/53167 1999 CJ10", -- (MBA-MBA)
		"Sol/53168 1999 CV10", -- (MBA-MBA)
		"Sol/53169 1999 CA18", -- (MBA-MBA)
		"Sol/53170 1999 CH19", -- (MBA-MBA)
		"Sol/53171 1999 CP21", -- (MBA-MBA)
		"Sol/53172 1999 CQ21", -- (MBA-MBA)
		"Sol/53173 1999 CF22", -- (MBA-MBA)
		"Sol/53175 1999 CP30", -- (MBA-MBA)
		"Sol/53176 1999 CF31", -- (MBA-MBA)
		"Sol/53177 1999 CR31", -- (MBA-MBA)
		"Sol/53178 1999 CT35", -- (MBA-MBA)
		"Sol/53179 1999 CB36", -- (MBA-MBA)
		"Sol/53180 1999 CS38", -- (MBA-MBA)
		"Sol/53181 1999 CT40", -- (MBA-MBA)
		"Sol/53182 1999 CW40", -- (MBA-MBA)
		"Sol/53183 1999 CZ41", -- (MBA-MBA)
		"Sol/53184 1999 CM43", -- (MBA-MBA)
		"Sol/53185 1999 CZ44", -- (MBA-MBA)
		"Sol/53186 1999 CB45", -- (MBA-MBA)
		"Sol/53187 1999 CD48", -- (MBA-MBA)
		"Sol/53188 1999 CM49", -- (MBA-MBA)
		"Sol/53189 1999 CR49", -- (MBA-MBA)
		"Sol/53190 1999 CT49", -- (MBA-MBA)
		"Sol/53191 1999 CU49", -- (MBA-MBA)
		"Sol/53192 1999 CB50", -- (MBA-MBA)
		"Sol/53193 1999 CQ51", -- (MBA-MBA)
		"Sol/53194 1999 CA52", -- (MBA-MBA)
		"Sol/53195 1999 CL53", -- (MBA-MBA)
		"Sol/53196 1999 CF55", -- (MBA-MBA)
		"Sol/53197 1999 CR56", -- (MBA-MBA)
		"Sol/53198 1999 CO60", -- (MBA-MBA)
		"Sol/53199 1999 CL62", -- (MBA-MBA)
		"Sol/53200 1999 CZ63", -- (MBA-MBA)
		"Sol/53201 1999 CG70", -- (MBA-MBA)
		"Sol/53202 1999 CX72", -- (MBA-MBA)
		"Sol/53203 1999 CA73", -- (MBA-MBA)
		"Sol/53204 1999 CZ73", -- (MBA-MBA)
		"Sol/53205 1999 CA74", -- (MBA-MBA)
		"Sol/53206 1999 CK74", -- (MBA-MBA)
		"Sol/53207 1999 CQ74", -- (MBA-MBA)
		"Sol/53208 1999 CE75", -- (MBA-MBA)
		"Sol/53209 1999 CQ75", -- (MBA-MBA)
		"Sol/53210 1999 CE76", -- (MBA-MBA)
		"Sol/53211 1999 CY77", -- (MBA-MBA)
		"Sol/53212 1999 CD80", -- (MBA-MBA)
		"Sol/53213 1999 CU80", -- (MBA-MBA)
		"Sol/53214 1999 CZ82", -- (MBA-MBA)
		"Sol/53215 1999 CC83", -- (MBA-MBA)
		"Sol/53216 1999 CX83", -- (MBA-MBA)
		"Sol/53217 1999 CS86", -- (MBA-MBA)
		"Sol/53218 1999 CN88", -- (MBA-MBA)
		"Sol/53219 1999 CO88", -- (MBA-MBA)
		"Sol/53220 1999 CM89", -- (MBA-MBA)
		"Sol/53221 1999 CU89", -- (MBA-MBA)
		"Sol/53222 1999 CX92", -- (MBA-MBA)
		"Sol/53223 1999 CX93", -- (MBA-MBA)
		"Sol/53224 1999 CA94", -- (MBA-MBA)
		"Sol/53225 1999 CG94", -- (MBA-MBA)
		"Sol/53226 1999 CB98", -- (MBA-MBA)
		"Sol/53227 1999 CH98", -- (MBA-MBA)
		"Sol/53228 1999 CA100", -- (MBA-MBA)
		"Sol/53229 1999 CL100", -- (MBA-MBA)
		"Sol/53230 1999 CP103", -- (MBA-MBA)
		"Sol/53231 1999 CN112", -- (MBA-MBA)
		"Sol/53232 1999 CD113", -- (MBA-MBA)
		"Sol/53233 1999 CO117", -- (MBA-MBA)
		"Sol/53234 1999 CU117", -- (MBA-MBA)
		"Sol/53235 1999 CZ117", -- (MBA-MBA)
		"Sol/53236 1999 CC118", -- (MBA-MBA)
		"Sol/53237 Simonson", -- (MBA-MBA)
		"Sol/53238 1999 CM121", -- (MBA-MBA)
		"Sol/53239 1999 CE123", -- (MBA-MBA)
		"Sol/53240 1999 CT126", -- (MBA-MBA)
		"Sol/53241 1999 CU128", -- (MBA-MBA)
		"Sol/53242 1999 CH138", -- (MBA-MBA)
		"Sol/53243 1999 CW140", -- (MBA-MBA)
		"Sol/53244 1999 CY145", -- (MBA-MBA)
		"Sol/53245 1999 CH152", -- (MBA-MBA)
		"Sol/53246 1999 DA2", -- (MBA-MBA)
		"Sol/53247 1999 DE2", -- (MBA-MBA)
		"Sol/53248 1999 DA3", -- (MBA-MBA)
		"Sol/53249 1999 DD3", -- (MBA-MBA)
		"Sol/53250 Beucher", -- (MBA-MBA)
		"Sol/53251 1999 EV3", -- (MBA-MBA)
		"Sol/53252 Sardegna", -- (MBA-MBA)
		"Sol/53253 Zeiler", -- (MBA-MBA)
		"Sol/53254 1999 ES10", -- (MBA-MBA)
		"Sol/53255 1999 EE11", -- (MBA-MBA)
		"Sol/53256 Sinitiere", -- (MBA-MBA)
		"Sol/53257 1999 FF", -- (MBA-MBA)
		"Sol/53258 1999 FN", -- (MBA-MBA)
		"Sol/53259 1999 FQ1", -- (MBA-MBA)
		"Sol/53260 1999 FX1", -- (MBA-MBA)
		"Sol/53261 1999 FR4", -- (MBA-MBA)
		"Sol/53262 1999 FE6", -- (MBA-MBA)
		"Sol/53263 1999 FW6", -- (MBA-MBA)
		"Sol/53264 1999 FL8", -- (MBA-MBA)
		"Sol/53265 1999 FB11", -- (MBA-MBA)
		"Sol/53266 1999 FY11", -- (MBA-MBA)
		"Sol/53267 1999 FP17", -- (MBA-MBA)
		"Sol/53268 1999 FU18", -- (MBA-MBA)
		"Sol/53269 1999 FY18", -- (MBA-MBA)
		"Sol/53270 1999 FR22", -- (MBA-MBA)
		"Sol/53271 1999 FJ24", -- (MBA-MBA)
		"Sol/53272 1999 FK24", -- (MBA-MBA)
		"Sol/53273 1999 FZ24", -- (MBA-MBA)
		"Sol/53274 1999 FH25", -- (MBA-MBA)
		"Sol/53275 1999 FN31", -- (MBA-MBA)
		"Sol/53276 1999 FO32", -- (MBA-MBA)
		"Sol/53277 1999 FU32", -- (MBA-MBA)
		"Sol/53278 1999 FH33", -- (MBA-MBA)
		"Sol/53279 1999 FJ33", -- (MBA-MBA)
		"Sol/53280 1999 FN33", -- (MBA-MBA)
		"Sol/53281 1999 FS33", -- (MBA-MBA)
		"Sol/53282 1999 FT34", -- (MBA-MBA)
		"Sol/53283 1999 FG42", -- (MBA-MBA)
		"Sol/53284 1999 FK47", -- (MBA-MBA)
		"Sol/53285 Mojmir", -- (MBA-MBA)
		"Sol/53286 1999 FH57", -- (MBA-MBA)
		"Sol/53287 1999 GR", -- (MBA-MBA)
		"Sol/53288 1999 GO1", -- (MBA-MBA)
		"Sol/53289 1999 GD5", -- (MBA-MBA)
		"Sol/53290 1999 GY8", -- (MBA-MBA)
		"Sol/53291 1999 GQ10", -- (MBA-MBA)
		"Sol/53292 1999 GY10", -- (MBA-MBA)
		"Sol/53293 1999 GA14", -- (MBA-MBA)
		"Sol/53294 1999 GS16", -- (MBA-MBA)
		"Sol/53295 1999 GX20", -- (MBA-MBA)
		"Sol/53296 1999 GJ23", -- (MBA-MBA)
		"Sol/53297 1999 GR23", -- (MBA-MBA)
		"Sol/53298 1999 GF25", -- (MBA-MBA)
		"Sol/53299 1999 GJ26", -- (MBA-MBA)
		"Sol/53300 1999 GD31", -- (MBA-MBA)
		"Sol/53301 1999 GL34", -- (MBA-MBA)
		"Sol/53302 1999 GZ34", -- (MBA-MBA)
		"Sol/53303 1999 GF45", -- (MBA-MBA)
		"Sol/53304 1999 GQ47", -- (MBA-MBA)
		"Sol/53305 1999 GQ53", -- (MBA-MBA)
		"Sol/53306 1999 HA3", -- (MBA-MBA)
		"Sol/53307 1999 HC8", -- (MBA-MBA)
		"Sol/53308 1999 HJ8", -- (MBA-MBA)
		"Sol/53309 1999 HT8", -- (MBA-MBA)
		"Sol/53310 1999 HY9", -- (MBA-MBA)
		"Sol/53312 1999 JZ", -- (MBA-MBA)
		"Sol/53313 1999 JF2", -- (MBA-MBA)
		"Sol/53314 1999 JT2", -- (MBA-MBA)
		"Sol/53315 1999 JD3", -- (MBA-MBA)
		"Sol/53316 Michielford", -- (MBA-MBA)
		"Sol/53317 1999 JJ6", -- (MBA-MBA)
		"Sol/53318 1999 JV7", -- (MBA-MBA)
		"Sol/53320 1999 JW8", -- (MBA-MBA)
		"Sol/53321 1999 JL12", -- (MBA-MBA)
		"Sol/53322 1999 JK15", -- (MBA-MBA)
		"Sol/53323 1999 JV16", -- (MBA-MBA)
		"Sol/53324 1999 JZ18", -- (MBA-MBA)
		"Sol/53325 1999 JN21", -- (MBA-MBA)
		"Sol/53326 1999 JV22", -- (MBA-MBA)
		"Sol/53327 1999 JL23", -- (MBA-MBA)
		"Sol/53328 1999 JS26", -- (MBA-MBA)
		"Sol/53329 1999 JK27", -- (MBA-MBA)
		"Sol/53330 1999 JN32", -- (MBA-MBA)
		"Sol/53331 1999 JW34", -- (MBA-MBA)
		"Sol/53332 1999 JL36", -- (MBA-MBA)
		"Sol/53333 1999 JZ36", -- (MBA-MBA)
		"Sol/53334 1999 JJ41", -- (MBA-MBA)
		"Sol/53335 1999 JL41", -- (MBA-MBA)
		"Sol/53336 1999 JP42", -- (MBA-MBA)
		"Sol/53337 1999 JX42", -- (MBA-MBA)
		"Sol/53338 1999 JY46", -- (MBA-MBA)
		"Sol/53339 1999 JA47", -- (MBA-MBA)
		"Sol/53340 1999 JH47", -- (MBA-MBA)
		"Sol/53341 1999 JP49", -- (MBA-MBA)
		"Sol/53342 1999 JK51", -- (MBA-MBA)
		"Sol/53343 1999 JO54", -- (MBA-MBA)
		"Sol/53344 1999 JX54", -- (MBA-MBA)
		"Sol/53345 1999 JZ54", -- (MBA-MBA)
		"Sol/53346 1999 JE57", -- (MBA-MBA)
		"Sol/53347 1999 JE58", -- (MBA-MBA)
		"Sol/53348 1999 JC59", -- (MBA-MBA)
		"Sol/53349 1999 JM61", -- (MBA-MBA)
		"Sol/53350 1999 JD65", -- (MBA-MBA)
		"Sol/53351 1999 JF66", -- (MBA-MBA)
		"Sol/53352 1999 JL67", -- (MBA-MBA)
		"Sol/53353 1999 JC70", -- (MBA-MBA)
		"Sol/53354 1999 JG70", -- (MBA-MBA)
		"Sol/53355 1999 JD71", -- (MBA-MBA)
		"Sol/53356 1999 JJ71", -- (MBA-MBA)
		"Sol/53357 1999 JM73", -- (MBA-MBA)
		"Sol/53358 1999 JO73", -- (MBA-MBA)
		"Sol/53359 1999 JM74", -- (MBA-MBA)
		"Sol/53360 1999 JU75", -- (MBA-MBA)
		"Sol/53361 1999 JF76", -- (MBA-MBA)
		"Sol/53362 1999 JY76", -- (MBA-MBA)
		"Sol/53363 1999 JD77", -- (MBA-MBA)
		"Sol/53364 1999 JL77", -- (MBA-MBA)
		"Sol/53365 1999 JO78", -- (MBA-MBA)
		"Sol/53366 1999 JU79", -- (MBA-MBA)
		"Sol/53367 1999 JR80", -- (MBA-MBA)
		"Sol/53368 1999 JF81", -- (MBA-MBA)
		"Sol/53369 1999 JQ81", -- (MBA-MBA)
		"Sol/53370 1999 JY81", -- (MBA-MBA)
		"Sol/53371 1999 JA83", -- (MBA-MBA)
		"Sol/53372 1999 JB83", -- (MBA-MBA)
		"Sol/53373 1999 JP83", -- (MBA-MBA)
		"Sol/53374 1999 JC84", -- (MBA-MBA)
		"Sol/53375 1999 JF86", -- (MBA-MBA)
		"Sol/53376 1999 JJ86", -- (MBA-MBA)
		"Sol/53377 1999 JQ86", -- (MBA-MBA)
		"Sol/53378 1999 JO87", -- (MBA-MBA)
		"Sol/53379 1999 JZ88", -- (MBA-MBA)
		"Sol/53380 1999 JS89", -- (MBA-MBA)
		"Sol/53381 1999 JK90", -- (MBA-MBA)
		"Sol/53382 1999 JL91", -- (MBA-MBA)
		"Sol/53383 1999 JO91", -- (MBA-MBA)
		"Sol/53384 1999 JY92", -- (MBA-MBA)
		"Sol/53386 1999 JF93", -- (MBA-MBA)
		"Sol/53387 1999 JF94", -- (MBA-MBA)
		"Sol/53388 1999 JZ95", -- (MBA-MBA)
		"Sol/53389 1999 JZ96", -- (MBA-MBA)
		"Sol/53390 1999 JM100", -- (MBA-MBA)
		"Sol/53391 1999 JX100", -- (MBA-MBA)
		"Sol/53392 1999 JZ100", -- (MBA-MBA)
		"Sol/53393 1999 JA102", -- (MBA-MBA)
		"Sol/53394 1999 JD102", -- (MBA-MBA)
		"Sol/53395 1999 JZ102", -- (MBA-MBA)
		"Sol/53396 1999 JL104", -- (MBA-MBA)
		"Sol/53397 1999 JJ107", -- (MBA-MBA)
		"Sol/53398 1999 JM111", -- (MBA-MBA)
		"Sol/53399 1999 JG112", -- (MBA-MBA)
		"Sol/53400 1999 JB113", -- (MBA-MBA)
		"Sol/53401 1999 JT115", -- (MBA-MBA)
		"Sol/53402 1999 JG119", -- (MBA-MBA)
		"Sol/53403 1999 KM", -- (MBA-MBA)
		"Sol/53404 1999 KX", -- (MBA-MBA)
		"Sol/53405 1999 KX8", -- (MBA-MBA)
		"Sol/53407 1999 KC17", -- (MBA-MBA)
		"Sol/53408 1999 LU6", -- (MBA-MBA)
		"Sol/53410 1999 LL28", -- (MBA-MBA)
		"Sol/53411 1999 LM32", -- (MBA-MBA)
		"Sol/53412 1999 NQ1", -- (MBA-MBA)
		"Sol/53413 1999 NE12", -- (MBA-MBA)
		"Sol/53414 1999 NK19", -- (MBA-MBA)
		"Sol/53415 1999 NC21", -- (MBA-MBA)
		"Sol/53416 1999 NB23", -- (MBA-MBA)
		"Sol/53420 1999 RH4", -- (MBA-MBA)
		"Sol/53423 1999 RC238", -- (MBA-MBA)
		"Sol/53425 1999 SO4", -- (MBA-MBA)
		"Sol/53434 1999 VD25", -- (MBA-MBA)
		"Sol/53437 1999 WL2", -- (MBA-MBA)
		"Sol/53439 1999 WA10", -- (MBA-MBA)
		"Sol/53441 1999 XL77", -- (MBA-MBA)
		"Sol/53442 1999 XU81", -- (MBA-MBA)
		"Sol/53443 1999 XX81", -- (MBA-MBA)
		"Sol/53444 1999 XV90", -- (MBA-MBA)
		"Sol/53445 1999 XB103", -- (MBA-MBA)
		"Sol/53446 1999 XD103", -- (MBA-MBA)
		"Sol/53447 1999 XL105", -- (MBA-MBA)
		"Sol/53448 1999 XT105", -- (MBA-MBA)
		"Sol/53450 1999 XX132", -- (MBA-MBA)
		"Sol/53455 1999 XX139", -- (MBA-MBA)
		"Sol/53458 1999 XH153", -- (MBA-MBA)
		"Sol/53459 1999 XD156", -- (MBA-MBA)
		"Sol/53460 1999 XG174", -- (MBA-MBA)
		"Sol/53461 1999 XS177", -- (MBA-MBA)
		"Sol/53462 1999 XR178", -- (MBA-MBA)
		"Sol/53463 1999 XW196", -- (MBA-MBA)
		"Sol/53464 1999 XG205", -- (MBA-MBA)
		"Sol/53465 1999 XY222", -- (MBA-MBA)
		"Sol/53466 1999 XS230", -- (MBA-MBA)
		"Sol/53467 2000 AD1", -- (MBA-MBA)
		"Sol/53468 Varros", -- (MBA-MBA)
		"Sol/53470 2000 AG16", -- (MBA-MBA)
		"Sol/53471 2000 AU30", -- (MBA-MBA)
		"Sol/53472 2000 AE33", -- (MBA-MBA)
		"Sol/53473 2000 AN39", -- (MBA-MBA)
		"Sol/53474 2000 AC40", -- (MBA-MBA)
		"Sol/53475 2000 AH49", -- (MBA-MBA)
		"Sol/53476 2000 AQ49", -- (MBA-MBA)
		"Sol/53478 2000 AK54", -- (MBA-MBA)
		"Sol/53479 2000 AG56", -- (MBA-MBA)
		"Sol/53480 2000 AM56", -- (MBA-MBA)
		"Sol/53481 2000 AC57", -- (MBA-MBA)
		"Sol/53482 2000 AQ57", -- (MBA-MBA)
		"Sol/53483 2000 AC58", -- (MBA-MBA)
		"Sol/53484 2000 AT58", -- (MBA-MBA)
		"Sol/53485 2000 AU58", -- (MBA-MBA)
		"Sol/53486 2000 AJ59", -- (MBA-MBA)
		"Sol/53487 2000 AQ59", -- (MBA-MBA)
		"Sol/53488 2000 AG61", -- (MBA-MBA)
		"Sol/53489 2000 AJ62", -- (MBA-MBA)
		"Sol/53490 2000 AZ65", -- (MBA-MBA)
		"Sol/53491 2000 AM66", -- (MBA-MBA)
		"Sol/53492 2000 AK67", -- (MBA-MBA)
		"Sol/53493 2000 AP67", -- (MBA-MBA)
		"Sol/53494 2000 AP68", -- (MBA-MBA)
		"Sol/53496 2000 AH74", -- (MBA-MBA)
		"Sol/53497 2000 AV76", -- (MBA-MBA)
		"Sol/53498 2000 AV86", -- (MBA-MBA)
		"Sol/53499 2000 AT87", -- (MBA-MBA)
		"Sol/53500 2000 AQ88", -- (MBA-MBA)
		"Sol/53501 2000 AC95", -- (MBA-MBA)
		"Sol/53502 2000 AG97", -- (MBA-MBA)
		"Sol/53503 2000 AH98", -- (MBA-MBA)
		"Sol/53504 2000 AN98", -- (MBA-MBA)
		"Sol/53505 2000 AL112", -- (MBA-MBA)
		"Sol/53506 2000 AU119", -- (MBA-MBA)
		"Sol/53507 2000 AX120", -- (MBA-MBA)
		"Sol/53508 2000 AO122", -- (MBA-MBA)
		"Sol/53509 2000 AT122", -- (MBA-MBA)
		"Sol/53510 2000 AJ126", -- (MBA-MBA)
		"Sol/53511 2000 AV126", -- (MBA-MBA)
		"Sol/53512 2000 AZ127", -- (MBA-MBA)
		"Sol/53513 2000 AB136", -- (MBA-MBA)
		"Sol/53514 2000 AS136", -- (MBA-MBA)
		"Sol/53515 2000 AT136", -- (MBA-MBA)
		"Sol/53516 2000 AV136", -- (MBA-MBA)
		"Sol/53517 2000 AK137", -- (MBA-MBA)
		"Sol/53518 2000 AR137", -- (MBA-MBA)
		"Sol/53519 2000 AQ142", -- (MBA-MBA)
		"Sol/53520 2000 AQ144", -- (MBA-MBA)
		"Sol/53521 2000 AZ144", -- (MBA-MBA)
		"Sol/53523 2000 AC153", -- (MBA-MBA)
		"Sol/53524 2000 AN153", -- (MBA-MBA)
		"Sol/53525 2000 AN161", -- (MBA-MBA)
		"Sol/53526 2000 AJ162", -- (MBA-MBA)
		"Sol/53527 2000 AM164", -- (MBA-MBA)
		"Sol/53528 2000 AW177", -- (MBA-MBA)
		"Sol/53529 2000 AN198", -- (MBA-MBA)
		"Sol/53531 2000 AD212", -- (MBA-MBA)
		"Sol/53532 2000 AJ212", -- (MBA-MBA)
		"Sol/53533 2000 AA216", -- (MBA-MBA)
		"Sol/53534 2000 AM233", -- (MBA-MBA)
		"Sol/53535 2000 AH237", -- (MBA-MBA)
		"Sol/53536 2000 AE239", -- (MBA-MBA)
		"Sol/53537 Zhangyun", -- (MBA-MBA)
		"Sol/53538 2000 AE240", -- (MBA-MBA)
		"Sol/53539 2000 AO243", -- (MBA-MBA)
		"Sol/53540 2000 AE252", -- (MBA-MBA)
		"Sol/53541 2000 AK252", -- (MBA-MBA)
		"Sol/53542 2000 BE1", -- (MBA-MBA)
		"Sol/53543 2000 BD3", -- (MBA-MBA)
		"Sol/53544 2000 BF3", -- (MBA-MBA)
		"Sol/53545 2000 BT5", -- (MBA-MBA)
		"Sol/53547 2000 BF8", -- (MBA-MBA)
		"Sol/53548 2000 BA14", -- (MBA-MBA)
		"Sol/53549 2000 BN14", -- (MBA-MBA)
		"Sol/53551 2000 BP28", -- (MBA-MBA)
		"Sol/53552 2000 BC33", -- (MBA-MBA)
		"Sol/53553 2000 CB2", -- (MBA-MBA)
		"Sol/53554 2000 CH2", -- (MBA-MBA)
		"Sol/53555 2000 CG5", -- (MBA-MBA)
		"Sol/53556 2000 CW8", -- (MBA-MBA)
		"Sol/53557 2000 CT14", -- (MBA-MBA)
		"Sol/53558 2000 CR17", -- (MBA-MBA)
		"Sol/53559 2000 CJ21", -- (MBA-MBA)
		"Sol/53560 2000 CT21", -- (MBA-MBA)
		"Sol/53561 2000 CM22", -- (MBA-MBA)
		"Sol/53562 2000 CL25", -- (MBA-MBA)
		"Sol/53563 2000 CJ29", -- (MBA-MBA)
		"Sol/53564 2000 CR29", -- (MBA-MBA)
		"Sol/53565 2000 CG30", -- (MBA-MBA)
		"Sol/53566 2000 CU30", -- (MBA-MBA)
		"Sol/53567 2000 CB33", -- (MBA-MBA)
		"Sol/53568 2000 CB34", -- (MBA-MBA)
		"Sol/53569 2000 CF36", -- (MBA-MBA)
		"Sol/53570 2000 CR36", -- (MBA-MBA)
		"Sol/53571 2000 CY36", -- (MBA-MBA)
		"Sol/53572 2000 CM38", -- (MBA-MBA)
		"Sol/53573 2000 CW38", -- (MBA-MBA)
		"Sol/53574 2000 CH41", -- (MBA-MBA)
		"Sol/53575 2000 CN43", -- (MBA-MBA)
		"Sol/53576 2000 CS47", -- (MBA-MBA)
		"Sol/53577 2000 CT47", -- (MBA-MBA)
		"Sol/53578 2000 CM48", -- (MBA-MBA)
		"Sol/53579 2000 CN48", -- (MBA-MBA)
		"Sol/53580 2000 CR48", -- (MBA-MBA)
		"Sol/53581 2000 CY49", -- (MBA-MBA)
		"Sol/53582 2000 CZ49", -- (MBA-MBA)
		"Sol/53583 2000 CR50", -- (MBA-MBA)
		"Sol/53584 2000 CY51", -- (MBA-MBA)
		"Sol/53585 2000 CF52", -- (MBA-MBA)
		"Sol/53586 2000 CA53", -- (MBA-MBA)
		"Sol/53587 2000 CD53", -- (MBA-MBA)
		"Sol/53588 2000 CH53", -- (MBA-MBA)
		"Sol/53589 2000 CQ53", -- (MBA-MBA)
		"Sol/53590 2000 CL54", -- (MBA-MBA)
		"Sol/53591 2000 CY55", -- (MBA-MBA)
		"Sol/53592 2000 CH56", -- (MBA-MBA)
		"Sol/53593 2000 CJ58", -- (MBA-MBA)
		"Sol/53594 2000 CJ62", -- (MBA-MBA)
		"Sol/53595 2000 CK62", -- (MBA-MBA)
		"Sol/53596 2000 CD63", -- (MBA-MBA)
		"Sol/53597 2000 CX63", -- (MBA-MBA)
		"Sol/53598 2000 CF70", -- (MBA-MBA)
		"Sol/53599 2000 CZ70", -- (MBA-MBA)
		"Sol/53600 2000 CA71", -- (MBA-MBA)
		"Sol/53601 2000 CK72", -- (MBA-MBA)
		"Sol/53602 2000 CL72", -- (MBA-MBA)
		"Sol/53603 2000 CF75", -- (MBA-MBA)
		"Sol/53604 2000 CJ75", -- (MBA-MBA)
		"Sol/53605 2000 CY76", -- (MBA-MBA)
		"Sol/53606 2000 CN81", -- (MBA-MBA)
		"Sol/53607 2000 CV81", -- (MBA-MBA)
		"Sol/53608 2000 CC82", -- (MBA-MBA)
		"Sol/53609 2000 CE82", -- (MBA-MBA)
		"Sol/53610 2000 CM82", -- (MBA-MBA)
		"Sol/53611 2000 CQ82", -- (MBA-MBA)
		"Sol/53612 2000 CD85", -- (MBA-MBA)
		"Sol/53613 2000 CP85", -- (MBA-MBA)
		"Sol/53614 2000 CC86", -- (MBA-MBA)
		"Sol/53615 2000 CF86", -- (MBA-MBA)
		"Sol/53616 2000 CS86", -- (MBA-MBA)
		"Sol/53617 2000 CX88", -- (MBA-MBA)
		"Sol/53618 2000 CJ92", -- (MBA-MBA)
		"Sol/53619 2000 CC93", -- (MBA-MBA)
		"Sol/53620 2000 CN93", -- (MBA-MBA)
		"Sol/53621 2000 CO93", -- (MBA-MBA)
		"Sol/53622 2000 CS93", -- (MBA-MBA)
		"Sol/53623 2000 CT93", -- (MBA-MBA)
		"Sol/53624 2000 CT95", -- (MBA-MBA)
		"Sol/53625 2000 CZ96", -- (MBA-MBA)
		"Sol/53626 2000 CE97", -- (MBA-MBA)
		"Sol/53627 2000 CN98", -- (MBA-MBA)
		"Sol/53628 2000 CW101", -- (MBA-MBA)
		"Sol/53629 Andrewpotter", -- (MBA-MBA)
		"Sol/53630 2000 CW116", -- (MBA-MBA)
		"Sol/53631 2000 CD119", -- (MBA-MBA)
		"Sol/53632 2000 CP123", -- (MBA-MBA)
		"Sol/53633 2000 DQ", -- (MBA-MBA)
		"Sol/53634 2000 DF1", -- (MBA-MBA)
		"Sol/53635 2000 DZ3", -- (MBA-MBA)
		"Sol/53636 2000 DD11", -- (MBA-MBA)
		"Sol/53637 2000 DO11", -- (MBA-MBA)
		"Sol/53638 2000 DD13", -- (MBA-MBA)
		"Sol/53639 2000 DJ13", -- (MBA-MBA)
		"Sol/53640 Marche", -- (MBA-MBA)
		"Sol/53641 2000 DD16", -- (MBA-MBA)
		"Sol/53642 2000 DH18", -- (MBA-MBA)
		"Sol/53643 2000 DL18", -- (MBA-MBA)
		"Sol/53644 2000 DS22", -- (MBA-MBA)
		"Sol/53645 2000 DY22", -- (MBA-MBA)
		"Sol/53646 2000 DS23", -- (MBA-MBA)
		"Sol/53647 2000 DE26", -- (MBA-MBA)
		"Sol/53648 2000 DF28", -- (MBA-MBA)
		"Sol/53649 2000 DH40", -- (MBA-MBA)
		"Sol/53650 2000 DD41", -- (MBA-MBA)
		"Sol/53651 2000 DX42", -- (MBA-MBA)
		"Sol/53652 2000 DZ42", -- (MBA-MBA)
		"Sol/53653 2000 DG43", -- (MBA-MBA)
		"Sol/53654 2000 DD51", -- (MBA-MBA)
		"Sol/53655 2000 DC52", -- (MBA-MBA)
		"Sol/53656 2000 DV52", -- (MBA-MBA)
		"Sol/53657 2000 DG53", -- (MBA-MBA)
		"Sol/53658 2000 DQ56", -- (MBA-MBA)
		"Sol/53659 2000 DP57", -- (MBA-MBA)
		"Sol/53660 2000 DT61", -- (MBA-MBA)
		"Sol/53661 2000 DU62", -- (MBA-MBA)
		"Sol/53662 2000 DV62", -- (MBA-MBA)
		"Sol/53663 2000 DX63", -- (MBA-MBA)
		"Sol/53664 2000 DJ64", -- (MBA-MBA)
		"Sol/53665 2000 DV68", -- (MBA-MBA)
		"Sol/53666 2000 DK70", -- (MBA-MBA)
		"Sol/53667 2000 DT70", -- (MBA-MBA)
		"Sol/53668 2000 DY70", -- (MBA-MBA)
		"Sol/53669 2000 DD71", -- (MBA-MBA)
		"Sol/53670 2000 DJ71", -- (MBA-MBA)
		"Sol/53671 2000 DO71", -- (MBA-MBA)
		"Sol/53672 2000 DS71", -- (MBA-MBA)
		"Sol/53673 2000 DT71", -- (MBA-MBA)
		"Sol/53674 2000 DU71", -- (MBA-MBA)
		"Sol/53675 2000 DC73", -- (MBA-MBA)
		"Sol/53676 2000 DU73", -- (MBA-MBA)
		"Sol/53677 2000 DE75", -- (MBA-MBA)
		"Sol/53678 2000 DQ75", -- (MBA-MBA)
		"Sol/53679 2000 DZ75", -- (MBA-MBA)
		"Sol/53680 2000 DA76", -- (MBA-MBA)
		"Sol/53681 2000 DE76", -- (MBA-MBA)
		"Sol/53682 2000 DO77", -- (MBA-MBA)
		"Sol/53683 2000 DR77", -- (MBA-MBA)
		"Sol/53684 2000 DA78", -- (MBA-MBA)
		"Sol/53685 2000 DX78", -- (MBA-MBA)
		"Sol/53686 2000 DV79", -- (MBA-MBA)
		"Sol/53687 2000 DP80", -- (MBA-MBA)
		"Sol/53688 2000 DV80", -- (MBA-MBA)
		"Sol/53689 2000 DO81", -- (MBA-MBA)
		"Sol/53690 2000 DK83", -- (MBA-MBA)
		"Sol/53691 2000 DM83", -- (MBA-MBA)
		"Sol/53692 2000 DQ84", -- (MBA-MBA)
		"Sol/53693 2000 DC85", -- (MBA-MBA)
		"Sol/53694 2000 DV85", -- (MBA-MBA)
		"Sol/53695 2000 DJ86", -- (MBA-MBA)
		"Sol/53696 2000 DS86", -- (MBA-MBA)
		"Sol/53697 2000 DX86", -- (MBA-MBA)
		"Sol/53698 2000 DW93", -- (MBA-MBA)
		"Sol/53699 2000 DB94", -- (MBA-MBA)
		"Sol/53700 2000 DU94", -- (MBA-MBA)
		"Sol/53701 2000 DA98", -- (MBA-MBA)
		"Sol/53702 2000 DW100", -- (MBA-MBA)
		"Sol/53703 2000 DA101", -- (MBA-MBA)
		"Sol/53704 2000 DN101", -- (MBA-MBA)
		"Sol/53705 2000 DH102", -- (MBA-MBA)
		"Sol/53706 2000 DB103", -- (MBA-MBA)
		"Sol/53707 2000 DC103", -- (MBA-MBA)
		"Sol/53708 2000 DZ103", -- (MBA-MBA)
		"Sol/53709 2000 DS104", -- (MBA-MBA)
		"Sol/53710 2000 DZ107", -- (MBA-MBA)
		"Sol/53711 2000 DP108", -- (MBA-MBA)
		"Sol/53712 2000 DR109", -- (MBA-MBA)
		"Sol/53713 2000 DF110", -- (MBA-MBA)
		"Sol/53714 2000 EY", -- (MBA-MBA)
		"Sol/53715 2000 EB2", -- (MBA-MBA)
		"Sol/53716 2000 EU7", -- (MBA-MBA)
		"Sol/53717 2000 EG10", -- (MBA-MBA)
		"Sol/53718 2000 EB17", -- (MBA-MBA)
		"Sol/53719 2000 EP19", -- (MBA-MBA)
		"Sol/53720 2000 EN24", -- (MBA-MBA)
		"Sol/53721 2000 EO24", -- (MBA-MBA)
		"Sol/53722 2000 ER27", -- (MBA-MBA)
		"Sol/53723 2000 EY29", -- (MBA-MBA)
		"Sol/53724 2000 ET30", -- (MBA-MBA)
		"Sol/53725 2000 EG32", -- (MBA-MBA)
		"Sol/53726 2000 EL34", -- (MBA-MBA)
		"Sol/53727 2000 ET34", -- (MBA-MBA)
		"Sol/53728 2000 ET36", -- (MBA-MBA)
		"Sol/53729 2000 EF37", -- (MBA-MBA)
		"Sol/53730 2000 EL37", -- (MBA-MBA)
		"Sol/53731 2000 EL39", -- (MBA-MBA)
		"Sol/53732 2000 EZ40", -- (MBA-MBA)
		"Sol/53733 2000 EA45", -- (MBA-MBA)
		"Sol/53734 2000 EB46", -- (MBA-MBA)
		"Sol/53735 2000 EQ47", -- (MBA-MBA)
		"Sol/53736 2000 EJ48", -- (MBA-MBA)
		"Sol/53737 2000 EQ48", -- (MBA-MBA)
		"Sol/53738 2000 EZ48", -- (MBA-MBA)
		"Sol/53739 2000 EB49", -- (MBA-MBA)
		"Sol/53740 2000 EN50", -- (MBA-MBA)
		"Sol/53741 2000 ER50", -- (MBA-MBA)
		"Sol/53742 2000 ED55", -- (MBA-MBA)
		"Sol/53743 2000 EX55", -- (MBA-MBA)
		"Sol/53744 2000 ET56", -- (MBA-MBA)
		"Sol/53745 2000 EG57", -- (MBA-MBA)
		"Sol/53746 2000 EM57", -- (MBA-MBA)
		"Sol/53747 2000 EQ57", -- (MBA-MBA)
		"Sol/53748 2000 EW57", -- (MBA-MBA)
		"Sol/53749 2000 EL58", -- (MBA-MBA)
		"Sol/53750 2000 EC61", -- (MBA-MBA)
		"Sol/53751 2000 EN62", -- (MBA-MBA)
		"Sol/53752 2000 EC64", -- (MBA-MBA)
		"Sol/53753 2000 EV66", -- (MBA-MBA)
		"Sol/53754 2000 ED69", -- (MBA-MBA)
		"Sol/53755 2000 EA70", -- (MBA-MBA)
		"Sol/53756 2000 EN70", -- (MBA-MBA)
		"Sol/53757 2000 EP74", -- (MBA-MBA)
		"Sol/53758 2000 ED76", -- (MBA-MBA)
		"Sol/53759 2000 EE76", -- (MBA-MBA)
		"Sol/53760 2000 ET76", -- (MBA-MBA)
		"Sol/53761 2000 EB77", -- (MBA-MBA)
		"Sol/53762 2000 EM79", -- (MBA-MBA)
		"Sol/53763 2000 EH80", -- (MBA-MBA)
		"Sol/53764 2000 EV81", -- (MBA-MBA)
		"Sol/53765 2000 EZ82", -- (MBA-MBA)
		"Sol/53766 2000 EG83", -- (MBA-MBA)
		"Sol/53767 2000 EV84", -- (MBA-MBA)
		"Sol/53768 2000 EW84", -- (MBA-MBA)
		"Sol/53769 2000 EU85", -- (MBA-MBA)
		"Sol/53770 2000 EA86", -- (MBA-MBA)
		"Sol/53771 2000 EL86", -- (MBA-MBA)
		"Sol/53772 2000 EJ87", -- (MBA-MBA)
		"Sol/53773 2000 EA92", -- (MBA-MBA)
		"Sol/53774 2000 EL92", -- (MBA-MBA)
		"Sol/53775 2000 EN92", -- (MBA-MBA)
		"Sol/53776 2000 EO92", -- (MBA-MBA)
		"Sol/53777 2000 EP92", -- (MBA-MBA)
		"Sol/53778 2000 ER92", -- (MBA-MBA)
		"Sol/53779 2000 EV93", -- (MBA-MBA)
		"Sol/53780 2000 ED94", -- (MBA-MBA)
		"Sol/53781 2000 EY94", -- (MBA-MBA)
		"Sol/53782 2000 EZ94", -- (MBA-MBA)
		"Sol/53783 2000 EC95", -- (MBA-MBA)
		"Sol/53784 2000 EJ97", -- (MBA-MBA)
		"Sol/53785 2000 EL97", -- (MBA-MBA)
		"Sol/53786 2000 EM97", -- (MBA-MBA)
		"Sol/53787 2000 EX101", -- (MBA-MBA)
		"Sol/53788 2000 EW103", -- (MBA-MBA)
		"Sol/53790 2000 EV105", -- (MBA-MBA)
		"Sol/53791 2000 EF106", -- (MBA-MBA)
		"Sol/53792 2000 EU109", -- (MBA-MBA)
		"Sol/53793 2000 EX110", -- (MBA-MBA)
		"Sol/53794 2000 EZ110", -- (MBA-MBA)
		"Sol/53795 2000 EB111", -- (MBA-MBA)
		"Sol/53796 2000 EK111", -- (MBA-MBA)
		"Sol/53797 2000 EL111", -- (MBA-MBA)
		"Sol/53798 2000 ER112", -- (MBA-MBA)
		"Sol/53799 2000 EP118", -- (MBA-MBA)
		"Sol/53800 2000 EZ118", -- (MBA-MBA)
		"Sol/53801 2000 EN119", -- (MBA-MBA)
		"Sol/53802 2000 EQ120", -- (MBA-MBA)
		"Sol/53803 2000 EN121", -- (MBA-MBA)
		"Sol/53804 2000 ES127", -- (MBA-MBA)
		"Sol/53805 2000 EH128", -- (MBA-MBA)
		"Sol/53806 2000 EG130", -- (MBA-MBA)
		"Sol/53807 2000 EV130", -- (MBA-MBA)
		"Sol/53808 2000 EH132", -- (MBA-MBA)
		"Sol/53809 2000 EH134", -- (MBA-MBA)
		"Sol/53810 2000 EU134", -- (MBA-MBA)
		"Sol/53811 2000 EV135", -- (MBA-MBA)
		"Sol/53812 2000 EL136", -- (MBA-MBA)
		"Sol/53813 2000 EM136", -- (MBA-MBA)
		"Sol/53814 2000 EH137", -- (MBA-MBA)
		"Sol/53815 2000 EQ137", -- (MBA-MBA)
		"Sol/53816 2000 EV137", -- (MBA-MBA)
		"Sol/53817 Gertrudebacon", -- (MBA-MBA)
		"Sol/53818 Isispogson", -- (MBA-MBA)
		"Sol/53819 2000 ER139", -- (MBA-MBA)
		"Sol/53820 2000 EA140", -- (MBA-MBA)
		"Sol/53821 2000 ET144", -- (MBA-MBA)
		"Sol/53822 2000 EW144", -- (MBA-MBA)
		"Sol/53823 2000 ED145", -- (MBA-MBA)
		"Sol/53824 2000 EV145", -- (MBA-MBA)
		"Sol/53825 2000 EB148", -- (MBA-MBA)
		"Sol/53826 2000 ER148", -- (MBA-MBA)
		"Sol/53827 2000 EH149", -- (MBA-MBA)
		"Sol/53828 2000 ED155", -- (MBA-MBA)
		"Sol/53829 2000 EN156", -- (MBA-MBA)
		"Sol/53830 2000 ED157", -- (MBA-MBA)
		"Sol/53831 2000 ED158", -- (MBA-MBA)
		"Sol/53832 2000 EQ158", -- (MBA-MBA)
		"Sol/53833 2000 EB165", -- (MBA-MBA)
		"Sol/53834 2000 ES179", -- (MBA-MBA)
		"Sol/53835 2000 EK180", -- (MBA-MBA)
		"Sol/53836 2000 EB185", -- (MBA-MBA)
		"Sol/53837 2000 EJ185", -- (MBA-MBA)
		"Sol/53838 2000 EA194", -- (MBA-MBA)
		"Sol/53839 Scholkopf", -- (MBA-MBA)
		"Sol/53840 2000 EE200", -- (MBA-MBA)
		"Sol/53841 2000 FX", -- (MBA-MBA)
		"Sol/53842 2000 FT9", -- (MBA-MBA)
		"Sol/53843 Antjiekrog", -- (MBA-MBA)
		"Sol/53844 2000 FO11", -- (MBA-MBA)
		"Sol/53845 2000 FZ11", -- (MBA-MBA)
		"Sol/53846 2000 FD13", -- (MBA-MBA)
		"Sol/53847 2000 FJ13", -- (MBA-MBA)
		"Sol/53848 2000 FT13", -- (MBA-MBA)
		"Sol/53849 2000 FU15", -- (MBA-MBA)
		"Sol/53850 2000 FP16", -- (MBA-MBA)
		"Sol/53851 2000 FR16", -- (MBA-MBA)
		"Sol/53852 2000 FM17", -- (MBA-MBA)
		"Sol/53853 2000 FN18", -- (MBA-MBA)
		"Sol/53854 2000 FB19", -- (MBA-MBA)
		"Sol/53855 2000 FT19", -- (MBA-MBA)
		"Sol/53856 2000 FF21", -- (MBA-MBA)
		"Sol/53857 2000 FQ21", -- (MBA-MBA)
		"Sol/53858 2000 FT22", -- (MBA-MBA)
		"Sol/53859 2000 FZ23", -- (MBA-MBA)
		"Sol/53860 2000 FV25", -- (MBA-MBA)
		"Sol/53861 2000 FW25", -- (MBA-MBA)
		"Sol/53862 2000 FA26", -- (MBA-MBA)
		"Sol/53863 2000 FJ26", -- (MBA-MBA)
		"Sol/53864 2000 FM28", -- (MBA-MBA)
		"Sol/53865 2000 FS29", -- (MBA-MBA)
		"Sol/53866 2000 FK30", -- (MBA-MBA)
		"Sol/53867 2000 FL30", -- (MBA-MBA)
		"Sol/53868 2000 FP30", -- (MBA-MBA)
		"Sol/53869 2000 FS30", -- (MBA-MBA)
		"Sol/53870 2000 FT30", -- (MBA-MBA)
		"Sol/53871 2000 FN31", -- (MBA-MBA)
		"Sol/53872 2000 FG32", -- (MBA-MBA)
		"Sol/53873 2000 FS32", -- (MBA-MBA)
		"Sol/53874 2000 FB33", -- (MBA-MBA)
		"Sol/53875 2000 FN33", -- (MBA-MBA)
		"Sol/53876 2000 FY34", -- (MBA-MBA)
		"Sol/53877 2000 FS35", -- (MBA-MBA)
		"Sol/53878 2000 FY35", -- (MBA-MBA)
		"Sol/53879 2000 FE36", -- (MBA-MBA)
		"Sol/53880 2000 FJ37", -- (MBA-MBA)
		"Sol/53881 2000 FW37", -- (MBA-MBA)
		"Sol/53882 2000 FN38", -- (MBA-MBA)
		"Sol/53883 2000 FN39", -- (MBA-MBA)
		"Sol/53884 2000 FT39", -- (MBA-MBA)
		"Sol/53885 2000 FX39", -- (MBA-MBA)
		"Sol/53886 2000 FY39", -- (MBA-MBA)
		"Sol/53887 2000 FS40", -- (MBA-MBA)
		"Sol/53888 2000 FW40", -- (MBA-MBA)
		"Sol/53889 2000 FB41", -- (MBA-MBA)
		"Sol/53890 2000 FR41", -- (MBA-MBA)
		"Sol/53891 2000 FM42", -- (MBA-MBA)
		"Sol/53892 2000 FE43", -- (MBA-MBA)
		"Sol/53893 2000 FQ44", -- (MBA-MBA)
		"Sol/53894 2000 FV44", -- (MBA-MBA)
		"Sol/53895 2000 FB46", -- (MBA-MBA)
		"Sol/53896 2000 FL46", -- (MBA-MBA)
		"Sol/53897 2000 FD48", -- (MBA-MBA)
		"Sol/53898 2000 FU48", -- (MBA-MBA)
		"Sol/53899 2000 FM49", -- (MBA-MBA)
		"Sol/53900 2000 FV49", -- (MBA-MBA)
		"Sol/53901 2000 FE50", -- (MBA-MBA)
		"Sol/53902 2000 FW52", -- (MBA-MBA)
		"Sol/53903 2000 FD55", -- (MBA-MBA)
		"Sol/53904 2000 FE56", -- (MBA-MBA)
		"Sol/53905 2000 FY59", -- (MBA-MBA)
		"Sol/53906 2000 FH61", -- (MBA-MBA)
		"Sol/53907 2000 GL1", -- (MBA-MBA)
		"Sol/53908 2000 GT2", -- (MBA-MBA)
		"Sol/53909 2000 GC4", -- (MBA-MBA)
		"Sol/53910 Janfischer", -- (MBA-MBA)
		"Sol/53911 2000 GZ4", -- (MBA-MBA)
		"Sol/53912 2000 GL5", -- (MBA-MBA)
		"Sol/53913 2000 GS6", -- (MBA-MBA)
		"Sol/53914 2000 GO7", -- (MBA-MBA)
		"Sol/53915 2000 GR7", -- (MBA-MBA)
		"Sol/53916 2000 GW7", -- (MBA-MBA)
		"Sol/53917 2000 GP17", -- (MBA-MBA)
		"Sol/53918 2000 GM18", -- (MBA-MBA)
		"Sol/53919 2000 GX18", -- (MBA-MBA)
		"Sol/53920 2000 GA21", -- (MBA-MBA)
		"Sol/53921 2000 GC25", -- (MBA-MBA)
		"Sol/53922 2000 GC27", -- (MBA-MBA)
		"Sol/53923 2000 GW30", -- (MBA-MBA)
		"Sol/53924 2000 GJ37", -- (MBA-MBA)
		"Sol/53925 2000 GF38", -- (MBA-MBA)
		"Sol/53926 2000 GR38", -- (MBA-MBA)
		"Sol/53927 2000 GB39", -- (MBA-MBA)
		"Sol/53928 2000 GT39", -- (MBA-MBA)
		"Sol/53929 2000 GQ40", -- (MBA-MBA)
		"Sol/53930 2000 GO42", -- (MBA-MBA)
		"Sol/53931 2000 GQ42", -- (MBA-MBA)
		"Sol/53932 2000 GB43", -- (MBA-MBA)
		"Sol/53933 2000 GG44", -- (MBA-MBA)
		"Sol/53934 2000 GQ44", -- (MBA-MBA)
		"Sol/53935 2000 GK45", -- (MBA-MBA)
		"Sol/53936 2000 GO45", -- (MBA-MBA)
		"Sol/53937 2000 GS45", -- (MBA-MBA)
		"Sol/53938 2000 GZ45", -- (MBA-MBA)
		"Sol/53939 2000 GM46", -- (MBA-MBA)
		"Sol/53940 2000 GU47", -- (MBA-MBA)
		"Sol/53941 2000 GD48", -- (MBA-MBA)
		"Sol/53942 2000 GH49", -- (MBA-MBA)
		"Sol/53943 2000 GF50", -- (MBA-MBA)
		"Sol/53944 2000 GZ51", -- (MBA-MBA)
		"Sol/53945 2000 GK52", -- (MBA-MBA)
		"Sol/53946 2000 GC53", -- (MBA-MBA)
		"Sol/53947 2000 GY53", -- (MBA-MBA)
		"Sol/53948 2000 GZ53", -- (MBA-MBA)
		"Sol/53949 2000 GO54", -- (MBA-MBA)
		"Sol/53950 2000 GX56", -- (MBA-MBA)
		"Sol/53951 2000 GC58", -- (MBA-MBA)
		"Sol/53952 2000 GF59", -- (MBA-MBA)
		"Sol/53953 2000 GP59", -- (MBA-MBA)
		"Sol/53954 2000 GD60", -- (MBA-MBA)
		"Sol/53955 2000 GJ60", -- (MBA-MBA)
		"Sol/53956 2000 GP60", -- (MBA-MBA)
		"Sol/53957 2000 GJ61", -- (MBA-MBA)
		"Sol/53958 2000 GN61", -- (MBA-MBA)
		"Sol/53959 2000 GY61", -- (MBA-MBA)
		"Sol/53960 2000 GQ62", -- (MBA-MBA)
		"Sol/53961 2000 GB63", -- (MBA-MBA)
		"Sol/53962 2000 GK63", -- (MBA-MBA)
		"Sol/53963 2000 GQ63", -- (MBA-MBA)
		"Sol/53964 2000 GO64", -- (MBA-MBA)
		"Sol/53965 2000 GY64", -- (MBA-MBA)
		"Sol/53966 2000 GA65", -- (MBA-MBA)
		"Sol/53967 2000 GC65", -- (MBA-MBA)
		"Sol/53968 2000 GO65", -- (MBA-MBA)
		"Sol/53969 2000 GV65", -- (MBA-MBA)
		"Sol/53970 2000 GC66", -- (MBA-MBA)
		"Sol/53971 2000 GJ66", -- (MBA-MBA)
		"Sol/53972 2000 GM66", -- (MBA-MBA)
		"Sol/53973 2000 GB67", -- (MBA-MBA)
		"Sol/53974 2000 GD67", -- (MBA-MBA)
		"Sol/53975 2000 GA68", -- (MBA-MBA)
		"Sol/53976 2000 GY69", -- (MBA-MBA)
		"Sol/53977 2000 GM70", -- (MBA-MBA)
		"Sol/53978 2000 GH71", -- (MBA-MBA)
		"Sol/53979 2000 GC73", -- (MBA-MBA)
		"Sol/53980 2000 GK73", -- (MBA-MBA)
		"Sol/53981 2000 GQ73", -- (MBA-MBA)
		"Sol/53982 2000 GG74", -- (MBA-MBA)
		"Sol/53983 2000 GW74", -- (MBA-MBA)
		"Sol/53984 2000 GZ76", -- (MBA-MBA)
		"Sol/53985 2000 GG77", -- (MBA-MBA)
		"Sol/53986 2000 GH77", -- (MBA-MBA)
		"Sol/53987 2000 GR77", -- (MBA-MBA)
		"Sol/53988 2000 GW78", -- (MBA-MBA)
		"Sol/53989 2000 GT79", -- (MBA-MBA)
		"Sol/53990 2000 GZ79", -- (MBA-MBA)
		"Sol/53991 2000 GF81", -- (MBA-MBA)
		"Sol/53992 2000 GJ83", -- (MBA-MBA)
		"Sol/53993 2000 GN83", -- (MBA-MBA)
		"Sol/53994 2000 GS84", -- (MBA-MBA)
		"Sol/53995 2000 GA88", -- (MBA-MBA)
		"Sol/53996 2000 GC88", -- (MBA-MBA)
		"Sol/53997 2000 GD88", -- (MBA-MBA)
		"Sol/53998 2000 GW88", -- (MBA-MBA)
		"Sol/53999 2000 GS89", -- (MBA-MBA)
		
		------------------------------------------
		-- 54000
		------------------------------------------
		
		"Sol/54000 2000 GN90", -- (MBA-MBA)
		"Sol/54001 2000 GP90", -- (MBA-MBA)
		"Sol/54002 2000 GS90", -- (MBA-MBA)
		"Sol/54003 2000 GN91", -- (MBA-MBA)
		"Sol/54004 2000 GP91", -- (MBA-MBA)
		"Sol/54005 2000 GJ93", -- (MBA-MBA)
		"Sol/54006 2000 GM93", -- (MBA-MBA)
		"Sol/54007 2000 GE94", -- (MBA-MBA)
		"Sol/54008 2000 GU94", -- (MBA-MBA)
		"Sol/54009 2000 GN95", -- (MBA-MBA)
		"Sol/54010 2000 GU95", -- (MBA-MBA)
		"Sol/54011 2000 GB96", -- (MBA-MBA)
		"Sol/54012 2000 GQ96", -- (MBA-MBA)
		"Sol/54014 2000 GY97", -- (MBA-MBA)
		"Sol/54015 2000 GC98", -- (MBA-MBA)
		"Sol/54016 2000 GF98", -- (MBA-MBA)
		"Sol/54017 2000 GP98", -- (MBA-MBA)
		"Sol/54018 2000 GO99", -- (MBA-MBA)
		"Sol/54019 2000 GP99", -- (MBA-MBA)
		"Sol/54020 2000 GT99", -- (MBA-MBA)
		"Sol/54021 2000 GU99", -- (MBA-MBA)
		"Sol/54022 2000 GX99", -- (MBA-MBA)
		"Sol/54023 2000 GD100", -- (MBA-MBA)
		"Sol/54024 2000 GS100", -- (MBA-MBA)
		"Sol/54025 2000 GU103", -- (MBA-MBA)
		"Sol/54026 2000 GH104", -- (MBA-MBA)
		"Sol/54027 2000 GT104", -- (MBA-MBA)
		"Sol/54028 2000 GW104", -- (MBA-MBA)
		"Sol/54029 2000 GB105", -- (MBA-MBA)
		"Sol/54030 2000 GF105", -- (MBA-MBA)
		"Sol/54031 2000 GP105", -- (MBA-MBA)
		"Sol/54032 2000 GL106", -- (MBA-MBA)
		"Sol/54033 2000 GV106", -- (MBA-MBA)
		"Sol/54034 2000 GG107", -- (MBA-MBA)
		"Sol/54035 2000 GG109", -- (MBA-MBA)
		"Sol/54036 2000 GP109", -- (MBA-MBA)
		"Sol/54037 2000 GE110", -- (MBA-MBA)
		"Sol/54038 2000 GS110", -- (MBA-MBA)
		"Sol/54039 2000 GW110", -- (MBA-MBA)
		"Sol/54040 2000 GZ112", -- (MBA-MBA)
		"Sol/54041 2000 GQ113", -- (MBA-MBA)
		"Sol/54042 2000 GR113", -- (MBA-MBA)
		"Sol/54043 2000 GC114", -- (MBA-MBA)
		"Sol/54044 2000 GG114", -- (MBA-MBA)
		"Sol/54045 2000 GO115", -- (MBA-MBA)
		"Sol/54046 2000 GK123", -- (MBA-MBA)
		"Sol/54047 2000 GM123", -- (MBA-MBA)
		"Sol/54048 2000 GE125", -- (MBA-MBA)
		"Sol/54049 2000 GO125", -- (MBA-MBA)
		"Sol/54050 2000 GE126", -- (MBA-MBA)
		"Sol/54051 2000 GL126", -- (MBA-MBA)
		"Sol/54052 2000 GQ126", -- (MBA-MBA)
		"Sol/54053 2000 GV126", -- (MBA-MBA)
		"Sol/54054 2000 GK127", -- (MBA-MBA)
		"Sol/54055 2000 GL133", -- (MBA-MBA)
		"Sol/54056 2000 GT133", -- (MBA-MBA)
		"Sol/54057 2000 GF134", -- (MBA-MBA)
		"Sol/54058 2000 GG134", -- (MBA-MBA)
		"Sol/54059 2000 GN134", -- (MBA-MBA)
		"Sol/54060 2000 GR134", -- (MBA-MBA)
		"Sol/54061 2000 GX134", -- (MBA-MBA)
		"Sol/54062 2000 GX135", -- (MBA-MBA)
		"Sol/54063 2000 GC136", -- (MBA-MBA)
		"Sol/54064 2000 GF138", -- (MBA-MBA)
		"Sol/54065 2000 GZ138", -- (MBA-MBA)
		"Sol/54066 2000 GN139", -- (MBA-MBA)
		"Sol/54067 2000 GR140", -- (MBA-MBA)
		"Sol/54068 2000 GD142", -- (MBA-MBA)
		"Sol/54069 2000 GM142", -- (MBA-MBA)
		"Sol/54070 2000 GQ143", -- (MBA-MBA)
		"Sol/54072 2000 GV148", -- (MBA-MBA)
		"Sol/54073 2000 GG149", -- (MBA-MBA)
		"Sol/54074 2000 GV149", -- (MBA-MBA)
		"Sol/54075 2000 GY153", -- (MBA-MBA)
		"Sol/54076 2000 GL154", -- (MBA-MBA)
		"Sol/54077 2000 GA157", -- (MBA-MBA)
		"Sol/54078 2000 GC157", -- (MBA-MBA)
		"Sol/54079 2000 GY157", -- (MBA-MBA)
		"Sol/54080 2000 GA160", -- (MBA-MBA)
		"Sol/54081 2000 GH162", -- (MBA-MBA)
		"Sol/54082 2000 GO162", -- (MBA-MBA)
		"Sol/54083 2000 GQ162", -- (MBA-MBA)
		"Sol/54084 2000 GF163", -- (MBA-MBA)
		"Sol/54085 2000 GY163", -- (MBA-MBA)
		"Sol/54086 2000 GH165", -- (MBA-MBA)
		"Sol/54087 2000 GO172", -- (MBA-MBA)
		"Sol/54088 2000 GR173", -- (MBA-MBA)
		"Sol/54089 2000 GA176", -- (MBA-MBA)
		"Sol/54090 2000 GH178", -- (MBA-MBA)
		"Sol/54091 2000 GD179", -- (MBA-MBA)
		"Sol/54092 2000 GZ180", -- (MBA-MBA)
		"Sol/54093 2000 GC182", -- (MBA-MBA)
		"Sol/54095 2000 HS1", -- (MBA-MBA)
		"Sol/54096 2000 HX1", -- (MBA-MBA)
		"Sol/54097 2000 HZ1", -- (MBA-MBA)
		"Sol/54098 2000 HW3", -- (MBA-MBA)
		"Sol/54099 2000 HF4", -- (MBA-MBA)
		"Sol/54100 2000 HL5", -- (MBA-MBA)
		"Sol/54101 2000 HM5", -- (MBA-MBA)
		"Sol/54103 2000 HX6", -- (MBA-MBA)
		"Sol/54104 2000 HN7", -- (MBA-MBA)
		"Sol/54105 2000 HZ7", -- (MBA-MBA)
		"Sol/54106 2000 HX8", -- (MBA-MBA)
		"Sol/54107 2000 HM9", -- (MBA-MBA)
		"Sol/54108 2000 HU9", -- (MBA-MBA)
		"Sol/54109 2000 HD10", -- (MBA-MBA)
		"Sol/54110 2000 HA11", -- (MBA-MBA)
		"Sol/54111 2000 HP11", -- (MBA-MBA)
		"Sol/54112 2000 HB12", -- (MBA-MBA)
		"Sol/54113 2000 HP12", -- (MBA-MBA)
		"Sol/54114 2000 HZ12", -- (MBA-MBA)
		"Sol/54115 2000 HX15", -- (MBA-MBA)
		"Sol/54116 2000 HT16", -- (MBA-MBA)
		"Sol/54117 2000 HB20", -- (MBA-MBA)
		"Sol/54118 2000 HK21", -- (MBA-MBA)
		"Sol/54119 2000 HW21", -- (MBA-MBA)
		"Sol/54120 2000 HM24", -- (MBA-MBA)
		"Sol/54121 2000 HP24", -- (MBA-MBA)
		"Sol/54122 2000 HO26", -- (MBA-MBA)
		"Sol/54123 2000 HZ26", -- (MBA-MBA)
		"Sol/54124 2000 HK27", -- (MBA-MBA)
		"Sol/54125 2000 HL27", -- (MBA-MBA)
		"Sol/54126 2000 HK29", -- (MBA-MBA)
		"Sol/54127 2000 HN29", -- (MBA-MBA)
		"Sol/54128 2000 HW30", -- (MBA-MBA)
		"Sol/54129 2000 HY30", -- (MBA-MBA)
		"Sol/54130 2000 HE31", -- (MBA-MBA)
		"Sol/54131 2000 HM31", -- (MBA-MBA)
		"Sol/54132 2000 HB32", -- (MBA-MBA)
		"Sol/54134 2000 HK34", -- (MBA-MBA)
		"Sol/54135 2000 HU34", -- (MBA-MBA)
		"Sol/54136 2000 HG35", -- (MBA-MBA)
		"Sol/54137 2000 HA36", -- (MBA-MBA)
		"Sol/54138 2000 HC36", -- (MBA-MBA)
		"Sol/54139 2000 HZ36", -- (MBA-MBA)
		"Sol/54140 2000 HB37", -- (MBA-MBA)
		"Sol/54141 2000 HF37", -- (MBA-MBA)
		"Sol/54142 2000 HL39", -- (MBA-MBA)
		"Sol/54143 2000 HO39", -- (MBA-MBA)
		"Sol/54144 2000 HG40", -- (MBA-MBA)
		"Sol/54145 2000 HN40", -- (MBA-MBA)
		"Sol/54146 2000 HY40", -- (MBA-MBA)
		"Sol/54147 2000 HN41", -- (MBA-MBA)
		"Sol/54148 2000 HS41", -- (MBA-MBA)
		"Sol/54149 2000 HU42", -- (MBA-MBA)
		"Sol/54150 2000 HF43", -- (MBA-MBA)
		"Sol/54151 2000 HO45", -- (MBA-MBA)
		"Sol/54152 2000 HX45", -- (MBA-MBA)
		"Sol/54153 2000 HN46", -- (MBA-MBA)
		"Sol/54154 2000 HQ46", -- (MBA-MBA)
		"Sol/54155 2000 HR46", -- (MBA-MBA)
		"Sol/54156 2000 HK47", -- (MBA-MBA)
		"Sol/54157 2000 HG48", -- (MBA-MBA)
		"Sol/54158 2000 HY48", -- (MBA-MBA)
		"Sol/54159 2000 HJ49", -- (MBA-MBA)
		"Sol/54160 2000 HH51", -- (MBA-MBA)
		"Sol/54161 2000 HO51", -- (MBA-MBA)
		"Sol/54162 2000 HF53", -- (MBA-MBA)
		"Sol/54163 2000 HE54", -- (MBA-MBA)
		"Sol/54164 2000 HH54", -- (MBA-MBA)
		"Sol/54165 2000 HO54", -- (MBA-MBA)
		"Sol/54166 2000 HV54", -- (MBA-MBA)
		"Sol/54167 2000 HZ54", -- (MBA-MBA)
		"Sol/54168 2000 HX56", -- (MBA-MBA)
		"Sol/54169 2000 HF57", -- (MBA-MBA)
		"Sol/54170 2000 HK57", -- (MBA-MBA)
		"Sol/54171 2000 HP57", -- (MBA-MBA)
		"Sol/54172 2000 HF58", -- (MBA-MBA)
		"Sol/54173 2000 HS58", -- (MBA-MBA)
		"Sol/54174 2000 HD59", -- (MBA-MBA)
		"Sol/54175 2000 HB60", -- (MBA-MBA)
		"Sol/54176 2000 HO61", -- (MBA-MBA)
		"Sol/54177 2000 HX61", -- (MBA-MBA)
		"Sol/54178 2000 HY61", -- (MBA-MBA)
		"Sol/54179 2000 HO62", -- (MBA-MBA)
		"Sol/54180 2000 HT63", -- (MBA-MBA)
		"Sol/54181 2000 HR65", -- (MBA-MBA)
		"Sol/54182 Galsarid", -- (MBA-MBA)
		"Sol/54183 2000 HN66", -- (MBA-MBA)
		"Sol/54184 2000 HJ67", -- (MBA-MBA)
		"Sol/54185 2000 HC68", -- (MBA-MBA)
		"Sol/54186 2000 HG68", -- (MBA-MBA)
		"Sol/54187 2000 HR74", -- (MBA-MBA)
		"Sol/54188 2000 HB75", -- (MBA-MBA)
		"Sol/54189 2000 HQ75", -- (MBA-MBA)
		"Sol/54190 2000 HT75", -- (MBA-MBA)
		"Sol/54191 2000 HE76", -- (MBA-MBA)
		"Sol/54192 2000 HH76", -- (MBA-MBA)
		"Sol/54193 2000 HN76", -- (MBA-MBA)
		"Sol/54194 2000 HV76", -- (MBA-MBA)
		"Sol/54195 2000 HW77", -- (MBA-MBA)
		"Sol/54196 2000 HH78", -- (MBA-MBA)
		"Sol/54197 2000 HM78", -- (MBA-MBA)
		"Sol/54198 2000 HJ79", -- (MBA-MBA)
		"Sol/54199 2000 HP79", -- (MBA-MBA)
		"Sol/54200 2000 HK80", -- (MBA-MBA)
		"Sol/54201 2000 HO80", -- (MBA-MBA)
		"Sol/54202 2000 HQ80", -- (MBA-MBA)
		"Sol/54203 2000 HR80", -- (MBA-MBA)
		"Sol/54204 2000 HX80", -- (MBA-MBA)
		"Sol/54205 2000 HY82", -- (MBA-MBA)
		"Sol/54206 2000 HM83", -- (MBA-MBA)
		"Sol/54207 2000 HY83", -- (MBA-MBA)
		"Sol/54208 2000 HX85", -- (MBA-MBA)
		"Sol/54209 2000 HD86", -- (MBA-MBA)
		"Sol/54210 2000 HV87", -- (MBA-MBA)
		"Sol/54211 2000 HW88", -- (MBA-MBA)
		"Sol/54212 2000 HJ89", -- (MBA-MBA)
		"Sol/54213 2000 HZ89", -- (MBA-MBA)
		"Sol/54214 2000 HP92", -- (MBA-MBA)
		"Sol/54215 2000 HR95", -- (MBA-MBA)
		"Sol/54216 2000 HQ96", -- (MBA-MBA)
		"Sol/54217 2000 HW96", -- (MBA-MBA)
		"Sol/54219 2000 HC99", -- (MBA-MBA)
		"Sol/54220 2000 HJ100", -- (MBA-MBA)
		"Sol/54221 2000 HN100", -- (MBA-MBA)
		"Sol/54222 2000 JF", -- (MBA-MBA)
		"Sol/54223 2000 JU", -- (MBA-MBA)
		"Sol/54224 2000 JM6", -- (MBA-MBA)
		"Sol/54225 2000 JU7", -- (MBA-MBA)
		"Sol/54226 2000 JA10", -- (MBA-MBA)
		"Sol/54227 2000 JE11", -- (MBA-MBA)
		"Sol/54228 2000 JA12", -- (MBA-MBA)
		"Sol/54229 2000 JA13", -- (MBA-MBA)
		"Sol/54230 2000 JO13", -- (MBA-MBA)
		"Sol/54231 2000 JO14", -- (MBA-MBA)
		"Sol/54232 2000 JL15", -- (MBA-MBA)
		"Sol/54233 2000 JZ15", -- (MBA-MBA)
		"Sol/54235 2000 JO16", -- (MBA-MBA)
		"Sol/54236 2000 JH17", -- (MBA-MBA)
		"Sol/54237 Hiroshimanabe", -- (MBA-MBA)
		"Sol/54238 2000 JD19", -- (MBA-MBA)
		"Sol/54239 2000 JF19", -- (MBA-MBA)
		"Sol/54240 2000 JR19", -- (MBA-MBA)
		"Sol/54241 2000 JY19", -- (MBA-MBA)
		"Sol/54242 2000 JC20", -- (MBA-MBA)
		"Sol/54243 2000 JG20", -- (MBA-MBA)
		"Sol/54244 2000 JR20", -- (MBA-MBA)
		"Sol/54245 2000 JE21", -- (MBA-MBA)
		"Sol/54246 2000 JF21", -- (MBA-MBA)
		"Sol/54247 2000 JN24", -- (MBA-MBA)
		"Sol/54248 2000 JH25", -- (MBA-MBA)
		"Sol/54249 2000 JV25", -- (MBA-MBA)
		"Sol/54250 2000 JC26", -- (MBA-MBA)
		"Sol/54251 2000 JO26", -- (MBA-MBA)
		"Sol/54252 2000 JV26", -- (MBA-MBA)
		"Sol/54253 2000 JP27", -- (MBA-MBA)
		"Sol/54254 2000 JQ27", -- (MBA-MBA)
		"Sol/54255 2000 JL28", -- (MBA-MBA)
		"Sol/54256 2000 JC30", -- (MBA-MBA)
		"Sol/54257 2000 JK30", -- (MBA-MBA)
		"Sol/54258 2000 JV30", -- (MBA-MBA)
		"Sol/54259 2000 JC32", -- (MBA-MBA)
		"Sol/54260 2000 JF32", -- (MBA-MBA)
		"Sol/54261 2000 JV32", -- (MBA-MBA)
		"Sol/54262 2000 JX32", -- (MBA-MBA)
		"Sol/54263 2000 JD33", -- (MBA-MBA)
		"Sol/54264 2000 JN33", -- (MBA-MBA)
		"Sol/54265 2000 JS33", -- (MBA-MBA)
		"Sol/54266 2000 JC34", -- (MBA-MBA)
		"Sol/54267 2000 JD35", -- (MBA-MBA)
		"Sol/54268 2000 JR35", -- (MBA-MBA)
		"Sol/54269 2000 JZ36", -- (MBA-MBA)
		"Sol/54270 2000 JC39", -- (MBA-MBA)
		"Sol/54271 2000 JD39", -- (MBA-MBA)
		"Sol/54272 2000 JT40", -- (MBA-MBA)
		"Sol/54273 2000 JC41", -- (MBA-MBA)
		"Sol/54274 2000 JK42", -- (MBA-MBA)
		"Sol/54275 2000 JF43", -- (MBA-MBA)
		"Sol/54276 2000 JG45", -- (MBA-MBA)
		"Sol/54277 2000 JD46", -- (MBA-MBA)
		"Sol/54278 2000 JZ46", -- (MBA-MBA)
		"Sol/54279 2000 JC47", -- (MBA-MBA)
		"Sol/54280 2000 JF47", -- (MBA-MBA)
		"Sol/54281 2000 JP47", -- (MBA-MBA)
		"Sol/54282 2000 JX47", -- (MBA-MBA)
		"Sol/54283 2000 JG48", -- (MBA-MBA)
		"Sol/54284 2000 JM50", -- (MBA-MBA)
		"Sol/54285 2000 JR50", -- (MBA-MBA)
		"Sol/54286 2000 JD51", -- (MBA-MBA)
		"Sol/54287 2000 JE51", -- (MBA-MBA)
		"Sol/54289 2000 JE56", -- (MBA-MBA)
		"Sol/54290 2000 JM56", -- (MBA-MBA)
		"Sol/54291 2000 JD57", -- (MBA-MBA)
		"Sol/54292 2000 JT58", -- (MBA-MBA)
		"Sol/54293 2000 JB59", -- (MBA-MBA)
		"Sol/54294 2000 JC59", -- (MBA-MBA)
		"Sol/54295 2000 JO59", -- (MBA-MBA)
		"Sol/54296 2000 JN60", -- (MBA-MBA)
		"Sol/54297 2000 JA61", -- (MBA-MBA)
		"Sol/54298 2000 JE62", -- (MBA-MBA)
		"Sol/54299 2000 JV62", -- (MBA-MBA)
		"Sol/54300 2000 JZ63", -- (MBA-MBA)
		"Sol/54301 2000 JG64", -- (MBA-MBA)
		"Sol/54302 2000 JA66", -- (MBA-MBA)
		"Sol/54303 2000 JD66", -- (MBA-MBA)
		"Sol/54304 2000 JE66", -- (MBA-MBA)
		"Sol/54305 2000 JB69", -- (MBA-MBA)
		"Sol/54306 2000 JC70", -- (MBA-MBA)
		"Sol/54307 2000 JT71", -- (MBA-MBA)
		"Sol/54308 2000 JF73", -- (MBA-MBA)
		"Sol/54309 2000 JN73", -- (MBA-MBA)
		"Sol/54310 2000 JO73", -- (MBA-MBA)
		"Sol/54311 2000 JR73", -- (MBA-MBA)
		"Sol/54312 2000 JZ73", -- (MBA-MBA)
		"Sol/54313 2000 JL75", -- (MBA-MBA)
		"Sol/54314 2000 JS75", -- (MBA-MBA)
		"Sol/54315 2000 JU75", -- (MBA-MBA)
		"Sol/54316 2000 JV75", -- (MBA-MBA)
		"Sol/54317 2000 JD76", -- (MBA-MBA)
		"Sol/54318 2000 JF76", -- (MBA-MBA)
		"Sol/54319 2000 JG76", -- (MBA-MBA)
		"Sol/54320 2000 JL80", -- (MBA-MBA)
		"Sol/54321 2000 JA81", -- (MBA-MBA)
		"Sol/54322 2000 JZ83", -- (MBA-MBA)
		"Sol/54323 2000 JQ86", -- (MBA-MBA)
		"Sol/54324 2000 KO3", -- (MBA-MBA)
		"Sol/54326 2000 KY3", -- (MBA-MBA)
		"Sol/54327 2000 KB4", -- (MBA-MBA)
		"Sol/54328 2000 KO5", -- (MBA-MBA)
		"Sol/54330 2000 KH7", -- (MBA-MBA)
		"Sol/54331 2000 KS7", -- (MBA-MBA)
		"Sol/54332 2000 KQ9", -- (MBA-MBA)
		"Sol/54333 2000 KJ10", -- (MBA-MBA)
		"Sol/54334 2000 KS10", -- (MBA-MBA)
		"Sol/54335 2000 KJ12", -- (MBA-MBA)
		"Sol/54336 2000 KU13", -- (MBA-MBA)
		"Sol/54337 2000 KL15", -- (MBA-MBA)
		"Sol/54338 2000 KN18", -- (MBA-MBA)
		"Sol/54339 2000 KA19", -- (MBA-MBA)
		"Sol/54340 2000 KX22", -- (MBA-MBA)
		"Sol/54341 2000 KD24", -- (MBA-MBA)
		"Sol/54342 2000 KF24", -- (MBA-MBA)
		"Sol/54343 2000 KY26", -- (MBA-MBA)
		"Sol/54344 2000 KK27", -- (MBA-MBA)
		"Sol/54345 2000 KS28", -- (MBA-MBA)
		"Sol/54346 2000 KZ28", -- (MBA-MBA)
		"Sol/54347 2000 KB29", -- (MBA-MBA)
		"Sol/54349 2000 KX29", -- (MBA-MBA)
		"Sol/54350 2000 KO30", -- (MBA-MBA)
		"Sol/54351 2000 KV30", -- (MBA-MBA)
		"Sol/54352 2000 KK31", -- (MBA-MBA)
		"Sol/54353 2000 KH32", -- (MBA-MBA)
		"Sol/54354 2000 KO32", -- (MBA-MBA)
		"Sol/54355 2000 KJ33", -- (MBA-MBA)
		"Sol/54356 2000 KK33", -- (MBA-MBA)
		"Sol/54357 2000 KN33", -- (MBA-MBA)
		"Sol/54358 2000 KM35", -- (MBA-MBA)
		"Sol/54359 2000 KD36", -- (MBA-MBA)
		"Sol/54360 2000 KK36", -- (MBA-MBA)
		"Sol/54361 2000 KM37", -- (MBA-MBA)
		"Sol/54363 2000 KH39", -- (MBA-MBA)
		"Sol/54364 2000 KN42", -- (MBA-MBA)
		"Sol/54365 2000 KO42", -- (MBA-MBA)
		"Sol/54366 2000 KL43", -- (MBA-MBA)
		"Sol/54367 2000 KL48", -- (MBA-MBA)
		"Sol/54368 2000 KM50", -- (MBA-MBA)
		"Sol/54369 2000 KS50", -- (MBA-MBA)
		"Sol/54370 2000 KT50", -- (MBA-MBA)
		"Sol/54371 2000 KC52", -- (MBA-MBA)
		"Sol/54372 2000 KN53", -- (MBA-MBA)
		"Sol/54373 2000 KZ53", -- (MBA-MBA)
		"Sol/54374 2000 KM55", -- (MBA-MBA)
		"Sol/54375 2000 KO55", -- (MBA-MBA)
		"Sol/54376 2000 KV56", -- (MBA-MBA)
		"Sol/54377 2000 KE58", -- (MBA-MBA)
		"Sol/54378 2000 KB60", -- (MBA-MBA)
		"Sol/54379 2000 KA61", -- (MBA-MBA)
		"Sol/54380 2000 KR61", -- (MBA-MBA)
		"Sol/54381 2000 KD62", -- (MBA-MBA)
		"Sol/54382 2000 KM62", -- (MBA-MBA)
		"Sol/54383 2000 KC63", -- (MBA-MBA)
		"Sol/54384 2000 KU63", -- (MBA-MBA)
		"Sol/54385 2000 KB64", -- (MBA-MBA)
		"Sol/54386 2000 KD64", -- (MBA-MBA)
		"Sol/54387 2000 KF64", -- (MBA-MBA)
		"Sol/54388 2000 KD65", -- (MBA-MBA)
		"Sol/54389 2000 KS65", -- (MBA-MBA)
		"Sol/54390 2000 KZ66", -- (MBA-MBA)
		"Sol/54392 2000 KH70", -- (MBA-MBA)
		"Sol/54393 2000 KX72", -- (MBA-MBA)
		"Sol/54394 2000 KB73", -- (MBA-MBA)
		"Sol/54395 2000 KD75", -- (MBA-MBA)
		"Sol/54396 2000 KW78", -- (MBA-MBA)
		"Sol/54397 2000 KC80", -- (MBA-MBA)
		"Sol/54398 2000 KP82", -- (MBA-MBA)
		"Sol/54399 2000 KV82", -- (MBA-MBA)
		"Sol/54400 2000 LD", -- (MBA-MBA)
		"Sol/54402 2000 LA2", -- (MBA-MBA)
		"Sol/54403 2000 LD2", -- (MBA-MBA)
		"Sol/54404 2000 LO3", -- (MBA-MBA)
		"Sol/54405 2000 LL4", -- (MBA-MBA)
		"Sol/54406 2000 LR4", -- (MBA-MBA)
		"Sol/54407 2000 LU6", -- (MBA-MBA)
		"Sol/54408 2000 LZ6", -- (MBA-MBA)
		"Sol/54409 2000 LD8", -- (MBA-MBA)
		"Sol/54410 2000 LG9", -- (MBA-MBA)
		"Sol/54411 Bobestelle", -- (MBA-MBA)
		"Sol/54412 2000 LU10", -- (MBA-MBA)
		"Sol/54413 2000 LL11", -- (MBA-MBA)
		"Sol/54414 2000 LA13", -- (MBA-MBA)
		"Sol/54415 2000 LR13", -- (MBA-MBA)
		"Sol/54416 2000 LR14", -- (MBA-MBA)
		"Sol/54417 2000 LH17", -- (MBA-MBA)
		"Sol/54418 2000 LO17", -- (MBA-MBA)
		"Sol/54419 2000 LA20", -- (MBA-MBA)
		"Sol/54420 2000 LT20", -- (MBA-MBA)
		"Sol/54421 2000 LG23", -- (MBA-MBA)
		"Sol/54422 2000 LK23", -- (MBA-MBA)
		"Sol/54424 2000 LP24", -- (MBA-MBA)
		"Sol/54425 2000 LX24", -- (MBA-MBA)
		"Sol/54426 2000 LR25", -- (MBA-MBA)
		"Sol/54427 2000 LG27", -- (MBA-MBA)
		"Sol/54428 2000 LN27", -- (MBA-MBA)
		"Sol/54429 2000 LN28", -- (MBA-MBA)
		"Sol/54430 2000 LZ29", -- (MBA-MBA)
		"Sol/54431 2000 LA31", -- (MBA-MBA)
		"Sol/54432 2000 LG31", -- (MBA-MBA)
		"Sol/54433 2000 LH32", -- (MBA-MBA)
		"Sol/54434 2000 LU33", -- (MBA-MBA)
		"Sol/54435 2000 LM35", -- (MBA-MBA)
		"Sol/54436 2000 LK36", -- (MBA-MBA)
		"Sol/54437 2000 MW", -- (MBA-MBA)
		"Sol/54438 2000 MB2", -- (MBA-MBA)
		"Sol/54439 Topeka", -- (MBA-MBA)
		"Sol/54440 2000 MP3", -- (MBA-MBA)
		"Sol/54441 2000 MP5", -- (MBA-MBA)
		"Sol/54442 2000 MS5", -- (MBA-MBA)
		"Sol/54443 2000 MT5", -- (MBA-MBA)
		"Sol/54445 2000 MW5", -- (MBA-MBA)
		"Sol/54446 2000 MY5", -- (MBA-MBA)
		"Sol/54447 2000 NX1", -- (MBA-MBA)
		"Sol/54448 2000 NZ2", -- (MBA-MBA)
		"Sol/54449 2000 NY7", -- (MBA-MBA)
		"Sol/54450 2000 NT10", -- (MBA-MBA)
		"Sol/54451 2000 NV10", -- (MBA-MBA)
		"Sol/54452 2000 NX13", -- (MBA-MBA)
		"Sol/54453 2000 NL15", -- (MBA-MBA)
		"Sol/54454 2000 NA16", -- (MBA-MBA)
		"Sol/54455 2000 NW16", -- (MBA-MBA)
		"Sol/54456 2000 NJ17", -- (MBA-MBA)
		"Sol/54457 2000 NC24", -- (MBA-MBA)
		"Sol/54458 2000 NM24", -- (MBA-MBA)
		"Sol/54459 2000 NX24", -- (MBA-MBA)
		"Sol/54460 2000 NU28", -- (MBA-MBA)
		"Sol/54461 2000 NA29", -- (MBA-MBA)
		"Sol/54462 2000 NC29", -- (MBA-MBA)
		"Sol/54463 2000 OS1", -- (MBA-MBA)
		"Sol/54464 2000 OX1", -- (MBA-MBA)
		"Sol/54465 2000 OE4", -- (MBA-MBA)
		"Sol/54466 2000 OO4", -- (MBA-MBA)
		"Sol/54467 2000 OE6", -- (MBA-MBA)
		"Sol/54468 2000 OA7", -- (MBA-MBA)
		"Sol/54469 2000 OM8", -- (MBA-MBA)
		"Sol/54470 2000 OE10", -- (MBA-MBA)
		"Sol/54471 2000 OC11", -- (MBA-MBA)
		"Sol/54472 2000 OL11", -- (MBA-MBA)
		"Sol/54473 2000 OK13", -- (MBA-MBA)
		"Sol/54474 2000 OV13", -- (MBA-MBA)
		"Sol/54475 2000 OC16", -- (MBA-MBA)
		"Sol/54476 2000 OK16", -- (MBA-MBA)
		"Sol/54477 2000 OM17", -- (MBA-MBA)
		"Sol/54478 2000 OG23", -- (MBA-MBA)
		"Sol/54479 2000 OX23", -- (MBA-MBA)
		"Sol/54480 2000 OB24", -- (MBA-MBA)
		"Sol/54481 2000 OB25", -- (MBA-MBA)
		"Sol/54482 2000 OE25", -- (MBA-MBA)
		"Sol/54483 2000 OF26", -- (MBA-MBA)
		"Sol/54484 2000 OJ26", -- (MBA-MBA)
		"Sol/54485 2000 OR27", -- (MBA-MBA)
		"Sol/54486 2000 OO29", -- (MBA-MBA)
		"Sol/54487 2000 OD30", -- (MBA-MBA)
		"Sol/54488 2000 OG32", -- (MBA-MBA)
		"Sol/54489 2000 OZ32", -- (MBA-MBA)
		"Sol/54490 2000 ON34", -- (MBA-MBA)
		"Sol/54491 2000 OD35", -- (MBA-MBA)
		"Sol/54492 2000 OB36", -- (MBA-MBA)
		"Sol/54493 2000 OP37", -- (MBA-MBA)
		"Sol/54495 2000 OL38", -- (MBA-MBA)
		"Sol/54496 2000 OT40", -- (MBA-MBA)
		"Sol/54497 2000 OF41", -- (MBA-MBA)
		"Sol/54498 2000 OK41", -- (MBA-MBA)
		"Sol/54499 2000 OS41", -- (MBA-MBA)
		"Sol/54500 2000 OR44", -- (MBA-MBA)
		"Sol/54501 2000 OB52", -- (MBA-MBA)
		"Sol/54502 2000 OX52", -- (MBA-MBA)
		"Sol/54503 2000 OV53", -- (MBA-MBA)
		"Sol/54504 2000 OV54", -- (MBA-MBA)
		"Sol/54505 2000 OK55", -- (MBA-MBA)
		"Sol/54506 2000 OA57", -- (MBA-MBA)
		"Sol/54507 2000 OD59", -- (MBA-MBA)
		"Sol/54508 2000 PD4", -- (MBA-MBA)
		"Sol/54510 Yakagehonjin", -- (MBA-MBA)
		"Sol/54511 2000 PX10", -- (MBA-MBA)
		"Sol/54512 2000 PO11", -- (MBA-MBA)
		"Sol/54513 2000 PS11", -- (MBA-MBA)
		"Sol/54515 2000 PH19", -- (MBA-MBA)
		"Sol/54516 2000 PB20", -- (MBA-MBA)
		"Sol/54517 2000 PK21", -- (MBA-MBA)
		"Sol/54518 2000 PH28", -- (MBA-MBA)
		"Sol/54519 2000 PF29", -- (MBA-MBA)
		"Sol/54521 Aladdin", -- (MBA-MBA)
		"Sol/54522 Menaechmus", -- (MBA-MBA)
		"Sol/54523 2000 QV2", -- (MBA-MBA)
		"Sol/54524 2000 QX2", -- (MBA-MBA)
		"Sol/54525 2000 QZ3", -- (MBA-MBA)
		"Sol/54527 2000 QJ16", -- (MBA-MBA)
		"Sol/54528 2000 QF18", -- (MBA-MBA)
		"Sol/54529 2000 QW20", -- (MBA-MBA)
		"Sol/54530 2000 QN26", -- (MBA-MBA)
		"Sol/54531 2000 QH33", -- (MBA-MBA)
		"Sol/54532 2000 QR35", -- (MBA-MBA)
		"Sol/54534 2000 QE39", -- (MBA-MBA)
		"Sol/54535 2000 QJ39", -- (MBA-MBA)
		"Sol/54536 2000 QD46", -- (MBA-MBA)
		"Sol/54537 2000 QD49", -- (MBA-MBA)
		"Sol/54538 2000 QC51", -- (MBA-MBA)
		"Sol/54539 2000 QR56", -- (MBA-MBA)
		"Sol/54540 2000 QQ58", -- (MBA-MBA)
		"Sol/54541 2000 QW58", -- (MBA-MBA)
		"Sol/54542 2000 QO59", -- (MBA-MBA)
		"Sol/54543 2000 QC60", -- (MBA-MBA)
		"Sol/54544 2000 QK62", -- (MBA-MBA)
		"Sol/54545 2000 QS64", -- (MBA-MBA)
		"Sol/54546 2000 QQ69", -- (MBA-MBA)
		"Sol/54548 2000 QO76", -- (MBA-MBA)
		"Sol/54549 2000 QX84", -- (MBA-MBA)
		"Sol/54550 2000 QA87", -- (MBA-MBA)
		"Sol/54551 2000 QX87", -- (MBA-MBA)
		"Sol/54552 2000 QO100", -- (MBA-MBA)
		"Sol/54553 2000 QE103", -- (MBA-MBA)
		"Sol/54554 2000 QS105", -- (MBA-MBA)
		"Sol/54555 2000 QK112", -- (MBA-MBA)
		"Sol/54556 2000 QX116", -- (MBA-MBA)
		"Sol/54557 2000 QG119", -- (MBA-MBA)
		"Sol/54558 2000 QR125", -- (MBA-MBA)
		"Sol/54559 2000 QR128", -- (MBA-MBA)
		"Sol/54560 2000 QM132", -- (MBA-MBA)
		"Sol/54561 2000 QH135", -- (MBA-MBA)
		"Sol/54562 2000 QU140", -- (MBA-MBA)
		"Sol/54563 Kinokonasu", -- (MBA-MBA)
		"Sol/54564 2000 QZ148", -- (MBA-MBA)
		"Sol/54565 2000 QK149", -- (MBA-MBA)
		"Sol/54566 2000 QW151", -- (MBA-MBA)
		"Sol/54568 2000 QO152", -- (MBA-MBA)
		"Sol/54569 2000 QV152", -- (MBA-MBA)
		"Sol/54570 2000 QB154", -- (MBA-MBA)
		"Sol/54571 2000 QG155", -- (MBA-MBA)
		"Sol/54572 2000 QL155", -- (MBA-MBA)
		"Sol/54573 2000 QP155", -- (MBA-MBA)
		"Sol/54574 2000 QL157", -- (MBA-MBA)
		"Sol/54575 2000 QY157", -- (MBA-MBA)
		"Sol/54576 2000 QE159", -- (MBA-MBA)
		"Sol/54577 2000 QA160", -- (MBA-MBA)
		"Sol/54578 2000 QK161", -- (MBA-MBA)
		"Sol/54579 2000 QA165", -- (MBA-MBA)
		"Sol/54580 2000 QE168", -- (MBA-MBA)
		"Sol/54583 2000 QT180", -- (MBA-MBA)
		"Sol/54584 2000 QC181", -- (MBA-MBA)
		"Sol/54585 2000 QJ187", -- (MBA-MBA)
		"Sol/54586 2000 QV188", -- (MBA-MBA)
		"Sol/54587 2000 QM189", -- (MBA-MBA)
		"Sol/54588 2000 QE192", -- (MBA-MBA)
		"Sol/54589 2000 QF195", -- (MBA-MBA)
		"Sol/54590 2000 QA202", -- (MBA-MBA)
		"Sol/54591 2000 QC202", -- (MBA-MBA)
		"Sol/54592 2000 QA216", -- (MBA-MBA)
		"Sol/54593 2000 QR219", -- (MBA-MBA)
		"Sol/54594 2000 QZ220", -- (MBA-MBA)
		"Sol/54595 2000 QZ222", -- (MBA-MBA)
		"Sol/54597 2000 QZ229", -- (MBA-MBA)
		"Sol/54600 2000 RU8", -- (MBA-MBA)
		"Sol/54601 2000 RZ13", -- (MBA-MBA)
		"Sol/54602 2000 RB15", -- (MBA-MBA)
		"Sol/54603 2000 RF16", -- (MBA-MBA)
		"Sol/54604 2000 RG18", -- (MBA-MBA)
		"Sol/54605 2000 RP26", -- (MBA-MBA)
		"Sol/54606 2000 RA28", -- (MBA-MBA)
		"Sol/54607 2000 RX28", -- (MBA-MBA)
		"Sol/54608 2000 RH33", -- (MBA-MBA)
		"Sol/54609 2000 RN36", -- (MBA-MBA)
		"Sol/54610 2000 RG52", -- (MBA-MBA)
		"Sol/54611 2000 RO63", -- (MBA-MBA)
		"Sol/54612 2000 RA68", -- (MBA-MBA)
		"Sol/54613 2000 RD80", -- (MBA-MBA)
		"Sol/54615 2000 RF87", -- (MBA-MBA)
		"Sol/54617 2000 RS98", -- (MBA-MBA)
		"Sol/54619 2000 SS3", -- (MBA-MBA)
		"Sol/54620 2000 ST8", -- (MBA-MBA)
		"Sol/54621 2000 SS12", -- (MBA-MBA)
		"Sol/54623 2000 SR34", -- (MBA-MBA)
		"Sol/54627 2000 SN72", -- (MBA-MBA)
		"Sol/54629 2000 SL98", -- (MBA-MBA)
		"Sol/54633 2000 SL130", -- (MBA-MBA)
		"Sol/54635 2000 SE132", -- (MBA-MBA)
		"Sol/54636 2000 SX140", -- (MBA-MBA)
		"Sol/54637 2000 SL141", -- (MBA-MBA)
		"Sol/54639 2000 SR184", -- (MBA-MBA)
		"Sol/54641 2000 SA242", -- (MBA-MBA)
		"Sol/54642 2000 SH243", -- (MBA-MBA)
		"Sol/54651 2000 SF327", -- (MBA-MBA)
		"Sol/54654 2000 SW355", -- (MBA-MBA)
		"Sol/54658 2000 TN39", -- (MBA-MBA)
		"Sol/54659 2000 TM51", -- (MBA-MBA)
		"Sol/54661 2000 UY18", -- (MBA-MBA)
		"Sol/54662 2000 UY80", -- (MBA-MBA)
		"Sol/54663 2000 UT82", -- (MBA-MBA)
		"Sol/54664 2000 UH107", -- (MBA-MBA)
		"Sol/54665 2000 UL110", -- (MBA-MBA)
		"Sol/54666 2000 WJ6", -- (MBA-MBA)
		"Sol/54667 2000 WJ36", -- (MBA-MBA)
		"Sol/54668 2000 WO85", -- (MBA-MBA)
		"Sol/54669 2000 WB89", -- (MBA-MBA)
		"Sol/54670 2000 WW92", -- (MBA-MBA)
		"Sol/54671 2000 WW102", -- (MBA-MBA)
		"Sol/54673 2000 WS189", -- (MBA-MBA)
		"Sol/54674 2000 XN4", -- (MBA-MBA)
		"Sol/54675 2000 XZ25", -- (MBA-MBA)
		"Sol/54676 2000 YP12", -- (MBA-MBA)
		"Sol/54677 2000 YD40", -- (MBA-MBA)
		"Sol/54679 2000 YF113", -- (MBA-MBA)
		"Sol/54681 2001 AE49", -- (MBA-MBA)
		"Sol/54682 2001 BU8", -- (MBA-MBA)
		"Sol/54685 2001 CT33", -- (MBA-MBA)
		"Sol/54687 2001 DC15", -- (MBA-MBA)
		"Sol/54688 2001 DZ69", -- (MBA-MBA)
		"Sol/54691 2001 EL6", -- (MBA-MBA)
		"Sol/54692 2001 EJ10", -- (MBA-MBA)
		"Sol/54693 Garymyers", -- (MBA-MBA)
		"Sol/54694 2001 FJ54", -- (MBA-MBA)
		"Sol/54695 2001 FM54", -- (MBA-MBA)
		"Sol/54696 2001 FO69", -- (MBA-MBA)
		"Sol/54698 2001 FF70", -- (MBA-MBA)
		"Sol/54699 2001 FP137", -- (MBA-MBA)
		"Sol/54700 2001 FE143", -- (MBA-MBA)
		"Sol/54701 2001 FY150", -- (MBA-MBA)
		"Sol/54702 2001 FO159", -- (MBA-MBA)
		"Sol/54703 2001 FE160", -- (MBA-MBA)
		"Sol/54704 2001 FC172", -- (MBA-MBA)
		"Sol/54705 2001 GW3", -- (MBA-MBA)
		"Sol/54706 2001 HG1", -- (MBA-MBA)
		"Sol/54707 2001 HL6", -- (MBA-MBA)
		"Sol/54709 2001 HS20", -- (MBA-MBA)
		"Sol/54710 2001 HT20", -- (MBA-MBA)
		"Sol/54711 2001 HJ23", -- (MBA-MBA)
		"Sol/54712 2001 HD30", -- (MBA-MBA)
		"Sol/54713 2001 HK37", -- (MBA-MBA)
		"Sol/54714 2001 HB38", -- (MBA-MBA)
		"Sol/54715 2001 HM44", -- (MBA-MBA)
		"Sol/54716 2001 HK48", -- (MBA-MBA)
		"Sol/54717 2001 HQ60", -- (MBA-MBA)
		"Sol/54719 2001 HS67", -- (MBA-MBA)
		"Sol/54720 Kentstevens", -- (MBA-MBA)
		"Sol/54721 2001 JX3", -- (MBA-MBA)
		"Sol/54722 2001 JD10", -- (MBA-MBA)
		"Sol/54723 2001 KW1", -- (MBA-MBA)
		"Sol/54724 2001 KM4", -- (MBA-MBA)
		"Sol/54725 2001 KT5", -- (MBA-MBA)
		"Sol/54726 2001 KU9", -- (MBA-MBA)
		"Sol/54727 2001 KO10", -- (MBA-MBA)
		"Sol/54728 2001 KP11", -- (MBA-MBA)
		"Sol/54729 2001 KQ13", -- (MBA-MBA)
		"Sol/54730 2001 KR13", -- (MBA-MBA)
		"Sol/54731 2001 KJ15", -- (MBA-MBA)
		"Sol/54732 2001 KH19", -- (MBA-MBA)
		"Sol/54733 2001 KP19", -- (MBA-MBA)
		"Sol/54734 2001 KF20", -- (MBA-MBA)
		"Sol/54735 2001 KW24", -- (MBA-MBA)
		"Sol/54736 2001 KC26", -- (MBA-MBA)
		"Sol/54737 2001 KM27", -- (MBA-MBA)
		"Sol/54738 2001 KZ27", -- (MBA-MBA)
		"Sol/54739 2001 KC31", -- (MBA-MBA)
		"Sol/54740 2001 KN31", -- (MBA-MBA)
		"Sol/54741 2001 KT31", -- (MBA-MBA)
		"Sol/54742 2001 KS34", -- (MBA-MBA)
		"Sol/54743 2001 KQ36", -- (MBA-MBA)
		"Sol/54744 2001 KK37", -- (MBA-MBA)
		"Sol/54745 2001 KS38", -- (MBA-MBA)
		"Sol/54746 2001 KE39", -- (MBA-MBA)
		"Sol/54747 2001 KB42", -- (MBA-MBA)
		"Sol/54748 2001 KO44", -- (MBA-MBA)
		"Sol/54749 2001 KR45", -- (MBA-MBA)
		"Sol/54751 2001 KO46", -- (MBA-MBA)
		"Sol/54752 2001 KL48", -- (MBA-MBA)
		"Sol/54753 2001 KZ48", -- (MBA-MBA)
		"Sol/54755 2001 KZ56", -- (MBA-MBA)
		"Sol/54756 2001 KJ58", -- (MBA-MBA)
		"Sol/54757 2001 KY58", -- (MBA-MBA)
		"Sol/54758 2001 KP59", -- (MBA-MBA)
		"Sol/54759 2001 KA60", -- (MBA-MBA)
		"Sol/54760 2001 KD60", -- (MBA-MBA)
		"Sol/54761 2001 KJ66", -- (MBA-MBA)
		"Sol/54762 2001 KL73", -- (MBA-MBA)
		"Sol/54763 2001 KQ75", -- (MBA-MBA)
		"Sol/54764 2001 LB4", -- (MBA-MBA)
		"Sol/54765 2001 LB5", -- (MBA-MBA)
		"Sol/54766 2001 LT5", -- (MBA-MBA)
		"Sol/54767 2001 LW6", -- (MBA-MBA)
		"Sol/54768 2001 LA8", -- (MBA-MBA)
		"Sol/54769 2001 LJ8", -- (MBA-MBA)
		"Sol/54770 2001 LS10", -- (MBA-MBA)
		"Sol/54771 2001 LJ12", -- (MBA-MBA)
		"Sol/54772 2001 LN12", -- (MBA-MBA)
		"Sol/54773 2001 LP12", -- (MBA-MBA)
		"Sol/54774 2001 LY14", -- (MBA-MBA)
		"Sol/54775 2001 LK16", -- (MBA-MBA)
		"Sol/54776 2001 LL16", -- (MBA-MBA)
		"Sol/54777 2001 LF17", -- (MBA-MBA)
		"Sol/54778 2001 LP17", -- (MBA-MBA)
		"Sol/54779 2001 LS17", -- (MBA-MBA)
		"Sol/54780 2001 LW18", -- (MBA-MBA)
		"Sol/54781 2001 LA19", -- (MBA-MBA)
		"Sol/54782 2001 LJ19", -- (MBA-MBA)
		"Sol/54783 2001 MM1", -- (MBA-MBA)
		"Sol/54784 2001 MW3", -- (MBA-MBA)
		"Sol/54785 2001 MZ3", -- (MBA-MBA)
		"Sol/54786 2001 MJ4", -- (MBA-MBA)
		"Sol/54787 2001 MO5", -- (MBA-MBA)
		"Sol/54788 2001 MZ6", -- (MBA-MBA)
		"Sol/54790 2001 MT8", -- (MBA-MBA)
		"Sol/54791 2001 ME9", -- (MBA-MBA)
		"Sol/54792 2001 MJ9", -- (MBA-MBA)
		"Sol/54793 2001 MD10", -- (MBA-MBA)
		"Sol/54794 2001 MN10", -- (MBA-MBA)
		"Sol/54795 2001 MV10", -- (MBA-MBA)
		"Sol/54796 2001 MW10", -- (MBA-MBA)
		"Sol/54797 2001 MR12", -- (MBA-MBA)
		"Sol/54798 2001 ME14", -- (MBA-MBA)
		"Sol/54799 2001 MR14", -- (MBA-MBA)
		"Sol/54800 2001 MC15", -- (MBA-MBA)
		"Sol/54801 2001 MT17", -- (MBA-MBA)
		"Sol/54802 2001 ME19", -- (MBA-MBA)
		"Sol/54803 2001 MK19", -- (MBA-MBA)
		"Sol/54804 2001 MT21", -- (MBA-MBA)
		"Sol/54805 2001 MW22", -- (MBA-MBA)
		"Sol/54806 2001 MX22", -- (MBA-MBA)
		"Sol/54807 2001 MZ23", -- (MBA-MBA)
		"Sol/54808 2001 ME24", -- (MBA-MBA)
		"Sol/54809 2001 MN24", -- (MBA-MBA)
		"Sol/54810 Molleigh", -- (MBA-MBA)
		"Sol/54811 2001 MJ26", -- (MBA-MBA)
		"Sol/54812 2001 MQ26", -- (MBA-MBA)
		"Sol/54813 2001 MV27", -- (MBA-MBA)
		"Sol/54814 2001 MK28", -- (MBA-MBA)
		"Sol/54815 2001 MS28", -- (MBA-MBA)
		"Sol/54816 2001 MC30", -- (MBA-MBA)
		"Sol/54817 2001 NB", -- (MBA-MBA)
		"Sol/54818 2001 NR", -- (MBA-MBA)
		"Sol/54819 2001 NA1", -- (MBA-MBA)
		"Sol/54820 Svenders", -- (MBA-MBA)
		"Sol/54821 2001 NB2", -- (MBA-MBA)
		"Sol/54823 2001 NN3", -- (MBA-MBA)
		"Sol/54824 2001 NJ5", -- (MBA-MBA)
		"Sol/54826 2001 NV7", -- (MBA-MBA)
		"Sol/54827 Kurpfalz", -- (MBA-MBA)
		"Sol/54828 2001 NJ9", -- (MBA-MBA)
		"Sol/54829 2001 NF10", -- (MBA-MBA)
		"Sol/54830 2001 NC11", -- (MBA-MBA)
		"Sol/54831 2001 NE11", -- (MBA-MBA)
		"Sol/54832 2001 NL12", -- (MBA-MBA)
		"Sol/54833 2001 NW12", -- (MBA-MBA)
		"Sol/54834 2001 NH18", -- (MBA-MBA)
		"Sol/54835 2001 NU18", -- (MBA-MBA)
		"Sol/54836 2001 NA20", -- (MBA-MBA)
		"Sol/54837 2001 NK20", -- (MBA-MBA)
		"Sol/54838 2001 NO21", -- (MBA-MBA)
		"Sol/54839 2001 NQ21", -- (MBA-MBA)
		"Sol/54840 2001 OE", -- (MBA-MBA)
		"Sol/54841 2001 OD2", -- (MBA-MBA)
		"Sol/54842 2001 OF2", -- (MBA-MBA)
		"Sol/54844 2001 OY2", -- (MBA-MBA)
		"Sol/54845 2001 OF3", -- (MBA-MBA)
		"Sol/54846 2001 OJ5", -- (MBA-MBA)
		"Sol/54847 2001 OM5", -- (MBA-MBA)
		"Sol/54848 2001 OC8", -- (MBA-MBA)
		"Sol/54849 2001 OM8", -- (MBA-MBA)
		"Sol/54850 2001 OZ11", -- (MBA-MBA)
		"Sol/54851 2001 OA15", -- (MBA-MBA)
		"Sol/54852 Mercatali", -- (MBA-MBA)
		"Sol/54853 2001 OQ19", -- (MBA-MBA)
		"Sol/54854 2001 OU20", -- (MBA-MBA)
		"Sol/54855 2001 OA21", -- (MBA-MBA)
		"Sol/54856 2001 OF21", -- (MBA-MBA)
		"Sol/54857 2001 OY22", -- (MBA-MBA)
		"Sol/54858 2001 OE24", -- (MBA-MBA)
		"Sol/54859 2001 OG24", -- (MBA-MBA)
		"Sol/54860 2001 OZ24", -- (MBA-MBA)
		"Sol/54861 2001 OJ25", -- (MBA-MBA)
		"Sol/54862 Sundaigakuen", -- (MBA-MBA)
		"Sol/54863 Gasnault", -- (MBA-MBA)
		"Sol/54864 2001 OP28", -- (MBA-MBA)
		"Sol/54865 2001 OZ33", -- (MBA-MBA)
		"Sol/54866 2001 OO39", -- (MBA-MBA)
		"Sol/54867 2001 OS39", -- (MBA-MBA)
		"Sol/54868 2001 OS40", -- (MBA-MBA)
		"Sol/54869 2001 OP43", -- (MBA-MBA)
		"Sol/54870 2001 OT43", -- (MBA-MBA)
		"Sol/54871 2001 OH44", -- (MBA-MBA)
		"Sol/54873 2001 OC47", -- (MBA-MBA)
		"Sol/54874 2001 OQ47", -- (MBA-MBA)
		"Sol/54875 2001 OT47", -- (MBA-MBA)
		"Sol/54876 2001 OU47", -- (MBA-MBA)
		"Sol/54877 2001 OU51", -- (MBA-MBA)
		"Sol/54878 2001 OB53", -- (MBA-MBA)
		"Sol/54879 2001 OO54", -- (MBA-MBA)
		"Sol/54880 2001 OT54", -- (MBA-MBA)
		"Sol/54882 2001 OK57", -- (MBA-MBA)
		"Sol/54883 2001 OS57", -- (MBA-MBA)
		"Sol/54884 2001 OW58", -- (MBA-MBA)
		"Sol/54885 2001 OH61", -- (MBA-MBA)
		"Sol/54886 2001 OO61", -- (MBA-MBA)
		"Sol/54888 2001 OS63", -- (MBA-MBA)
		"Sol/54889 2001 OZ63", -- (MBA-MBA)
		"Sol/54890 2001 OS65", -- (MBA-MBA)
		"Sol/54891 2001 OP66", -- (MBA-MBA)
		"Sol/54892 2001 OW68", -- (MBA-MBA)
		"Sol/54893 2001 OR69", -- (MBA-MBA)
		"Sol/54894 2001 OX69", -- (MBA-MBA)
		"Sol/54895 2001 OO70", -- (MBA-MBA)
		"Sol/54896 2001 OP70", -- (MBA-MBA)
		"Sol/54897 2001 OY71", -- (MBA-MBA)
		"Sol/54898 2001 OP72", -- (MBA-MBA)
		"Sol/54899 2001 OT72", -- (MBA-MBA)
		"Sol/54900 2001 OL74", -- (MBA-MBA)
		"Sol/54901 2001 OX75", -- (MBA-MBA)
		"Sol/54902 Close", -- (MBA-MBA)
		"Sol/54903 2001 OV77", -- (MBA-MBA)
		"Sol/54904 2001 OZ78", -- (MBA-MBA)
		"Sol/54905 2001 OA80", -- (MBA-MBA)
		"Sol/54906 2001 OT80", -- (MBA-MBA)
		"Sol/54907 2001 OW80", -- (MBA-MBA)
		"Sol/54908 2001 OY80", -- (MBA-MBA)
		"Sol/54909 2001 OP81", -- (MBA-MBA)
		"Sol/54910 2001 OC83", -- (MBA-MBA)
		"Sol/54911 2001 OM83", -- (MBA-MBA)
		"Sol/54912 2001 OX86", -- (MBA-MBA)
		"Sol/54913 2001 OY87", -- (MBA-MBA)
		"Sol/54914 2001 OS88", -- (MBA-MBA)
		"Sol/54915 2001 OE89", -- (MBA-MBA)
		"Sol/54916 2001 OD92", -- (MBA-MBA)
		"Sol/54917 2001 OL92", -- (MBA-MBA)
		"Sol/54918 2001 OC94", -- (MBA-MBA)
		"Sol/54919 2001 OH94", -- (MBA-MBA)
		"Sol/54920 2001 OJ95", -- (MBA-MBA)
		"Sol/54921 2001 OL95", -- (MBA-MBA)
		"Sol/54922 2001 OO95", -- (MBA-MBA)
		"Sol/54923 2001 OL96", -- (MBA-MBA)
		"Sol/54924 2001 OA97", -- (MBA-MBA)
		"Sol/54925 2001 OT98", -- (MBA-MBA)
		"Sol/54926 2001 OZ99", -- (MBA-MBA)
		"Sol/54927 2001 OD100", -- (MBA-MBA)
		"Sol/54928 2001 OF100", -- (MBA-MBA)
		"Sol/54929 2001 OZ101", -- (MBA-MBA)
		"Sol/54930 2001 OM102", -- (MBA-MBA)
		"Sol/54931 2001 OY102", -- (MBA-MBA)
		"Sol/54932 Waltharris", -- (MBA-MBA)
		"Sol/54933 2001 OV103", -- (MBA-MBA)
		"Sol/54934 2001 OH105", -- (MBA-MBA)
		"Sol/54935 2001 OY105", -- (MBA-MBA)
		"Sol/54936 2001 OA106", -- (MBA-MBA)
		"Sol/54937 2001 OH106", -- (MBA-MBA)
		"Sol/54938 2001 OG107", -- (MBA-MBA)
		"Sol/54939 2001 OP107", -- (MBA-MBA)
		"Sol/54940 2001 OQ107", -- (MBA-MBA)
		"Sol/54941 2001 OA108", -- (MBA-MBA)
		"Sol/54942 2001 OC111", -- (MBA-MBA)
		"Sol/54943 2001 PC1", -- (MBA-MBA)
		"Sol/54944 2001 PV1", -- (MBA-MBA)
		"Sol/54945 2001 PF2", -- (MBA-MBA)
		"Sol/54946 2001 PO2", -- (MBA-MBA)
		"Sol/54947 2001 PM3", -- (MBA-MBA)
		"Sol/54948 2001 PP3", -- (MBA-MBA)
		"Sol/54949 2001 PR3", -- (MBA-MBA)
		"Sol/54950 2001 PF5", -- (MBA-MBA)
		"Sol/54951 2001 PH6", -- (MBA-MBA)
		"Sol/54952 2001 PL6", -- (MBA-MBA)
		"Sol/54953 2001 PS6", -- (MBA-MBA)
		"Sol/54954 2001 PU6", -- (MBA-MBA)
		"Sol/54955 2001 PL7", -- (MBA-MBA)
		"Sol/54957 2001 PT7", -- (MBA-MBA)
		"Sol/54958 2001 PK8", -- (MBA-MBA)
		"Sol/54960 2001 PE10", -- (MBA-MBA)
		"Sol/54961 2001 PX10", -- (MBA-MBA)
		"Sol/54962 2001 PH12", -- (MBA-MBA)
		"Sol/54963 Sotin", -- (MBA-MBA)
		"Sol/54964 2001 PF27", -- (MBA-MBA)
		"Sol/54965 2001 PN27", -- (MBA-MBA)
		"Sol/54966 2001 PA28", -- (MBA-MBA)
		"Sol/54967 Millucci", -- (MBA-MBA)
		"Sol/54968 2001 PY31", -- (MBA-MBA)
		"Sol/54969 2001 PL34", -- (MBA-MBA)
		"Sol/54970 2001 PE38", -- (MBA-MBA)
		"Sol/54971 2001 PU42", -- (MBA-MBA)
		"Sol/54972 2001 PY42", -- (MBA-MBA)
		"Sol/54973 2001 PE44", -- (MBA-MBA)
		"Sol/54974 2001 PA45", -- (MBA-MBA)
		"Sol/54975 2001 PL47", -- (MBA-MBA)
		"Sol/54976 2001 PJ49", -- (MBA-MBA)
		"Sol/54977 2001 PQ49", -- (MBA-MBA)
		"Sol/54978 2001 PZ49", -- (MBA-MBA)
		"Sol/54979 2001 PP56", -- (MBA-MBA)
		"Sol/54980 2001 PN60", -- (MBA-MBA)
		"Sol/54981 2001 PU61", -- (MBA-MBA)
		"Sol/54982 2001 PH62", -- (MBA-MBA)
		"Sol/54983 Simone", -- (MBA-MBA)
		"Sol/54984 2001 QR", -- (MBA-MBA)
		"Sol/54985 2001 QQ1", -- (MBA-MBA)
		"Sol/54986 2001 QZ2", -- (MBA-MBA)
		"Sol/54987 2001 QT4", -- (MBA-MBA)
		"Sol/54988 2001 QW5", -- (MBA-MBA)
		"Sol/54989 2001 QB8", -- (MBA-MBA)
		"Sol/54990 2001 QW8", -- (MBA-MBA)
		"Sol/54991 2001 QT10", -- (MBA-MBA)
		"Sol/54992 2001 QO11", -- (MBA-MBA)
		"Sol/54993 2001 QF12", -- (MBA-MBA)
		"Sol/54994 2001 QF13", -- (MBA-MBA)
		"Sol/54995 2001 QS13", -- (MBA-MBA)
		"Sol/54996 2001 QW13", -- (MBA-MBA)
		"Sol/54997 2001 QZ13", -- (MBA-MBA)
		"Sol/54998 2001 QA14", -- (MBA-MBA)
		"Sol/54999 2001 QE16", -- (MBA-MBA)
		
		------------------------------------------
		-- 55000
		------------------------------------------
		
		"Sol/55000 2001 QL18", -- (MBA-MBA)
		"Sol/55002 2001 QF19", -- (MBA-MBA)
		"Sol/55003 2001 QV21", -- (MBA-MBA)
		"Sol/55004 2001 QT22", -- (MBA-MBA)
		"Sol/55005 2001 QQ23", -- (MBA-MBA)
		"Sol/55006 2001 QZ24", -- (MBA-MBA)
		"Sol/55007 2001 QC26", -- (MBA-MBA)
		"Sol/55008 2001 QW26", -- (MBA-MBA)
		"Sol/55009 2001 QZ26", -- (MBA-MBA)
		"Sol/55010 2001 QD27", -- (MBA-MBA)
		"Sol/55011 2001 QV29", -- (MBA-MBA)
		"Sol/55012 2001 QG30", -- (MBA-MBA)
		"Sol/55013 2001 QB31", -- (MBA-MBA)
		"Sol/55014 2001 QC31", -- (MBA-MBA)
		"Sol/55015 2001 QQ31", -- (MBA-MBA)
		"Sol/55016 2001 QE32", -- (MBA-MBA)
		"Sol/55017 2001 QH32", -- (MBA-MBA)
		"Sol/55018 2001 QH33", -- (MBA-MBA)
		"Sol/55019 2001 QO34", -- (MBA-MBA)
		"Sol/55020 2001 QS34", -- (MBA-MBA)
		"Sol/55021 2001 QK38", -- (MBA-MBA)
		"Sol/55022 2001 QQ38", -- (MBA-MBA)
		"Sol/55023 2001 QV38", -- (MBA-MBA)
		"Sol/55024 2001 QB40", -- (MBA-MBA)
		"Sol/55025 2001 QF40", -- (MBA-MBA)
		"Sol/55026 2001 QG41", -- (MBA-MBA)
		"Sol/55027 2001 QL42", -- (MBA-MBA)
		"Sol/55028 2001 QO42", -- (MBA-MBA)
		"Sol/55029 2001 QN45", -- (MBA-MBA)
		"Sol/55030 2001 QP45", -- (MBA-MBA)
		"Sol/55031 2001 QJ47", -- (MBA-MBA)
		"Sol/55032 2001 QX47", -- (MBA-MBA)
		"Sol/55033 2001 QT48", -- (MBA-MBA)
		"Sol/55034 2001 QA49", -- (MBA-MBA)
		"Sol/55035 2001 QP51", -- (MBA-MBA)
		"Sol/55036 2001 QQ51", -- (MBA-MBA)
		"Sol/55037 2001 QT51", -- (MBA-MBA)
		"Sol/55038 2001 QP52", -- (MBA-MBA)
		"Sol/55039 2001 QK54", -- (MBA-MBA)
		"Sol/55040 2001 QE56", -- (MBA-MBA)
		"Sol/55041 2001 QD57", -- (MBA-MBA)
		"Sol/55042 2001 QX58", -- (MBA-MBA)
		"Sol/55044 2001 QZ59", -- (MBA-MBA)
		"Sol/55045 2001 QH62", -- (MBA-MBA)
		"Sol/55046 2001 QQ64", -- (MBA-MBA)
		"Sol/55047 2001 QX65", -- (MBA-MBA)
		"Sol/55048 2001 QK66", -- (MBA-MBA)
		"Sol/55049 2001 QJ67", -- (MBA-MBA)
		"Sol/55050 2001 QU67", -- (MBA-MBA)
		"Sol/55051 2001 QT68", -- (MBA-MBA)
		"Sol/55052 2001 QU68", -- (MBA-MBA)
		"Sol/55053 2001 QV68", -- (MBA-MBA)
		"Sol/55054 2001 QH69", -- (MBA-MBA)
		"Sol/55055 2001 QR69", -- (MBA-MBA)
		"Sol/55056 2001 QU69", -- (MBA-MBA)
		"Sol/55058 2001 QC73", -- (MBA-MBA)
		"Sol/55059 2001 QG73", -- (MBA-MBA)
		"Sol/55061 2001 QK74", -- (MBA-MBA)
		"Sol/55062 2001 QU77", -- (MBA-MBA)
		"Sol/55063 2001 QS78", -- (MBA-MBA)
		"Sol/55064 2001 QP80", -- (MBA-MBA)
		"Sol/55065 2001 QY80", -- (MBA-MBA)
		"Sol/55066 2001 QF81", -- (MBA-MBA)
		"Sol/55067 2001 QQ81", -- (MBA-MBA)
		"Sol/55069 2001 QR85", -- (MBA-MBA)
		"Sol/55070 2001 QZ85", -- (MBA-MBA)
		"Sol/55071 2001 QE86", -- (MBA-MBA)
		"Sol/55072 2001 QK89", -- (MBA-MBA)
		"Sol/55073 2001 QY92", -- (MBA-MBA)
		"Sol/55074 2001 QH93", -- (MBA-MBA)
		"Sol/55075 2001 QP96", -- (MBA-MBA)
		"Sol/55076 2001 QQ96", -- (MBA-MBA)
		"Sol/55077 2001 QP98", -- (MBA-MBA)
		"Sol/55078 2001 QB101", -- (MBA-MBA)
		"Sol/55079 2001 QM103", -- (MBA-MBA)
		"Sol/55080 2001 QM104", -- (MBA-MBA)
		"Sol/55081 2001 QP109", -- (MBA-MBA)
		"Sol/55082 Xlendi", -- (MBA-MBA)
		"Sol/55083 2001 QV110", -- (MBA-MBA)
		"Sol/55084 2001 QE115", -- (MBA-MBA)
		"Sol/55085 2001 QL115", -- (MBA-MBA)
		"Sol/55086 2001 QQ117", -- (MBA-MBA)
		"Sol/55087 2001 QB120", -- (MBA-MBA)
		"Sol/55088 2001 QV120", -- (MBA-MBA)
		"Sol/55089 2001 QD121", -- (MBA-MBA)
		"Sol/55090 2001 QX121", -- (MBA-MBA)
		"Sol/55091 2001 QT122", -- (MBA-MBA)
		"Sol/55092 2001 QO123", -- (MBA-MBA)
		"Sol/55093 2001 QZ123", -- (MBA-MBA)
		"Sol/55094 2001 QS127", -- (MBA-MBA)
		"Sol/55095 2001 QZ129", -- (MBA-MBA)
		"Sol/55096 2001 QB132", -- (MBA-MBA)
		"Sol/55097 2001 QT132", -- (MBA-MBA)
		"Sol/55098 2001 QS133", -- (MBA-MBA)
		"Sol/55099 2001 QK137", -- (MBA-MBA)
		"Sol/55100 2001 QM137", -- (MBA-MBA)
		"Sol/55101 2001 QW137", -- (MBA-MBA)
		"Sol/55102 2001 QX137", -- (MBA-MBA)
		"Sol/55103 2001 QE138", -- (MBA-MBA)
		"Sol/55104 2001 QU138", -- (MBA-MBA)
		"Sol/55105 2001 QN139", -- (MBA-MBA)
		"Sol/55106 2001 QR141", -- (MBA-MBA)
		"Sol/55107 2001 QS141", -- (MBA-MBA)
		"Sol/55108 Beamueller", -- (MBA-MBA)
		"Sol/55109 2001 QL145", -- (MBA-MBA)
		"Sol/55110 2001 QF146", -- (MBA-MBA)
		"Sol/55111 2001 QD152", -- (MBA-MBA)
		"Sol/55112 Mariangela", -- (MBA-MBA)
		"Sol/55113 2001 QD158", -- (MBA-MBA)
		"Sol/55114 2001 QD160", -- (MBA-MBA)
		"Sol/55115 2001 QQ162", -- (MBA-MBA)
		"Sol/55116 2001 QU165", -- (MBA-MBA)
		"Sol/55117 2001 QW165", -- (MBA-MBA)
		"Sol/55118 2001 QC166", -- (MBA-MBA)
		"Sol/55119 2001 QM167", -- (MBA-MBA)
		"Sol/55120 2001 QP168", -- (MBA-MBA)
		"Sol/55121 2001 QU168", -- (MBA-MBA)
		"Sol/55122 2001 QW169", -- (MBA-MBA)
		"Sol/55123 2001 QL170", -- (MBA-MBA)
		"Sol/55124 2001 QU170", -- (MBA-MBA)
		"Sol/55125 2001 QD173", -- (MBA-MBA)
		"Sol/55126 2001 QQ174", -- (MBA-MBA)
		"Sol/55127 2001 QZ174", -- (MBA-MBA)
		"Sol/55128 2001 QH177", -- (MBA-MBA)
		"Sol/55129 2001 QZ177", -- (MBA-MBA)
		"Sol/55130 2001 QR179", -- (MBA-MBA)
		"Sol/55131 2001 QY180", -- (MBA-MBA)
		"Sol/55132 2001 QB182", -- (MBA-MBA)
		"Sol/55133 2001 QL182", -- (MBA-MBA)
		"Sol/55134 2001 QM183", -- (MBA-MBA)
		"Sol/55135 2001 QP183", -- (MBA-MBA)
		"Sol/55136 2001 QD185", -- (MBA-MBA)
		"Sol/55137 2001 QK185", -- (MBA-MBA)
		"Sol/55138 2001 QL185", -- (MBA-MBA)
		"Sol/55139 2001 QQ190", -- (MBA-MBA)
		"Sol/55140 2001 QC193", -- (MBA-MBA)
		"Sol/55141 2001 QP193", -- (MBA-MBA)
		"Sol/55142 2001 QD194", -- (MBA-MBA)
		"Sol/55143 2001 QS195", -- (MBA-MBA)
		"Sol/55144 2001 QK198", -- (MBA-MBA)
		"Sol/55145 2001 QE199", -- (MBA-MBA)
		"Sol/55146 2001 QO199", -- (MBA-MBA)
		"Sol/55147 2001 QT199", -- (MBA-MBA)
		"Sol/55148 2001 QE200", -- (MBA-MBA)
		"Sol/55149 2001 QD202", -- (MBA-MBA)
		"Sol/55150 2001 QQ202", -- (MBA-MBA)
		"Sol/55151 2001 QE214", -- (MBA-MBA)
		"Sol/55152 2001 QN218", -- (MBA-MBA)
		"Sol/55153 2001 QZ218", -- (MBA-MBA)
		"Sol/55154 2001 QD220", -- (MBA-MBA)
		"Sol/55155 2001 QV220", -- (MBA-MBA)
		"Sol/55156 2001 QX222", -- (MBA-MBA)
		"Sol/55157 2001 QV227", -- (MBA-MBA)
		"Sol/55158 2001 QS230", -- (MBA-MBA)
		"Sol/55159 2001 QW234", -- (MBA-MBA)
		"Sol/55160 2001 QT236", -- (MBA-MBA)
		"Sol/55161 2001 QB238", -- (MBA-MBA)
		"Sol/55162 2001 QT238", -- (MBA-MBA)
		"Sol/55163 2001 QV238", -- (MBA-MBA)
		"Sol/55164 2001 QU239", -- (MBA-MBA)
		"Sol/55165 2001 QC242", -- (MBA-MBA)
		"Sol/55166 2001 QV243", -- (MBA-MBA)
		"Sol/55167 2001 QY243", -- (MBA-MBA)
		"Sol/55168 2001 QK250", -- (MBA-MBA)
		"Sol/55169 2001 QQ252", -- (MBA-MBA)
		"Sol/55170 2001 QU255", -- (MBA-MBA)
		"Sol/55171 2001 QO256", -- (MBA-MBA)
		"Sol/55172 2001 QY257", -- (MBA-MBA)
		"Sol/55173 2001 QZ257", -- (MBA-MBA)
		"Sol/55174 2001 QW258", -- (MBA-MBA)
		"Sol/55175 2001 QN261", -- (MBA-MBA)
		"Sol/55176 2001 QD262", -- (MBA-MBA)
		"Sol/55177 2001 QM263", -- (MBA-MBA)
		"Sol/55178 2001 QF265", -- (MBA-MBA)
		"Sol/55179 2001 QT276", -- (MBA-MBA)
		"Sol/55180 2001 QW279", -- (MBA-MBA)
		"Sol/55181 2001 QD280", -- (MBA-MBA)
		"Sol/55182 2001 QB282", -- (MBA-MBA)
		"Sol/55183 2001 QK284", -- (MBA-MBA)
		"Sol/55184 2001 QX286", -- (MBA-MBA)
		"Sol/55185 2001 QB287", -- (MBA-MBA)
		"Sol/55186 2001 QQ289", -- (MBA-MBA)
		"Sol/55187 2001 QX290", -- (MBA-MBA)
		"Sol/55188 2001 QF292", -- (MBA-MBA)
		"Sol/55189 2001 QW294", -- (MBA-MBA)
		"Sol/55190 2001 QC297", -- (MBA-MBA)
		"Sol/55191 2001 QG297", -- (MBA-MBA)
		"Sol/55193 2001 RH4", -- (MBA-MBA)
		"Sol/55194 2001 RP11", -- (MBA-MBA)
		"Sol/55195 2001 RC13", -- (MBA-MBA)
		"Sol/55197 2001 RN17", -- (MBA-MBA)
		"Sol/55198 2001 RV18", -- (MBA-MBA)
		"Sol/55199 2001 RG19", -- (MBA-MBA)
		"Sol/55200 2001 RO19", -- (MBA-MBA)
		"Sol/55201 2001 RL23", -- (MBA-MBA)
		"Sol/55202 2001 RW23", -- (MBA-MBA)
		"Sol/55203 2001 RZ24", -- (MBA-MBA)
		"Sol/55204 2001 RE28", -- (MBA-MBA)
		"Sol/55206 2001 RM32", -- (MBA-MBA)
		"Sol/55207 2001 RN32", -- (MBA-MBA)
		"Sol/55208 2001 RJ35", -- (MBA-MBA)
		"Sol/55209 2001 RA36", -- (MBA-MBA)
		"Sol/55210 2001 RN36", -- (MBA-MBA)
		"Sol/55211 2001 RL43", -- (MBA-MBA)
		"Sol/55212 Yukitoayatsuji", -- (MBA-MBA)
		"Sol/55213 2001 RC49", -- (MBA-MBA)
		"Sol/55214 2001 RJ49", -- (MBA-MBA)
		"Sol/55215 2001 RG54", -- (MBA-MBA)
		"Sol/55216 2001 RH60", -- (MBA-MBA)
		"Sol/55217 2001 RV60", -- (MBA-MBA)
		"Sol/55219 2001 RQ61", -- (MBA-MBA)
		"Sol/55220 2001 RE63", -- (MBA-MBA)
		"Sol/55221 Nancynoblitt", -- (MBA-MBA)
		"Sol/55223 Akiraifukube", -- (MBA-MBA)
		"Sol/55224 2001 RR69", -- (MBA-MBA)
		"Sol/55225 2001 RG70", -- (MBA-MBA)
		"Sol/55226 2001 RV70", -- (MBA-MBA)
		"Sol/55227 2001 RB71", -- (MBA-MBA)
		"Sol/55228 2001 RR72", -- (MBA-MBA)
		"Sol/55229 2001 RH73", -- (MBA-MBA)
		"Sol/55230 2001 RO73", -- (MBA-MBA)
		"Sol/55231 2001 RC74", -- (MBA-MBA)
		"Sol/55232 2001 RR74", -- (MBA-MBA)
		"Sol/55233 2001 RZ74", -- (MBA-MBA)
		"Sol/55234 2001 RC75", -- (MBA-MBA)
		"Sol/55235 2001 RD80", -- (MBA-MBA)
		"Sol/55236 2001 RW80", -- (MBA-MBA)
		"Sol/55237 2001 RK81", -- (MBA-MBA)
		"Sol/55238 2001 RY83", -- (MBA-MBA)
		"Sol/55240 2001 RP85", -- (MBA-MBA)
		"Sol/55241 2001 RL86", -- (MBA-MBA)
		"Sol/55242 2001 RP86", -- (MBA-MBA)
		"Sol/55243 2001 RF87", -- (MBA-MBA)
		"Sol/55244 2001 RA89", -- (MBA-MBA)
		"Sol/55245 2001 RQ92", -- (MBA-MBA)
		"Sol/55246 2001 RM93", -- (MBA-MBA)
		"Sol/55247 2001 RO93", -- (MBA-MBA)
		"Sol/55248 2001 RF99", -- (MBA-MBA)
		"Sol/55249 2001 RQ102", -- (MBA-MBA)
		"Sol/55250 2001 RX102", -- (MBA-MBA)
		"Sol/55251 2001 RZ105", -- (MBA-MBA)
		"Sol/55252 2001 RZ107", -- (MBA-MBA)
		"Sol/55253 2001 RZ110", -- (MBA-MBA)
		"Sol/55254 2001 RP117", -- (MBA-MBA)
		"Sol/55255 2001 RJ118", -- (MBA-MBA)
		"Sol/55256 2001 RZ119", -- (MBA-MBA)
		"Sol/55257 2001 RQ120", -- (MBA-MBA)
		"Sol/55258 2001 RX120", -- (MBA-MBA)
		"Sol/55259 2001 RH122", -- (MBA-MBA)
		"Sol/55260 2001 RG123", -- (MBA-MBA)
		"Sol/55261 2001 RV125", -- (MBA-MBA)
		"Sol/55262 2001 RE126", -- (MBA-MBA)
		"Sol/55263 2001 RR126", -- (MBA-MBA)
		"Sol/55264 2001 RW127", -- (MBA-MBA)
		"Sol/55265 2001 RF130", -- (MBA-MBA)
		"Sol/55266 2001 RX130", -- (MBA-MBA)
		"Sol/55268 2001 RE133", -- (MBA-MBA)
		"Sol/55269 2001 RG141", -- (MBA-MBA)
		"Sol/55270 2001 RT147", -- (MBA-MBA)
		"Sol/55271 2001 RV150", -- (MBA-MBA)
		"Sol/55272 2001 RG155", -- (MBA-MBA)
		"Sol/55273 2001 SY", -- (MBA-MBA)
		"Sol/55274 2001 SN3", -- (MBA-MBA)
		"Sol/55275 2001 SX9", -- (MBA-MBA)
		"Sol/55276 Kenlarner", -- (MBA-MBA)
		"Sol/55277 2001 SV15", -- (MBA-MBA)
		"Sol/55278 2001 SP17", -- (MBA-MBA)
		"Sol/55279 2001 SX17", -- (MBA-MBA)
		"Sol/55280 2001 SC20", -- (MBA-MBA)
		"Sol/55281 2001 SH20", -- (MBA-MBA)
		"Sol/55282 2001 SK20", -- (MBA-MBA)
		"Sol/55284 2001 SN21", -- (MBA-MBA)
		"Sol/55285 2001 SQ22", -- (MBA-MBA)
		"Sol/55286 2001 SS22", -- (MBA-MBA)
		"Sol/55287 2001 SC24", -- (MBA-MBA)
		"Sol/55288 2001 SZ30", -- (MBA-MBA)
		"Sol/55289 2001 SB37", -- (MBA-MBA)
		"Sol/55290 2001 SV37", -- (MBA-MBA)
		"Sol/55291 2001 SG38", -- (MBA-MBA)
		"Sol/55292 2001 SN39", -- (MBA-MBA)
		"Sol/55293 2001 SY39", -- (MBA-MBA)
		"Sol/55294 2001 ST42", -- (MBA-MBA)
		"Sol/55295 2001 SJ43", -- (MBA-MBA)
		"Sol/55296 2001 SG44", -- (MBA-MBA)
		"Sol/55297 2001 SO44", -- (MBA-MBA)
		"Sol/55298 2001 ST44", -- (MBA-MBA)
		"Sol/55299 2001 SX44", -- (MBA-MBA)
		"Sol/55300 2001 SL45", -- (MBA-MBA)
		"Sol/55301 2001 SR46", -- (MBA-MBA)
		"Sol/55302 2001 SC48", -- (MBA-MBA)
		"Sol/55303 2001 SB51", -- (MBA-MBA)
		"Sol/55304 2001 SM51", -- (MBA-MBA)
		"Sol/55305 2001 SE53", -- (MBA-MBA)
		"Sol/55306 2001 SP53", -- (MBA-MBA)
		"Sol/55307 2001 SO56", -- (MBA-MBA)
		"Sol/55308 2001 SW56", -- (MBA-MBA)
		"Sol/55309 2001 SN58", -- (MBA-MBA)
		"Sol/55310 2001 SY58", -- (MBA-MBA)
		"Sol/55311 2001 SR59", -- (MBA-MBA)
		"Sol/55312 2001 SK60", -- (MBA-MBA)
		"Sol/55313 2001 SS63", -- (MBA-MBA)
		"Sol/55314 2001 SC64", -- (MBA-MBA)
		"Sol/55315 2001 SJ65", -- (MBA-MBA)
		"Sol/55316 2001 SQ66", -- (MBA-MBA)
		"Sol/55317 2001 SF67", -- (MBA-MBA)
		"Sol/55318 2001 SR71", -- (MBA-MBA)
		"Sol/55319 Takanashi", -- (MBA-MBA)
		"Sol/55320 Busler", -- (MBA-MBA)
		"Sol/55321 2001 SC78", -- (MBA-MBA)
		"Sol/55322 2001 SH82", -- (MBA-MBA)
		"Sol/55323 2001 SN94", -- (MBA-MBA)
		"Sol/55324 2001 SH106", -- (MBA-MBA)
		"Sol/55325 2001 SL106", -- (MBA-MBA)
		"Sol/55326 2001 SR107", -- (MBA-MBA)
		"Sol/55327 2001 SD109", -- (MBA-MBA)
		"Sol/55328 2001 SJ110", -- (MBA-MBA)
		"Sol/55329 2001 SQ111", -- (MBA-MBA)
		"Sol/55330 2001 SD114", -- (MBA-MBA)
		"Sol/55331 Putzi", -- (MBA-MBA)
		"Sol/55332 2001 SR117", -- (MBA-MBA)
		"Sol/55333 2001 SZ117", -- (MBA-MBA)
		"Sol/55334 2001 SU120", -- (MBA-MBA)
		"Sol/55335 2001 SO123", -- (MBA-MBA)
		"Sol/55336 2001 SS123", -- (MBA-MBA)
		"Sol/55337 2001 SL124", -- (MBA-MBA)
		"Sol/55338 2001 SK125", -- (MBA-MBA)
		"Sol/55339 2001 SO125", -- (MBA-MBA)
		"Sol/55340 2001 ST125", -- (MBA-MBA)
		"Sol/55341 2001 SK128", -- (MBA-MBA)
		"Sol/55342 2001 SX128", -- (MBA-MBA)
		"Sol/55343 2001 SU135", -- (MBA-MBA)
		"Sol/55344 2001 SH138", -- (MBA-MBA)
		"Sol/55345 2001 SL138", -- (MBA-MBA)
		"Sol/55346 2001 SS139", -- (MBA-MBA)
		"Sol/55348 2001 SV144", -- (MBA-MBA)
		"Sol/55349 2001 SF147", -- (MBA-MBA)
		"Sol/55350 2001 SK147", -- (MBA-MBA)
		"Sol/55351 2001 ST147", -- (MBA-MBA)
		"Sol/55352 2001 SD150", -- (MBA-MBA)
		"Sol/55353 2001 SW152", -- (MBA-MBA)
		"Sol/55354 2001 SQ154", -- (MBA-MBA)
		"Sol/55355 2001 SD155", -- (MBA-MBA)
		"Sol/55356 2001 SY157", -- (MBA-MBA)
		"Sol/55357 2001 SY160", -- (MBA-MBA)
		"Sol/55358 2001 SP161", -- (MBA-MBA)
		"Sol/55359 2001 SV171", -- (MBA-MBA)
		"Sol/55360 2001 SK173", -- (MBA-MBA)
		"Sol/55361 2001 SN176", -- (MBA-MBA)
		"Sol/55362 2001 SM178", -- (MBA-MBA)
		"Sol/55363 2001 SZ178", -- (MBA-MBA)
		"Sol/55364 2001 ST180", -- (MBA-MBA)
		"Sol/55365 2001 ST181", -- (MBA-MBA)
		"Sol/55366 2001 SA184", -- (MBA-MBA)
		"Sol/55367 2001 SX208", -- (MBA-MBA)
		"Sol/55368 2001 SJ218", -- (MBA-MBA)
		"Sol/55369 2001 SX224", -- (MBA-MBA)
		"Sol/55370 2001 SG232", -- (MBA-MBA)
		"Sol/55371 2001 SP239", -- (MBA-MBA)
		"Sol/55372 2001 SZ239", -- (MBA-MBA)
		"Sol/55373 2001 SE240", -- (MBA-MBA)
		"Sol/55374 2001 SE244", -- (MBA-MBA)
		"Sol/55376 2001 SM250", -- (MBA-MBA)
		"Sol/55377 2001 SV254", -- (MBA-MBA)
		"Sol/55378 2001 SA255", -- (MBA-MBA)
		"Sol/55379 2001 SW255", -- (MBA-MBA)
		"Sol/55382 Kootinlok", -- (MBA-MBA)
		"Sol/55383 Cheungkwokwing", -- (MBA-MBA)
		"Sol/55384 Muiyimfong", -- (MBA-MBA)
		"Sol/55385 2001 SJ271", -- (MBA-MBA)
		"Sol/55386 2001 SY271", -- (MBA-MBA)
		"Sol/55387 2001 SD272", -- (MBA-MBA)
		"Sol/55388 2001 SN276", -- (MBA-MBA)
		"Sol/55389 2001 SX276", -- (MBA-MBA)
		"Sol/55390 2001 SY276", -- (MBA-MBA)
		"Sol/55391 2001 ST277", -- (MBA-MBA)
		"Sol/55392 2001 SA280", -- (MBA-MBA)
		"Sol/55393 2001 SB280", -- (MBA-MBA)
		"Sol/55394 2001 SN280", -- (MBA-MBA)
		"Sol/55395 2001 SY285", -- (MBA-MBA)
		"Sol/55396 2001 SZ287", -- (MBA-MBA)
		"Sol/55397 Hackman", -- (MBA-MBA)
		"Sol/55398 2001 SX289", -- (MBA-MBA)
		"Sol/55399 Jasonsoderblom", -- (MBA-MBA)
		"Sol/55400 2001 SB315", -- (MBA-MBA)
		"Sol/55402 2001 SS322", -- (MBA-MBA)
		"Sol/55403 2001 SG325", -- (MBA-MBA)
		"Sol/55404 2001 SY343", -- (MBA-MBA)
		"Sol/55405 2001 SV348", -- (MBA-MBA)
		"Sol/55406 2001 TD1", -- (MBA-MBA)
		"Sol/55407 2001 TQ1", -- (MBA-MBA)
		"Sol/55409 2001 TF2", -- (MBA-MBA)
		"Sol/55410 2001 TB4", -- (MBA-MBA)
		"Sol/55411 2001 TM4", -- (MBA-MBA)
		"Sol/55412 2001 TO4", -- (MBA-MBA)
		"Sol/55413 2001 TA9", -- (MBA-MBA)
		"Sol/55414 2001 TM9", -- (MBA-MBA)
		"Sol/55415 2001 TA11", -- (MBA-MBA)
		"Sol/55416 2001 TF16", -- (MBA-MBA)
		"Sol/55417 2001 TR16", -- (MBA-MBA)
		"Sol/55418 Bianciardi", -- (MBA-MBA)
		"Sol/55420 2001 TV20", -- (MBA-MBA)
		"Sol/55421 2001 TJ24", -- (MBA-MBA)
		"Sol/55422 2001 TW30", -- (MBA-MBA)
		"Sol/55423 2001 TT33", -- (MBA-MBA)
		"Sol/55424 2001 TQ34", -- (MBA-MBA)
		"Sol/55425 2001 TR43", -- (MBA-MBA)
		"Sol/55426 2001 TL45", -- (MBA-MBA)
		"Sol/55427 2001 TF47", -- (MBA-MBA)
		"Sol/55428 Cappellaro", -- (MBA-MBA)
		"Sol/55429 2001 TQ52", -- (MBA-MBA)
		"Sol/55430 2001 TY52", -- (MBA-MBA)
		"Sol/55431 2001 TG55", -- (MBA-MBA)
		"Sol/55432 2001 TR56", -- (MBA-MBA)
		"Sol/55433 2001 TU60", -- (MBA-MBA)
		"Sol/55434 2001 TZ66", -- (MBA-MBA)
		"Sol/55435 2001 TY67", -- (MBA-MBA)
		"Sol/55436 2001 TL69", -- (MBA-MBA)
		"Sol/55437 2001 TB78", -- (MBA-MBA)
		"Sol/55438 2001 TJ78", -- (MBA-MBA)
		"Sol/55440 2001 TY85", -- (MBA-MBA)
		"Sol/55442 2001 TQ92", -- (MBA-MBA)
		"Sol/55443 2001 TY92", -- (MBA-MBA)
		"Sol/55444 2001 TC96", -- (MBA-MBA)
		"Sol/55445 2001 TB102", -- (MBA-MBA)
		"Sol/55446 2001 TZ108", -- (MBA-MBA)
		"Sol/55447 2001 TJ111", -- (MBA-MBA)
		"Sol/55448 2001 TT114", -- (MBA-MBA)
		"Sol/55449 2001 TB118", -- (MBA-MBA)
		"Sol/55450 2001 TG120", -- (MBA-MBA)
		"Sol/55451 2001 TM123", -- (MBA-MBA)
		"Sol/55452 2001 TE125", -- (MBA-MBA)
		"Sol/55453 2001 TZ127", -- (MBA-MBA)
		"Sol/55454 2001 TJ128", -- (MBA-MBA)
		"Sol/55455 2001 TR131", -- (MBA-MBA)
		"Sol/55456 2001 TW131", -- (MBA-MBA)
		"Sol/55458 2001 TK137", -- (MBA-MBA)
		"Sol/55459 2001 TW139", -- (MBA-MBA)
		"Sol/55461 2001 TC154", -- (MBA-MBA)
		"Sol/55462 2001 TB160", -- (MBA-MBA)
		"Sol/55463 2001 TL160", -- (MBA-MBA)
		"Sol/55464 2001 TG165", -- (MBA-MBA)
		"Sol/55465 2001 TS167", -- (MBA-MBA)
		"Sol/55466 2001 TM168", -- (MBA-MBA)
		"Sol/55467 2001 TH173", -- (MBA-MBA)
		"Sol/55468 2001 TE195", -- (MBA-MBA)
		"Sol/55469 2001 TT205", -- (MBA-MBA)
		"Sol/55470 2001 TS226", -- (MBA-MBA)
		"Sol/55472 2001 TJ227", -- (MBA-MBA)
		"Sol/55473 2001 TK227", -- (MBA-MBA)
		"Sol/55475 2001 TO233", -- (MBA-MBA)
		"Sol/55476 2001 TS239", -- (MBA-MBA)
		"Sol/55477 Soroban", -- (MBA-MBA)
		"Sol/55478 2001 UH7", -- (MBA-MBA)
		"Sol/55479 2001 UO15", -- (MBA-MBA)
		"Sol/55480 2001 UO20", -- (MBA-MBA)
		"Sol/55481 2001 UN21", -- (MBA-MBA)
		"Sol/55482 2001 UJ22", -- (MBA-MBA)
		"Sol/55484 2001 UC24", -- (MBA-MBA)
		"Sol/55485 2001 UM25", -- (MBA-MBA)
		"Sol/55486 2001 UR33", -- (MBA-MBA)
		"Sol/55487 2001 UR35", -- (MBA-MBA)
		"Sol/55488 2001 UZ44", -- (MBA-MBA)
		"Sol/55489 2001 UX45", -- (MBA-MBA)
		"Sol/55490 2001 UZ45", -- (MBA-MBA)
		"Sol/55491 2001 UU46", -- (MBA-MBA)
		"Sol/55492 2001 UZ47", -- (MBA-MBA)
		"Sol/55493 2001 UX48", -- (MBA-MBA)
		"Sol/55494 2001 UG50", -- (MBA-MBA)
		"Sol/55495 2001 UY53", -- (MBA-MBA)
		"Sol/55497 2001 UA83", -- (MBA-MBA)
		"Sol/55499 2001 UE84", -- (MBA-MBA)
		"Sol/55500 2001 UK90", -- (MBA-MBA)
		"Sol/55501 2001 UH92", -- (MBA-MBA)
		"Sol/55502 2001 UK93", -- (MBA-MBA)
		"Sol/55503 2001 UC100", -- (MBA-MBA)
		"Sol/55504 2001 UG112", -- (MBA-MBA)
		"Sol/55506 2001 UZ116", -- (MBA-MBA)
		"Sol/55507 2001 UG122", -- (MBA-MBA)
		"Sol/55508 2001 UE124", -- (MBA-MBA)
		"Sol/55509 2001 UA140", -- (MBA-MBA)
		"Sol/55510 2001 UU160", -- (MBA-MBA)
		"Sol/55511 2001 US177", -- (MBA-MBA)
		"Sol/55512 2001 UU178", -- (MBA-MBA)
		"Sol/55513 2001 UL182", -- (MBA-MBA)
		"Sol/55514 2001 VJ6", -- (MBA-MBA)
		"Sol/55515 2001 VS18", -- (MBA-MBA)
		"Sol/55516 2001 VE24", -- (MBA-MBA)
		"Sol/55517 2001 VE29", -- (MBA-MBA)
		"Sol/55518 2001 VR40", -- (MBA-MBA)
		"Sol/55519 2001 VA43", -- (MBA-MBA)
		"Sol/55520 2001 VM44", -- (MBA-MBA)
		"Sol/55521 2001 VG49", -- (MBA-MBA)
		"Sol/55523 2001 VB51", -- (MBA-MBA)
		"Sol/55524 2001 VP55", -- (MBA-MBA)
		"Sol/55525 2001 VW55", -- (MBA-MBA)
		"Sol/55526 2001 VV58", -- (MBA-MBA)
		"Sol/55527 2001 VN59", -- (MBA-MBA)
		"Sol/55528 2001 VF77", -- (MBA-MBA)
		"Sol/55529 2001 VC88", -- (MBA-MBA)
		"Sol/55530 2001 VV93", -- (MBA-MBA)
		"Sol/55531 2001 VL121", -- (MBA-MBA)
		"Sol/55533 2001 WN8", -- (MBA-MBA)
		"Sol/55535 2001 WD27", -- (MBA-MBA)
		"Sol/55536 2001 WQ29", -- (MBA-MBA)
		"Sol/55537 2001 WM37", -- (MBA-MBA)
		"Sol/55538 2001 WX39", -- (MBA-MBA)
		"Sol/55539 2001 WV41", -- (MBA-MBA)
		"Sol/55540 2001 WC45", -- (MBA-MBA)
		"Sol/55541 2001 WV47", -- (MBA-MBA)
		"Sol/55542 2001 XO5", -- (MBA-MBA)
		"Sol/55544 2001 XW24", -- (MBA-MBA)
		"Sol/55545 2001 XY34", -- (MBA-MBA)
		"Sol/55546 2001 XQ48", -- (MBA-MBA)
		"Sol/55547 2001 XA49", -- (MBA-MBA)
		"Sol/55548 2001 XB50", -- (MBA-MBA)
		"Sol/55549 2001 XC59", -- (MBA-MBA)
		"Sol/55550 2001 XW70", -- (MBA-MBA)
		"Sol/55551 2001 XZ88", -- (MBA-MBA)
		"Sol/55553 2001 XE257", -- (MBA-MBA)
		"Sol/55554 2001 XY257", -- (MBA-MBA)
		"Sol/55555 DNA", -- (MBA-MBA)
		"Sol/55556 2001 YJ34", -- (MBA-MBA)
		"Sol/55557 2001 YH53", -- (MBA-MBA)
		"Sol/55559 Briancraine", -- (MBA-MBA)
		"Sol/55560 2001 YB136", -- (MBA-MBA)
		"Sol/55561 Madenberg", -- (MBA-MBA)
		"Sol/55562 2002 AM29", -- (MBA-MBA)
		"Sol/55566 2002 BZ25", -- (MBA-MBA)
		"Sol/55567 2002 CS6", -- (MBA-MBA)
		"Sol/55569 2002 CZ61", -- (MBA-MBA)
		"Sol/55570 2002 CV78", -- (MBA-MBA)
		"Sol/55572 2002 CN140", -- (MBA-MBA)
		"Sol/55573 2002 CQ172", -- (MBA-MBA)
		"Sol/55575 2002 DC16", -- (MBA-MBA)
		"Sol/55577 2002 GY94", -- (MBA-MBA)
		"Sol/55579 2002 JM51", -- (MBA-MBA)
		"Sol/55580 2002 JB110", -- (MBA-MBA)
		"Sol/55581 2002 NH", -- (MBA-MBA)
		"Sol/55582 2002 PM42", -- (MBA-MBA)
		"Sol/55583 2002 PQ42", -- (MBA-MBA)
		"Sol/55584 2002 PV44", -- (MBA-MBA)
		"Sol/55585 2002 PQ45", -- (MBA-MBA)
		"Sol/55586 2002 PT47", -- (MBA-MBA)
		"Sol/55587 2002 PD50", -- (MBA-MBA)
		"Sol/55588 2002 PV81", -- (MBA-MBA)
		"Sol/55589 2002 PO93", -- (MBA-MBA)
		"Sol/55590 2002 PB97", -- (MBA-MBA)
		"Sol/55591 2002 PD116", -- (MBA-MBA)
		"Sol/55592 2002 PY128", -- (MBA-MBA)
		"Sol/55593 2002 RM20", -- (MBA-MBA)
		"Sol/55594 2002 RE62", -- (MBA-MBA)
		"Sol/55595 2002 RL63", -- (MBA-MBA)
		"Sol/55596 2002 RV65", -- (MBA-MBA)
		"Sol/55597 2002 RO66", -- (MBA-MBA)
		"Sol/55598 2002 RF99", -- (MBA-MBA)
		"Sol/55599 2002 RP100", -- (MBA-MBA)
		"Sol/55600 2002 RO106", -- (MBA-MBA)
		"Sol/55601 2002 RC110", -- (MBA-MBA)
		"Sol/55602 2002 RT116", -- (MBA-MBA)
		"Sol/55603 2002 RE117", -- (MBA-MBA)
		"Sol/55604 2002 RS135", -- (MBA-MBA)
		"Sol/55605 2002 RW139", -- (MBA-MBA)
		"Sol/55606 2002 RN154", -- (MBA-MBA)
		"Sol/55607 2002 RV183", -- (MBA-MBA)
		"Sol/55608 2002 SO1", -- (MBA-MBA)
		"Sol/55609 2002 SC9", -- (MBA-MBA)
		"Sol/55610 2002 SO40", -- (MBA-MBA)
		"Sol/55611 2002 SR50", -- (MBA-MBA)
		"Sol/55612 2002 TW49", -- (MBA-MBA)
		"Sol/55613 2002 TY49", -- (MBA-MBA)
		"Sol/55614 2002 TJ59", -- (MBA-MBA)
		"Sol/55615 2002 TL65", -- (MBA-MBA)
		"Sol/55616 2002 TA78", -- (MBA-MBA)
		"Sol/55617 2002 TF79", -- (MBA-MBA)
		"Sol/55618 2002 TB81", -- (MBA-MBA)
		"Sol/55619 2002 TM108", -- (MBA-MBA)
		"Sol/55620 2002 TK121", -- (MBA-MBA)
		"Sol/55621 2002 TQ138", -- (MBA-MBA)
		"Sol/55622 2002 TY143", -- (MBA-MBA)
		"Sol/55623 2002 TZ158", -- (MBA-MBA)
		"Sol/55624 2002 TE196", -- (MBA-MBA)
		"Sol/55625 2002 TF196", -- (MBA-MBA)
		"Sol/55626 2002 TN206", -- (MBA-MBA)
		"Sol/55628 2002 TN249", -- (MBA-MBA)
		"Sol/55629 2002 TJ251", -- (MBA-MBA)
		"Sol/55630 2002 TD261", -- (MBA-MBA)
		"Sol/55631 2002 TX281", -- (MBA-MBA)
		"Sol/55632 2002 TR282", -- (MBA-MBA)
		"Sol/55633 2002 TU283", -- (MBA-MBA)
		"Sol/55634 2002 TH284", -- (MBA-MBA)
		"Sol/55635 2002 TK284", -- (MBA-MBA)
		"Sol/55639 2070 P-L", -- (MBA-MBA)
		"Sol/55640 2114 P-L", -- (MBA-MBA)
		"Sol/55641 2125 P-L", -- (MBA-MBA)
		"Sol/55642 2138 P-L", -- (MBA-MBA)
		"Sol/55643 2179 P-L", -- (MBA-MBA)
		"Sol/55644 2582 P-L", -- (MBA-MBA)
		"Sol/55645 2625 P-L", -- (MBA-MBA)
		"Sol/55646 2637 P-L", -- (MBA-MBA)
		"Sol/55647 2676 P-L", -- (MBA-MBA)
		"Sol/55648 2786 P-L", -- (MBA-MBA)
		"Sol/55649 3023 P-L", -- (MBA-MBA)
		"Sol/55650 3536 P-L", -- (MBA-MBA)
		"Sol/55651 4043 P-L", -- (MBA-MBA)
		"Sol/55652 4048 P-L", -- (MBA-MBA)
		"Sol/55653 4088 P-L", -- (MBA-MBA)
		"Sol/55654 4093 P-L", -- (MBA-MBA)
		"Sol/55655 4101 P-L", -- (MBA-MBA)
		"Sol/55656 4708 P-L", -- (MBA-MBA)
		"Sol/55657 4905 P-L", -- (MBA-MBA)
		"Sol/55658 6061 P-L", -- (MBA-MBA)
		"Sol/55659 6110 P-L", -- (MBA-MBA)
		"Sol/55660 6119 P-L", -- (MBA-MBA)
		"Sol/55661 6184 P-L", -- (MBA-MBA)
		"Sol/55662 6224 P-L", -- (MBA-MBA)
		"Sol/55663 6247 P-L", -- (MBA-MBA)
		"Sol/55664 6281 P-L", -- (MBA-MBA)
		"Sol/55665 6527 P-L", -- (MBA-MBA)
		"Sol/55666 6631 P-L", -- (MBA-MBA)
		"Sol/55667 6691 P-L", -- (MBA-MBA)
		"Sol/55668 6722 P-L", -- (MBA-MBA)
		"Sol/55669 6810 P-L", -- (MBA-MBA)
		"Sol/55670 9581 P-L", -- (MBA-MBA)
		"Sol/55671 9587 P-L", -- (MBA-MBA)
		"Sol/55672 1049 T-1", -- (MBA-MBA)
		"Sol/55673 1150 T-1", -- (MBA-MBA)
		"Sol/55674 2112 T-1", -- (MBA-MBA)
		"Sol/55675 2316 T-1", -- (MBA-MBA)
		"Sol/55677 3201 T-1", -- (MBA-MBA)
		"Sol/55679 4230 T-1", -- (MBA-MBA)
		"Sol/55680 4289 T-1", -- (MBA-MBA)
		"Sol/55681 1143 T-2", -- (MBA-MBA)
		"Sol/55682 1303 T-2", -- (MBA-MBA)
		"Sol/55683 1361 T-2", -- (MBA-MBA)
		"Sol/55684 1510 T-2", -- (MBA-MBA)
		"Sol/55685 2030 T-2", -- (MBA-MBA)
		"Sol/55686 2041 T-2", -- (MBA-MBA)
		"Sol/55687 2049 T-2", -- (MBA-MBA)
		"Sol/55688 2053 T-2", -- (MBA-MBA)
		"Sol/55689 2237 T-2", -- (MBA-MBA)
		"Sol/55690 2696 T-2", -- (MBA-MBA)
		"Sol/55691 3028 T-2", -- (MBA-MBA)
		"Sol/55692 3118 T-2", -- (MBA-MBA)
		"Sol/55693 4149 T-2", -- (MBA-MBA)
		"Sol/55694 4199 T-2", -- (MBA-MBA)
		"Sol/55695 4225 T-2", -- (MBA-MBA)
		"Sol/55696 4227 T-2", -- (MBA-MBA)
		"Sol/55697 4233 T-2", -- (MBA-MBA)
		"Sol/55698 4301 T-2", -- (MBA-MBA)
		"Sol/55699 5396 T-2", -- (MBA-MBA)
		"Sol/55700 1092 T-3", -- (MBA-MBA)
		"Sol/55703 2032 T-3", -- (MBA-MBA)
		"Sol/55704 2165 T-3", -- (MBA-MBA)
		"Sol/55705 2190 T-3", -- (MBA-MBA)
		"Sol/55706 2241 T-3", -- (MBA-MBA)
		"Sol/55707 2246 T-3", -- (MBA-MBA)
		"Sol/55708 2288 T-3", -- (MBA-MBA)
		"Sol/55709 2434 T-3", -- (MBA-MBA)
		"Sol/55710 3081 T-3", -- (MBA-MBA)
		"Sol/55711 3122 T-3", -- (MBA-MBA)
		"Sol/55712 3174 T-3", -- (MBA-MBA)
		"Sol/55713 3463 T-3", -- (MBA-MBA)
		"Sol/55714 3491 T-3", -- (MBA-MBA)
		"Sol/55715 3536 T-3", -- (MBA-MBA)
		"Sol/55716 4249 T-3", -- (MBA-MBA)
		"Sol/55717 5027 T-3", -- (MBA-MBA)
		"Sol/55718 5096 T-3", -- (MBA-MBA)
		"Sol/55719 5131 T-3", -- (MBA-MBA)
		"Sol/55721 1978 UX4", -- (MBA-MBA)
		"Sol/55722 1978 VU3", -- (MBA-MBA)
		"Sol/55723 1979 MP2", -- (MBA-MBA)
		"Sol/55724 1979 MB5", -- (MBA-MBA)
		"Sol/55725 1979 MG5", -- (MBA-MBA)
		"Sol/55726 1979 MG8", -- (MBA-MBA)
		"Sol/55727 1981 ED5", -- (MBA-MBA)
		"Sol/55728 1981 EV17", -- (MBA-MBA)
		"Sol/55729 1981 ER30", -- (MBA-MBA)
		"Sol/55730 1981 EM33", -- (MBA-MBA)
		"Sol/55731 1981 EO37", -- (MBA-MBA)
		"Sol/55732 1986 QN2", -- (MBA-MBA)
		"Sol/55734 1986 WD6", -- (MBA-MBA)
		"Sol/55735 Magdeburg", -- (MBA-MBA)
		"Sol/55736 1987 QC1", -- (MBA-MBA)
		"Sol/55737 Coquimbo", -- (MBA-MBA)
		"Sol/55738 1988 VG3", -- (MBA-MBA)
		"Sol/55739 1989 TV", -- (MBA-MBA)
		"Sol/55741 1990 QZ3", -- (MBA-MBA)
		"Sol/55742 1990 QC10", -- (MBA-MBA)
		"Sol/55743 1990 RF6", -- (MBA-MBA)
		"Sol/55744 1990 RL7", -- (MBA-MBA)
		"Sol/55745 1990 SY7", -- (MBA-MBA)
		"Sol/55746 1990 SW9", -- (MBA-MBA)
		"Sol/55748 1990 VV11", -- (MBA-MBA)
		"Sol/55749 Eulenspiegel", -- (MBA-MBA)
		"Sol/55750 1991 GP8", -- (MBA-MBA)
		"Sol/55751 1991 NM4", -- (MBA-MBA)
		"Sol/55752 1991 PD12", -- (MBA-MBA)
		"Sol/55753 Raman", -- (MBA-MBA)
		"Sol/55754 1991 RP18", -- (MBA-MBA)
		"Sol/55755 Blythe", -- (MBA-MBA)
		"Sol/55756 1991 VJ9", -- (MBA-MBA)
		"Sol/55758 1991 XR", -- (MBA-MBA)
		"Sol/55759 Erdmannsdorff", -- (MBA-MBA)
		"Sol/55761 1992 CM2", -- (MBA-MBA)
		"Sol/55762 1992 CE3", -- (MBA-MBA)
		"Sol/55763 1992 DO7", -- (MBA-MBA)
		"Sol/55764 1992 DG12", -- (MBA-MBA)
		"Sol/55765 1992 EN4", -- (MBA-MBA)
		"Sol/55767 1992 EW10", -- (MBA-MBA)
		"Sol/55768 1992 GH4", -- (MBA-MBA)
		"Sol/55769 1992 HJ5", -- (MBA-MBA)
		"Sol/55770 1992 OW", -- (MBA-MBA)
		"Sol/55771 1992 PD1", -- (MBA-MBA)
		"Sol/55772 Loder", -- (MBA-MBA)
		"Sol/55773 1993 BG6", -- (MBA-MBA)
		"Sol/55774 1993 FA8", -- (MBA-MBA)
		"Sol/55775 1993 FY10", -- (MBA-MBA)
		"Sol/55776 1993 FH14", -- (MBA-MBA)
		"Sol/55777 1993 FC17", -- (MBA-MBA)
		"Sol/55778 1993 FW23", -- (MBA-MBA)
		"Sol/55779 1993 FX23", -- (MBA-MBA)
		"Sol/55780 1993 FQ34", -- (MBA-MBA)
		"Sol/55781 1993 FN36", -- (MBA-MBA)
		"Sol/55782 1993 FF41", -- (MBA-MBA)
		"Sol/55783 1993 FZ43", -- (MBA-MBA)
		"Sol/55784 1993 FK74", -- (MBA-MBA)
		"Sol/55785 1993 FF80", -- (MBA-MBA)
		"Sol/55786 1993 OE3", -- (MBA-MBA)
		"Sol/55787 1993 OB10", -- (MBA-MBA)
		"Sol/55788 1993 PX6", -- (MBA-MBA)
		"Sol/55789 1993 RF11", -- (MBA-MBA)
		"Sol/55790 1993 RP15", -- (MBA-MBA)
		"Sol/55791 1993 SA2", -- (MBA-MBA)
		"Sol/55792 1993 SV3", -- (MBA-MBA)
		"Sol/55793 1993 SS4", -- (MBA-MBA)
		"Sol/55794 1993 TV14", -- (MBA-MBA)
		"Sol/55795 1993 TF18", -- (MBA-MBA)
		"Sol/55796 1994 AX13", -- (MBA-MBA)
		"Sol/55797 1994 CN15", -- (MBA-MBA)
		"Sol/55798 1994 ES5", -- (MBA-MBA)
		"Sol/55799 1994 EC6", -- (MBA-MBA)
		"Sol/55800 1994 ED7", -- (MBA-MBA)
		"Sol/55801 1994 PV4", -- (MBA-MBA)
		"Sol/55802 1994 PM6", -- (MBA-MBA)
		"Sol/55803 1994 PD7", -- (MBA-MBA)
		"Sol/55804 1994 PD13", -- (MBA-MBA)
		"Sol/55805 1994 PE15", -- (MBA-MBA)
		"Sol/55807 1994 PM38", -- (MBA-MBA)
		"Sol/55808 1994 RN", -- (MBA-MBA)
		"Sol/55809 1994 RW15", -- (MBA-MBA)
		"Sol/55810 Fabiofazio", -- (MBA-MBA)
		"Sol/55811 1994 TE12", -- (MBA-MBA)
		"Sol/55812 1994 UC9", -- (MBA-MBA)
		"Sol/55813 1994 VQ2", -- (MBA-MBA)
		"Sol/55814 1994 YD", -- (MBA-MBA)
		"Sol/55815 Melindakim", -- (MBA-MBA)
		"Sol/55816 1995 CO", -- (MBA-MBA)
		"Sol/55817 1995 DA6", -- (MBA-MBA)
		"Sol/55818 1995 DG11", -- (MBA-MBA)
		"Sol/55819 1995 EF7", -- (MBA-MBA)
		"Sol/55821 1995 JA1", -- (MBA-MBA)
		"Sol/55822 1995 LV", -- (MBA-MBA)
		"Sol/55823 1995 OF12", -- (MBA-MBA)
		"Sol/55824 1995 QN1", -- (MBA-MBA)
		"Sol/55826 1995 SY7", -- (MBA-MBA)
		"Sol/55827 1995 SL43", -- (MBA-MBA)
		"Sol/55828 1995 UN6", -- (MBA-MBA)
		"Sol/55829 1995 UG12", -- (MBA-MBA)
		"Sol/55831 1995 XL", -- (MBA-MBA)
		"Sol/55832 1996 GD17", -- (MBA-MBA)
		"Sol/55833 1996 GM18", -- (MBA-MBA)
		"Sol/55834 1996 GW18", -- (MBA-MBA)
		"Sol/55835 1996 HH6", -- (MBA-MBA)
		"Sol/55836 1996 HW22", -- (MBA-MBA)
		"Sol/55837 1996 JV2", -- (MBA-MBA)
		"Sol/55838 Hagongda", -- (MBA-MBA)
		"Sol/55839 1996 LH1", -- (MBA-MBA)
		"Sol/55840 1996 NB2", -- (MBA-MBA)
		"Sol/55841 1996 NW4", -- (MBA-MBA)
		"Sol/55842 1996 PU", -- (MBA-MBA)
		"Sol/55843 1996 PD1", -- (MBA-MBA)
		"Sol/55845 Marco", -- (MBA-MBA)
		"Sol/55846 1996 RJ5", -- (MBA-MBA)
		"Sol/55847 1996 SQ", -- (MBA-MBA)
		"Sol/55848 1996 SF6", -- (MBA-MBA)
		"Sol/55849 1996 TZ11", -- (MBA-MBA)
		"Sol/55850 1996 TV21", -- (MBA-MBA)
		"Sol/55851 1996 TA31", -- (MBA-MBA)
		"Sol/55852 1996 TS34", -- (MBA-MBA)
		"Sol/55853 1996 TF52", -- (MBA-MBA)
		"Sol/55855 1996 VB7", -- (MBA-MBA)
		"Sol/55856 1996 VQ15", -- (MBA-MBA)
		"Sol/55857 1996 XU2", -- (MBA-MBA)
		"Sol/55858 1996 XT20", -- (MBA-MBA)
		"Sol/55859 1997 AO8", -- (MBA-MBA)
		"Sol/55861 1997 CZ12", -- (MBA-MBA)
		"Sol/55862 1997 CV28", -- (MBA-MBA)
		"Sol/55863 1997 OM2", -- (MBA-MBA)
		"Sol/55864 1997 PC", -- (MBA-MBA)
		"Sol/55865 1997 PZ", -- (MBA-MBA)
		"Sol/55866 1997 PV4", -- (MBA-MBA)
		"Sol/55867 1997 RX2", -- (MBA-MBA)
		"Sol/55868 1997 SH31", -- (MBA-MBA)
		"Sol/55869 1997 TB2", -- (MBA-MBA)
		"Sol/55870 1997 TD26", -- (MBA-MBA)
		"Sol/55871 1997 UE1", -- (MBA-MBA)
		"Sol/55872 1997 UW5", -- (MBA-MBA)
		"Sol/55873 Shiomidake", -- (MBA-MBA)
		"Sol/55874 Brlka", -- (MBA-MBA)
		"Sol/55875 Hirohatagaoka", -- (MBA-MBA)
		"Sol/55876 1997 VH3", -- (MBA-MBA)
		"Sol/55877 1997 VZ6", -- (MBA-MBA)
		"Sol/55878 1997 VX7", -- (MBA-MBA)
		"Sol/55879 1997 WG", -- (MBA-MBA)
		"Sol/55880 1997 WS", -- (MBA-MBA)
		"Sol/55881 1997 WU1", -- (MBA-MBA)
		"Sol/55882 1997 WY1", -- (MBA-MBA)
		"Sol/55883 1997 WF8", -- (MBA-MBA)
		"Sol/55884 1997 WG9", -- (MBA-MBA)
		"Sol/55885 1997 WV18", -- (MBA-MBA)
		"Sol/55886 1997 WT35", -- (MBA-MBA)
		"Sol/55887 1997 WE37", -- (MBA-MBA)
		"Sol/55888 1997 WG44", -- (MBA-MBA)
		"Sol/55889 1997 WD52", -- (MBA-MBA)
		"Sol/55890 1997 WO54", -- (MBA-MBA)
		"Sol/55891 1997 XF3", -- (MBA-MBA)
		"Sol/55892 Fuzhougezhi", -- (MBA-MBA)
		"Sol/55893 1997 YL", -- (MBA-MBA)
		"Sol/55894 1997 YS3", -- (MBA-MBA)
		"Sol/55895 1998 AP", -- (MBA-MBA)
		"Sol/55896 1998 AM5", -- (MBA-MBA)
		"Sol/55897 1998 AH6", -- (MBA-MBA)
		"Sol/55898 1998 AG10", -- (MBA-MBA)
		"Sol/55899 1998 BJ10", -- (MBA-MBA)
		"Sol/55900 1998 CQ", -- (MBA-MBA)
		"Sol/55901 Xuaoao", -- (MBA-MBA)
		"Sol/55902 1998 CO2", -- (MBA-MBA)
		"Sol/55903 1998 DN", -- (MBA-MBA)
		"Sol/55904 1998 DR1", -- (MBA-MBA)
		"Sol/55905 1998 DD3", -- (MBA-MBA)
		"Sol/55908 1998 EV4", -- (MBA-MBA)
		"Sol/55909 1998 EB11", -- (MBA-MBA)
		"Sol/55910 1998 EN12", -- (MBA-MBA)
		"Sol/55911 1998 EP12", -- (MBA-MBA)
		"Sol/55912 1998 FD9", -- (MBA-MBA)
		"Sol/55914 1998 FV14", -- (MBA-MBA)
		"Sol/55915 1998 FB17", -- (MBA-MBA)
		"Sol/55917 1998 FN30", -- (MBA-MBA)
		"Sol/55919 1998 FA39", -- (MBA-MBA)
		"Sol/55920 1998 FM43", -- (MBA-MBA)
		"Sol/55921 1998 FK50", -- (MBA-MBA)
		"Sol/55922 1998 FL51", -- (MBA-MBA)
		"Sol/55923 1998 FD55", -- (MBA-MBA)
		"Sol/55924 1998 FE55", -- (MBA-MBA)
		"Sol/55925 1998 FY57", -- (MBA-MBA)
		"Sol/55926 1998 FE60", -- (MBA-MBA)
		"Sol/55927 1998 FN60", -- (MBA-MBA)
		"Sol/55928 1998 FG64", -- (MBA-MBA)
		"Sol/55929 1998 FW64", -- (MBA-MBA)
		"Sol/55930 1998 FY64", -- (MBA-MBA)
		"Sol/55931 1998 FM67", -- (MBA-MBA)
		"Sol/55932 1998 FE68", -- (MBA-MBA)
		"Sol/55933 1998 FD73", -- (MBA-MBA)
		"Sol/55935 1998 FO74", -- (MBA-MBA)
		"Sol/55936 1998 FO76", -- (MBA-MBA)
		"Sol/55937 1998 FN105", -- (MBA-MBA)
		"Sol/55938 1998 FO113", -- (MBA-MBA)
		"Sol/55939 1998 FD118", -- (MBA-MBA)
		"Sol/55940 1998 GU8", -- (MBA-MBA)
		"Sol/55941 1998 HS4", -- (MBA-MBA)
		"Sol/55942 1998 HJ12", -- (MBA-MBA)
		"Sol/55943 1998 HJ15", -- (MBA-MBA)
		"Sol/55944 1998 HP18", -- (MBA-MBA)
		"Sol/55945 1998 HF23", -- (MBA-MBA)
		"Sol/55946 1998 HP24", -- (MBA-MBA)
		"Sol/55948 1998 HY45", -- (MBA-MBA)
		"Sol/55949 1998 HZ45", -- (MBA-MBA)
		"Sol/55950 1998 HG58", -- (MBA-MBA)
		"Sol/55952 1998 HR61", -- (MBA-MBA)
		"Sol/55953 1998 HG65", -- (MBA-MBA)
		"Sol/55954 1998 HX68", -- (MBA-MBA)
		"Sol/55956 1998 HO100", -- (MBA-MBA)
		"Sol/55957 1998 HZ100", -- (MBA-MBA)
		"Sol/55958 1998 HK109", -- (MBA-MBA)
		"Sol/55960 1998 HX133", -- (MBA-MBA)
		"Sol/55962 1998 HA152", -- (MBA-MBA)
		"Sol/55963 1998 HV152", -- (MBA-MBA)
		"Sol/55965 1998 KN14", -- (MBA-MBA)
		"Sol/55966 1998 KV14", -- (MBA-MBA)
		"Sol/55967 1998 KT47", -- (MBA-MBA)
		"Sol/55968 1998 KV54", -- (MBA-MBA)
		"Sol/55970 1998 NO1", -- (MBA-MBA)
		"Sol/55971 1998 OA9", -- (MBA-MBA)
		"Sol/55972 1998 QS20", -- (MBA-MBA)
		"Sol/55973 1998 QA49", -- (MBA-MBA)
		"Sol/55974 1998 QK72", -- (MBA-MBA)
		"Sol/55975 1998 QB94", -- (MBA-MBA)
		"Sol/55976 1998 RE5", -- (MBA-MBA)
		"Sol/55977 1998 RJ19", -- (MBA-MBA)
		"Sol/55978 1998 RN52", -- (MBA-MBA)
		"Sol/55979 1998 RP54", -- (MBA-MBA)
		"Sol/55980 1998 RG61", -- (MBA-MBA)
		"Sol/55981 1998 RO61", -- (MBA-MBA)
		"Sol/55982 1998 RS61", -- (MBA-MBA)
		"Sol/55983 1998 RC72", -- (MBA-MBA)
		"Sol/55984 1998 RZ77", -- (MBA-MBA)
		"Sol/55985 1998 RU79", -- (MBA-MBA)
		"Sol/55986 1998 ST24", -- (MBA-MBA)
		"Sol/55987 1998 SO27", -- (MBA-MBA)
		"Sol/55988 1998 SD47", -- (MBA-MBA)
		"Sol/55989 1998 SA62", -- (MBA-MBA)
		"Sol/55990 1998 SQ71", -- (MBA-MBA)
		"Sol/55991 1998 SL78", -- (MBA-MBA)
		"Sol/55992 1998 SX82", -- (MBA-MBA)
		"Sol/55993 1998 SZ102", -- (MBA-MBA)
		"Sol/55994 1998 SR105", -- (MBA-MBA)
		"Sol/55995 1998 SK107", -- (MBA-MBA)
		"Sol/55996 1998 SC110", -- (MBA-MBA)
		"Sol/55997 1998 SB128", -- (MBA-MBA)
		"Sol/55998 1998 SQ135", -- (MBA-MBA)
		"Sol/55999 1998 SK144", -- (MBA-MBA)
		
		------------------------------------------
		-- 56000
		------------------------------------------
		
		"Sol/56000 Mesopotamia", -- (MBA-MBA)
		"Sol/56001 1998 SR146", -- (MBA-MBA)
		"Sol/56002 1998 SJ147", -- (MBA-MBA)
		"Sol/56003 1998 SB156", -- (MBA-MBA)
		"Sol/56004 1998 SO161", -- (MBA-MBA)
		"Sol/56005 1998 SK169", -- (MBA-MBA)
		"Sol/56006 1998 TJ13", -- (MBA-MBA)
		"Sol/56007 1998 TP14", -- (MBA-MBA)
		"Sol/56008 1998 TL20", -- (MBA-MBA)
		"Sol/56009 1998 TZ33", -- (MBA-MBA)
		"Sol/56010 1998 UJ8", -- (MBA-MBA)
		"Sol/56011 1998 UJ16", -- (MBA-MBA)
		"Sol/56012 1998 UE19", -- (MBA-MBA)
		"Sol/56013 1998 UB21", -- (MBA-MBA)
		"Sol/56014 1998 UO25", -- (MBA-MBA)
		"Sol/56015 1998 UH26", -- (MBA-MBA)
		"Sol/56016 1998 UO36", -- (MBA-MBA)
		"Sol/56017 1998 VC4", -- (MBA-MBA)
		"Sol/56018 1998 VH4", -- (MBA-MBA)
		"Sol/56019 1998 VS4", -- (MBA-MBA)
		"Sol/56020 1998 VW10", -- (MBA-MBA)
		"Sol/56021 1998 VD16", -- (MBA-MBA)
		"Sol/56022 1998 VL23", -- (MBA-MBA)
		"Sol/56023 1998 VX28", -- (MBA-MBA)
		"Sol/56024 1998 VA30", -- (MBA-MBA)
		"Sol/56025 1998 VW30", -- (MBA-MBA)
		"Sol/56026 1998 VN52", -- (MBA-MBA)
		"Sol/56027 1998 WG1", -- (MBA-MBA)
		"Sol/56028 1998 WA14", -- (MBA-MBA)
		"Sol/56029 1998 WZ15", -- (MBA-MBA)
		"Sol/56030 1998 WH16", -- (MBA-MBA)
		"Sol/56031 1998 WO18", -- (MBA-MBA)
		"Sol/56032 1998 WX18", -- (MBA-MBA)
		"Sol/56033 1998 WF19", -- (MBA-MBA)
		"Sol/56034 1998 WS19", -- (MBA-MBA)
		"Sol/56035 1998 WV20", -- (MBA-MBA)
		"Sol/56036 1998 WH31", -- (MBA-MBA)
		"Sol/56037 1998 WF32", -- (MBA-MBA)
		"Sol/56038 Jackmapanje", -- (MBA-MBA)
		"Sol/56039 1998 XO3", -- (MBA-MBA)
		"Sol/56040 1998 XP3", -- (MBA-MBA)
		"Sol/56041 Luciendumont", -- (MBA-MBA)
		"Sol/56042 1998 XW10", -- (MBA-MBA)
		"Sol/56043 1998 XQ11", -- (MBA-MBA)
		"Sol/56044 1998 XU17", -- (MBA-MBA)
		"Sol/56045 1998 XD21", -- (MBA-MBA)
		"Sol/56046 1998 XC26", -- (MBA-MBA)
		"Sol/56047 1998 XK36", -- (MBA-MBA)
		"Sol/56048 1998 XV39", -- (MBA-MBA)
		"Sol/56049 1998 XA44", -- (MBA-MBA)
		"Sol/56050 1998 XG45", -- (MBA-MBA)
		"Sol/56051 1998 XF50", -- (MBA-MBA)
		"Sol/56052 1998 XN50", -- (MBA-MBA)
		"Sol/56053 1998 XG52", -- (MBA-MBA)
		"Sol/56054 1998 XR52", -- (MBA-MBA)
		"Sol/56055 1998 XB54", -- (MBA-MBA)
		"Sol/56056 1998 XP58", -- (MBA-MBA)
		"Sol/56057 1998 XZ59", -- (MBA-MBA)
		"Sol/56058 1998 XL62", -- (MBA-MBA)
		"Sol/56059 1998 XE64", -- (MBA-MBA)
		"Sol/56060 1998 XT70", -- (MBA-MBA)
		"Sol/56061 1998 XY90", -- (MBA-MBA)
		"Sol/56062 1998 XD91", -- (MBA-MBA)
		"Sol/56063 1998 XM93", -- (MBA-MBA)
		"Sol/56064 1998 XW93", -- (MBA-MBA)
		"Sol/56065 1998 XB97", -- (MBA-MBA)
		"Sol/56066 1998 YA", -- (MBA-MBA)
		"Sol/56067 1998 YH2", -- (MBA-MBA)
		"Sol/56068 1998 YQ2", -- (MBA-MBA)
		"Sol/56069 1998 YL5", -- (MBA-MBA)
		"Sol/56070 1998 YQ5", -- (MBA-MBA)
		"Sol/56071 1998 YF6", -- (MBA-MBA)
		"Sol/56072 1998 YK8", -- (MBA-MBA)
		"Sol/56073 1998 YO10", -- (MBA-MBA)
		"Sol/56074 1998 YG18", -- (MBA-MBA)
		"Sol/56075 1998 YV21", -- (MBA-MBA)
		"Sol/56076 1998 YV29", -- (MBA-MBA)
		"Sol/56077 1998 YD32", -- (MBA-MBA)
		"Sol/56078 1999 AT", -- (MBA-MBA)
		"Sol/56079 1999 AS2", -- (MBA-MBA)
		"Sol/56080 1999 AN3", -- (MBA-MBA)
		"Sol/56081 1999 AU8", -- (MBA-MBA)
		"Sol/56082 1999 AK9", -- (MBA-MBA)
		"Sol/56083 1999 AQ16", -- (MBA-MBA)
		"Sol/56084 1999 AN19", -- (MBA-MBA)
		"Sol/56085 1999 AV19", -- (MBA-MBA)
		"Sol/56086 1999 AA21", -- (MBA-MBA)
		"Sol/56087 1999 AH22", -- (MBA-MBA)
		"Sol/56088 Wuheng", -- (MBA-MBA)
		"Sol/56089 1999 AY25", -- (MBA-MBA)
		"Sol/56090 1999 BE", -- (MBA-MBA)
		"Sol/56091 1999 BJ", -- (MBA-MBA)
		"Sol/56092 1999 BK", -- (MBA-MBA)
		"Sol/56093 1999 BM5", -- (MBA-MBA)
		"Sol/56094 1999 BW5", -- (MBA-MBA)
		"Sol/56095 1999 BL6", -- (MBA-MBA)
		"Sol/56096 1999 BA9", -- (MBA-MBA)
		"Sol/56097 1999 BC12", -- (MBA-MBA)
		"Sol/56098 1999 BE13", -- (MBA-MBA)
		"Sol/56099 1999 BL13", -- (MBA-MBA)
		"Sol/56100 Luisapolli", -- (MBA-MBA)
		"Sol/56101 1999 BW14", -- (MBA-MBA)
		"Sol/56102 1999 BD15", -- (MBA-MBA)
		"Sol/56103 1999 BU19", -- (MBA-MBA)
		"Sol/56104 1999 BA20", -- (MBA-MBA)
		"Sol/56105 1999 BB20", -- (MBA-MBA)
		"Sol/56106 1999 BG24", -- (MBA-MBA)
		"Sol/56107 1999 BT25", -- (MBA-MBA)
		"Sol/56108 1999 BN26", -- (MBA-MBA)
		"Sol/56109 1999 BB32", -- (MBA-MBA)
		"Sol/56110 1999 CO1", -- (MBA-MBA)
		"Sol/56111 1999 CO2", -- (MBA-MBA)
		"Sol/56112 1999 CK5", -- (MBA-MBA)
		"Sol/56113 1999 CQ5", -- (MBA-MBA)
		"Sol/56114 1999 CA6", -- (MBA-MBA)
		"Sol/56115 1999 CN7", -- (MBA-MBA)
		"Sol/56117 1999 CC9", -- (MBA-MBA)
		"Sol/56118 1999 CF14", -- (MBA-MBA)
		"Sol/56119 1999 CZ18", -- (MBA-MBA)
		"Sol/56120 1999 CL19", -- (MBA-MBA)
		"Sol/56121 1999 CB20", -- (MBA-MBA)
		"Sol/56122 1999 CS20", -- (MBA-MBA)
		"Sol/56123 1999 CR23", -- (MBA-MBA)
		"Sol/56124 1999 CH24", -- (MBA-MBA)
		"Sol/56125 1999 CC25", -- (MBA-MBA)
		"Sol/56126 1999 CT31", -- (MBA-MBA)
		"Sol/56127 1999 CC34", -- (MBA-MBA)
		"Sol/56128 1999 CX37", -- (MBA-MBA)
		"Sol/56129 1999 CH43", -- (MBA-MBA)
		"Sol/56130 1999 CM45", -- (MBA-MBA)
		"Sol/56131 1999 CY48", -- (MBA-MBA)
		"Sol/56132 1999 CO49", -- (MBA-MBA)
		"Sol/56133 1999 CX51", -- (MBA-MBA)
		"Sol/56134 1999 CJ53", -- (MBA-MBA)
		"Sol/56135 1999 CJ55", -- (MBA-MBA)
		"Sol/56136 1999 CK55", -- (MBA-MBA)
		"Sol/56137 1999 CW55", -- (MBA-MBA)
		"Sol/56138 1999 CY56", -- (MBA-MBA)
		"Sol/56139 1999 CV58", -- (MBA-MBA)
		"Sol/56140 1999 CN62", -- (MBA-MBA)
		"Sol/56141 1999 CR76", -- (MBA-MBA)
		"Sol/56142 1999 CZ77", -- (MBA-MBA)
		"Sol/56143 1999 CO82", -- (MBA-MBA)
		"Sol/56144 1999 CB83", -- (MBA-MBA)
		"Sol/56145 1999 CN84", -- (MBA-MBA)
		"Sol/56146 1999 CR85", -- (MBA-MBA)
		"Sol/56147 1999 CV85", -- (MBA-MBA)
		"Sol/56148 1999 CP93", -- (MBA-MBA)
		"Sol/56149 1999 CP98", -- (MBA-MBA)
		"Sol/56150 1999 CT103", -- (MBA-MBA)
		"Sol/56151 1999 CX104", -- (MBA-MBA)
		"Sol/56152 1999 CK106", -- (MBA-MBA)
		"Sol/56153 1999 CT114", -- (MBA-MBA)
		"Sol/56154 1999 CU119", -- (MBA-MBA)
		"Sol/56155 1999 CY119", -- (MBA-MBA)
		"Sol/56156 1999 CG123", -- (MBA-MBA)
		"Sol/56157 1999 CG135", -- (MBA-MBA)
		"Sol/56158 1999 CG138", -- (MBA-MBA)
		"Sol/56159 1999 CK147", -- (MBA-MBA)
		"Sol/56160 1999 CY150", -- (MBA-MBA)
		"Sol/56161 1999 CG158", -- (MBA-MBA)
		"Sol/56162 1999 DX2", -- (MBA-MBA)
		"Sol/56163 1999 DE3", -- (MBA-MBA)
		"Sol/56164 1999 DW7", -- (MBA-MBA)
		"Sol/56165 1999 EZ2", -- (MBA-MBA)
		"Sol/56166 1999 ER6", -- (MBA-MBA)
		"Sol/56167 1999 EU11", -- (MBA-MBA)
		"Sol/56168 1999 FS5", -- (MBA-MBA)
		"Sol/56169 1999 FU5", -- (MBA-MBA)
		"Sol/56170 1999 FK6", -- (MBA-MBA)
		"Sol/56171 1999 FR6", -- (MBA-MBA)
		"Sol/56172 1999 FD7", -- (MBA-MBA)
		"Sol/56173 1999 FV9", -- (MBA-MBA)
		"Sol/56174 1999 FQ13", -- (MBA-MBA)
		"Sol/56175 1999 FY24", -- (MBA-MBA)
		"Sol/56176 1999 FK25", -- (MBA-MBA)
		"Sol/56177 1999 FU25", -- (MBA-MBA)
		"Sol/56178 1999 FQ26", -- (MBA-MBA)
		"Sol/56179 1999 FS26", -- (MBA-MBA)
		"Sol/56180 1999 FJ29", -- (MBA-MBA)
		"Sol/56181 1999 FU29", -- (MBA-MBA)
		"Sol/56182 1999 FE31", -- (MBA-MBA)
		"Sol/56183 1999 FF34", -- (MBA-MBA)
		"Sol/56184 1999 FB35", -- (MBA-MBA)
		"Sol/56185 1999 FJ35", -- (MBA-MBA)
		"Sol/56186 1999 FW36", -- (MBA-MBA)
		"Sol/56187 1999 FR39", -- (MBA-MBA)
		"Sol/56188 1999 FA40", -- (MBA-MBA)
		"Sol/56189 1999 FS44", -- (MBA-MBA)
		"Sol/56190 1999 FQ47", -- (MBA-MBA)
		"Sol/56191 1999 FP49", -- (MBA-MBA)
		"Sol/56192 1999 FD59", -- (MBA-MBA)
		"Sol/56193 1999 GN1", -- (MBA-MBA)
		"Sol/56194 1999 GV5", -- (MBA-MBA)
		"Sol/56195 1999 GX6", -- (MBA-MBA)
		"Sol/56196 1999 GF7", -- (MBA-MBA)
		"Sol/56197 1999 GF8", -- (MBA-MBA)
		"Sol/56198 1999 GB9", -- (MBA-MBA)
		"Sol/56199 1999 GG11", -- (MBA-MBA)
		"Sol/56200 1999 GU16", -- (MBA-MBA)
		"Sol/56201 1999 GD17", -- (MBA-MBA)
		"Sol/56202 1999 GA19", -- (MBA-MBA)
		"Sol/56203 1999 GU20", -- (MBA-MBA)
		"Sol/56204 1999 GQ22", -- (MBA-MBA)
		"Sol/56205 1999 GX23", -- (MBA-MBA)
		"Sol/56206 1999 GU34", -- (MBA-MBA)
		"Sol/56207 1999 GU35", -- (MBA-MBA)
		"Sol/56208 1999 GY35", -- (MBA-MBA)
		"Sol/56209 1999 GB37", -- (MBA-MBA)
		"Sol/56210 1999 GX41", -- (MBA-MBA)
		"Sol/56211 1999 GG43", -- (MBA-MBA)
		"Sol/56212 1999 GJ45", -- (MBA-MBA)
		"Sol/56213 1999 GW50", -- (MBA-MBA)
		"Sol/56214 1999 GC61", -- (MBA-MBA)
		"Sol/56215 1999 HH", -- (MBA-MBA)
		"Sol/56216 1999 HJ2", -- (MBA-MBA)
		"Sol/56217 1999 HH3", -- (MBA-MBA)
		"Sol/56218 1999 HP4", -- (MBA-MBA)
		"Sol/56219 1999 HP6", -- (MBA-MBA)
		"Sol/56220 1999 HC11", -- (MBA-MBA)
		"Sol/56221 1999 JK7", -- (MBA-MBA)
		"Sol/56222 1999 JF9", -- (MBA-MBA)
		"Sol/56223 1999 JP10", -- (MBA-MBA)
		"Sol/56224 1999 JE12", -- (MBA-MBA)
		"Sol/56225 1999 JL19", -- (MBA-MBA)
		"Sol/56226 1999 JQ23", -- (MBA-MBA)
		"Sol/56227 1999 JT23", -- (MBA-MBA)
		"Sol/56228 1999 JX24", -- (MBA-MBA)
		"Sol/56229 1999 JY27", -- (MBA-MBA)
		"Sol/56230 1999 JJ28", -- (MBA-MBA)
		"Sol/56231 1999 JZ30", -- (MBA-MBA)
		"Sol/56232 1999 JM31", -- (MBA-MBA)
		"Sol/56233 1999 JK42", -- (MBA-MBA)
		"Sol/56234 1999 JL42", -- (MBA-MBA)
		"Sol/56235 1999 JX43", -- (MBA-MBA)
		"Sol/56236 1999 JP44", -- (MBA-MBA)
		"Sol/56237 1999 JB45", -- (MBA-MBA)
		"Sol/56238 1999 JA46", -- (MBA-MBA)
		"Sol/56239 1999 JO46", -- (MBA-MBA)
		"Sol/56240 1999 JV51", -- (MBA-MBA)
		"Sol/56241 1999 JU53", -- (MBA-MBA)
		"Sol/56242 1999 JZ55", -- (MBA-MBA)
		"Sol/56244 1999 JH62", -- (MBA-MBA)
		"Sol/56245 1999 JZ69", -- (MBA-MBA)
		"Sol/56246 1999 JK72", -- (MBA-MBA)
		"Sol/56247 1999 JZ72", -- (MBA-MBA)
		"Sol/56248 1999 JQ74", -- (MBA-MBA)
		"Sol/56249 1999 JS74", -- (MBA-MBA)
		"Sol/56250 1999 JE76", -- (MBA-MBA)
		"Sol/56251 1999 JR77", -- (MBA-MBA)
		"Sol/56252 1999 JF78", -- (MBA-MBA)
		"Sol/56253 1999 JH79", -- (MBA-MBA)
		"Sol/56254 1999 JO81", -- (MBA-MBA)
		"Sol/56255 1999 JV81", -- (MBA-MBA)
		"Sol/56256 1999 JO82", -- (MBA-MBA)
		"Sol/56257 1999 JZ82", -- (MBA-MBA)
		"Sol/56258 1999 JH83", -- (MBA-MBA)
		"Sol/56259 1999 JY86", -- (MBA-MBA)
		"Sol/56260 1999 JL87", -- (MBA-MBA)
		"Sol/56261 1999 JT87", -- (MBA-MBA)
		"Sol/56262 1999 JE89", -- (MBA-MBA)
		"Sol/56263 1999 JF95", -- (MBA-MBA)
		"Sol/56264 1999 JV95", -- (MBA-MBA)
		"Sol/56265 1999 JD96", -- (MBA-MBA)
		"Sol/56266 1999 JJ97", -- (MBA-MBA)
		"Sol/56267 1999 JW97", -- (MBA-MBA)
		"Sol/56268 1999 JN98", -- (MBA-MBA)
		"Sol/56269 1999 JB100", -- (MBA-MBA)
		"Sol/56270 1999 JD100", -- (MBA-MBA)
		"Sol/56271 1999 JK102", -- (MBA-MBA)
		"Sol/56272 1999 JS103", -- (MBA-MBA)
		"Sol/56273 1999 JZ103", -- (MBA-MBA)
		"Sol/56274 1999 JM104", -- (MBA-MBA)
		"Sol/56275 1999 JK117", -- (MBA-MBA)
		"Sol/56276 1999 JY123", -- (MBA-MBA)
		"Sol/56277 1999 JU129", -- (MBA-MBA)
		"Sol/56278 1999 KB", -- (MBA-MBA)
		"Sol/56279 1999 KD1", -- (MBA-MBA)
		"Sol/56280 Asemo", -- (MBA-MBA)
		"Sol/56281 1999 KQ7", -- (MBA-MBA)
		"Sol/56282 1999 KU13", -- (MBA-MBA)
		"Sol/56283 1999 LU1", -- (MBA-MBA)
		"Sol/56284 1999 LA2", -- (MBA-MBA)
		"Sol/56285 1999 LJ3", -- (MBA-MBA)
		"Sol/56286 1999 LG9", -- (MBA-MBA)
		"Sol/56287 1999 LM10", -- (MBA-MBA)
		"Sol/56288 1999 LS11", -- (MBA-MBA)
		"Sol/56289 1999 LM26", -- (MBA-MBA)
		"Sol/56290 1999 LX32", -- (MBA-MBA)
		"Sol/56291 1999 NG3", -- (MBA-MBA)
		"Sol/56292 1999 NK40", -- (MBA-MBA)
		"Sol/56293 1999 NH44", -- (MBA-MBA)
		"Sol/56294 1999 NF47", -- (MBA-MBA)
		"Sol/56295 1999 NB54", -- (MBA-MBA)
		"Sol/56296 1999 RU39", -- (MBA-MBA)
		"Sol/56298 1999 RO46", -- (MBA-MBA)
		"Sol/56300 1999 RB60", -- (MBA-MBA)
		"Sol/56301 1999 RP60", -- (MBA-MBA)
		"Sol/56302 1999 RW69", -- (MBA-MBA)
		"Sol/56303 1999 RW98", -- (MBA-MBA)
		"Sol/56304 1999 RB119", -- (MBA-MBA)
		"Sol/56305 1999 RX119", -- (MBA-MBA)
		"Sol/56306 1999 RL125", -- (MBA-MBA)
		"Sol/56307 1999 RY125", -- (MBA-MBA)
		"Sol/56308 1999 RH132", -- (MBA-MBA)
		"Sol/56309 1999 RW140", -- (MBA-MBA)
		"Sol/56310 1999 RE151", -- (MBA-MBA)
		"Sol/56311 1999 RA221", -- (MBA-MBA)
		"Sol/56313 1999 SV14", -- (MBA-MBA)
		"Sol/56314 1999 TZ97", -- (MBA-MBA)
		"Sol/56315 1999 TH121", -- (MBA-MBA)
		"Sol/56316 1999 TA227", -- (MBA-MBA)
		"Sol/56317 1999 TJ232", -- (MBA-MBA)
		"Sol/56320 1999 VB49", -- (MBA-MBA)
		"Sol/56322 1999 VH68", -- (MBA-MBA)
		"Sol/56323 1999 VE82", -- (MBA-MBA)
		"Sol/56324 1999 VY175", -- (MBA-MBA)
		"Sol/56325 1999 VT179", -- (MBA-MBA)
		"Sol/56327 1999 VH215", -- (MBA-MBA)
		"Sol/56330 1999 XS12", -- (MBA-MBA)
		"Sol/56331 1999 XD33", -- (MBA-MBA)
		"Sol/56332 1999 XR34", -- (MBA-MBA)
		"Sol/56333 1999 XU100", -- (MBA-MBA)
		"Sol/56335 1999 XO111", -- (MBA-MBA)
		"Sol/56336 1999 XL126", -- (MBA-MBA)
		"Sol/56339 1999 XV169", -- (MBA-MBA)
		"Sol/56340 1999 XE176", -- (MBA-MBA)
		"Sol/56342 1999 XW238", -- (MBA-MBA)
		"Sol/56345 2000 AN41", -- (MBA-MBA)
		"Sol/56346 2000 AK64", -- (MBA-MBA)
		"Sol/56347 2000 AU64", -- (MBA-MBA)
		"Sol/56348 2000 AH69", -- (MBA-MBA)
		"Sol/56349 2000 AZ90", -- (MBA-MBA)
		"Sol/56350 2000 AB92", -- (MBA-MBA)
		"Sol/56353 2000 AB103", -- (MBA-MBA)
		"Sol/56354 2000 AF129", -- (MBA-MBA)
		"Sol/56356 2000 AY138", -- (MBA-MBA)
		"Sol/56357 2000 AS143", -- (MBA-MBA)
		"Sol/56359 2000 AZ228", -- (MBA-MBA)
		"Sol/56361 Marcomontagni", -- (MBA-MBA)
		"Sol/56362 2000 CG56", -- (MBA-MBA)
		"Sol/56363 2000 CP93", -- (MBA-MBA)
		"Sol/56364 2000 CU116", -- (MBA-MBA)
		"Sol/56365 2000 DG54", -- (MBA-MBA)
		"Sol/56366 2000 DO69", -- (MBA-MBA)
		"Sol/56367 2000 EF", -- (MBA-MBA)
		"Sol/56368 2000 EU5", -- (MBA-MBA)
		"Sol/56369 2000 EW6", -- (MBA-MBA)
		"Sol/56370 2000 EV7", -- (MBA-MBA)
		"Sol/56371 2000 EC15", -- (MBA-MBA)
		"Sol/56372 2000 EX19", -- (MBA-MBA)
		"Sol/56373 2000 EF20", -- (MBA-MBA)
		"Sol/56374 2000 EM24", -- (MBA-MBA)
		"Sol/56375 2000 EJ25", -- (MBA-MBA)
		"Sol/56376 2000 EE33", -- (MBA-MBA)
		"Sol/56377 2000 EU35", -- (MBA-MBA)
		"Sol/56378 2000 ED37", -- (MBA-MBA)
		"Sol/56379 2000 EU42", -- (MBA-MBA)
		"Sol/56380 2000 EJ43", -- (MBA-MBA)
		"Sol/56381 2000 EN43", -- (MBA-MBA)
		"Sol/56382 2000 ES43", -- (MBA-MBA)
		"Sol/56383 2000 EJ47", -- (MBA-MBA)
		"Sol/56384 2000 EX47", -- (MBA-MBA)
		"Sol/56385 2000 EN48", -- (MBA-MBA)
		"Sol/56386 2000 EG54", -- (MBA-MBA)
		"Sol/56387 2000 EA64", -- (MBA-MBA)
		"Sol/56388 2000 EN69", -- (MBA-MBA)
		"Sol/56389 2000 EB87", -- (MBA-MBA)
		"Sol/56390 2000 EH91", -- (MBA-MBA)
		"Sol/56391 2000 ET97", -- (MBA-MBA)
		"Sol/56392 2000 ET106", -- (MBA-MBA)
		"Sol/56393 2000 ER120", -- (MBA-MBA)
		"Sol/56394 2000 EB126", -- (MBA-MBA)
		"Sol/56395 2000 EV126", -- (MBA-MBA)
		"Sol/56396 2000 EX129", -- (MBA-MBA)
		"Sol/56397 2000 EN134", -- (MBA-MBA)
		"Sol/56398 2000 EW134", -- (MBA-MBA)
		"Sol/56399 2000 EU135", -- (MBA-MBA)
		"Sol/56400 2000 EF140", -- (MBA-MBA)
		"Sol/56401 2000 EN155", -- (MBA-MBA)
		"Sol/56402 2000 ET157", -- (MBA-MBA)
		"Sol/56403 2000 FL", -- (MBA-MBA)
		"Sol/56404 2000 FC12", -- (MBA-MBA)
		"Sol/56405 2000 FH17", -- (MBA-MBA)
		"Sol/56406 2000 FZ20", -- (MBA-MBA)
		"Sol/56407 2000 FA22", -- (MBA-MBA)
		"Sol/56408 2000 FH22", -- (MBA-MBA)
		"Sol/56409 2000 FQ29", -- (MBA-MBA)
		"Sol/56410 2000 FZ34", -- (MBA-MBA)
		"Sol/56411 2000 FE35", -- (MBA-MBA)
		"Sol/56412 2000 FM40", -- (MBA-MBA)
		"Sol/56413 2000 FU40", -- (MBA-MBA)
		"Sol/56414 2000 FK42", -- (MBA-MBA)
		"Sol/56415 2000 FR46", -- (MBA-MBA)
		"Sol/56416 2000 FS55", -- (MBA-MBA)
		"Sol/56417 2000 FO58", -- (MBA-MBA)
		"Sol/56418 2000 FL59", -- (MBA-MBA)
		"Sol/56419 2000 FM59", -- (MBA-MBA)
		"Sol/56420 2000 FX60", -- (MBA-MBA)
		"Sol/56421 2000 GV2", -- (MBA-MBA)
		"Sol/56422 Mnajdra", -- (MBA-MBA)
		"Sol/56423 2000 GW3", -- (MBA-MBA)
		"Sol/56424 2000 GG5", -- (MBA-MBA)
		"Sol/56425 2000 GZ7", -- (MBA-MBA)
		"Sol/56426 2000 GW24", -- (MBA-MBA)
		"Sol/56427 2000 GO27", -- (MBA-MBA)
		"Sol/56428 2000 GT27", -- (MBA-MBA)
		"Sol/56429 2000 GY27", -- (MBA-MBA)
		"Sol/56430 2000 GP29", -- (MBA-MBA)
		"Sol/56431 2000 GX33", -- (MBA-MBA)
		"Sol/56432 2000 GY33", -- (MBA-MBA)
		"Sol/56433 2000 GR34", -- (MBA-MBA)
		"Sol/56434 2000 GN38", -- (MBA-MBA)
		"Sol/56435 2000 GQ38", -- (MBA-MBA)
		"Sol/56436 2000 GZ46", -- (MBA-MBA)
		"Sol/56437 2000 GT48", -- (MBA-MBA)
		"Sol/56438 2000 GV49", -- (MBA-MBA)
		"Sol/56439 2000 GD52", -- (MBA-MBA)
		"Sol/56440 2000 GY52", -- (MBA-MBA)
		"Sol/56441 2000 GW54", -- (MBA-MBA)
		"Sol/56442 2000 GP66", -- (MBA-MBA)
		"Sol/56443 2000 GX67", -- (MBA-MBA)
		"Sol/56444 2000 GB68", -- (MBA-MBA)
		"Sol/56445 2000 GN71", -- (MBA-MBA)
		"Sol/56446 2000 GF74", -- (MBA-MBA)
		"Sol/56447 2000 GR76", -- (MBA-MBA)
		"Sol/56448 2000 GY76", -- (MBA-MBA)
		"Sol/56449 2000 GS78", -- (MBA-MBA)
		"Sol/56450 2000 GU80", -- (MBA-MBA)
		"Sol/56451 2000 GN81", -- (MBA-MBA)
		"Sol/56452 2000 GU86", -- (MBA-MBA)
		"Sol/56453 2000 GG87", -- (MBA-MBA)
		"Sol/56454 2000 GM87", -- (MBA-MBA)
		"Sol/56455 2000 GW87", -- (MBA-MBA)
		"Sol/56456 2000 GE89", -- (MBA-MBA)
		"Sol/56457 2000 GE95", -- (MBA-MBA)
		"Sol/56458 2000 GA96", -- (MBA-MBA)
		"Sol/56459 2000 GD96", -- (MBA-MBA)
		"Sol/56460 2000 GE96", -- (MBA-MBA)
		"Sol/56461 2000 GX96", -- (MBA-MBA)
		"Sol/56462 2000 GN97", -- (MBA-MBA)
		"Sol/56463 2000 GD98", -- (MBA-MBA)
		"Sol/56464 2000 GE98", -- (MBA-MBA)
		"Sol/56465 2000 GS98", -- (MBA-MBA)
		"Sol/56466 2000 GZ99", -- (MBA-MBA)
		"Sol/56467 2000 GP103", -- (MBA-MBA)
		"Sol/56468 2000 GO104", -- (MBA-MBA)
		"Sol/56469 2000 GN105", -- (MBA-MBA)
		"Sol/56470 2000 GH106", -- (MBA-MBA)
		"Sol/56471 2000 GX106", -- (MBA-MBA)
		"Sol/56472 2000 GB108", -- (MBA-MBA)
		"Sol/56473 2000 GY108", -- (MBA-MBA)
		"Sol/56474 2000 GA109", -- (MBA-MBA)
		"Sol/56475 2000 GN109", -- (MBA-MBA)
		"Sol/56476 2000 GU110", -- (MBA-MBA)
		"Sol/56477 2000 GM111", -- (MBA-MBA)
		"Sol/56478 2000 GS111", -- (MBA-MBA)
		"Sol/56479 2000 GT114", -- (MBA-MBA)
		"Sol/56480 2000 GU114", -- (MBA-MBA)
		"Sol/56481 2000 GW114", -- (MBA-MBA)
		"Sol/56482 2000 GY115", -- (MBA-MBA)
		"Sol/56483 2000 GY121", -- (MBA-MBA)
		"Sol/56484 2000 GH124", -- (MBA-MBA)
		"Sol/56485 2000 GL125", -- (MBA-MBA)
		"Sol/56486 2000 GF126", -- (MBA-MBA)
		"Sol/56487 2000 GR126", -- (MBA-MBA)
		"Sol/56488 2000 GQ131", -- (MBA-MBA)
		"Sol/56489 2000 GT131", -- (MBA-MBA)
		"Sol/56490 2000 GD133", -- (MBA-MBA)
		"Sol/56491 2000 GS133", -- (MBA-MBA)
		"Sol/56492 2000 GH134", -- (MBA-MBA)
		"Sol/56493 2000 GU134", -- (MBA-MBA)
		"Sol/56494 2000 GA136", -- (MBA-MBA)
		"Sol/56495 2000 GW137", -- (MBA-MBA)
		"Sol/56496 2000 GE138", -- (MBA-MBA)
		"Sol/56497 2000 GD140", -- (MBA-MBA)
		"Sol/56498 2000 GU140", -- (MBA-MBA)
		"Sol/56499 2000 GM143", -- (MBA-MBA)
		"Sol/56500 2000 GV143", -- (MBA-MBA)
		"Sol/56501 2000 GG153", -- (MBA-MBA)
		"Sol/56502 2000 GY158", -- (MBA-MBA)
		"Sol/56503 2000 GR159", -- (MBA-MBA)
		"Sol/56504 2000 GT166", -- (MBA-MBA)
		"Sol/56505 2000 GV171", -- (MBA-MBA)
		"Sol/56506 2000 GH174", -- (MBA-MBA)
		"Sol/56507 2000 GU178", -- (MBA-MBA)
		"Sol/56508 2000 HG6", -- (MBA-MBA)
		"Sol/56509 2000 HB7", -- (MBA-MBA)
		"Sol/56510 2000 HT8", -- (MBA-MBA)
		"Sol/56511 2000 HE11", -- (MBA-MBA)
		"Sol/56512 2000 HH11", -- (MBA-MBA)
		"Sol/56513 2000 HY12", -- (MBA-MBA)
		"Sol/56514 2000 HM18", -- (MBA-MBA)
		"Sol/56515 2000 HD20", -- (MBA-MBA)
		"Sol/56516 2000 HE20", -- (MBA-MBA)
		"Sol/56517 2000 HU20", -- (MBA-MBA)
		"Sol/56518 2000 HZ20", -- (MBA-MBA)
		"Sol/56519 2000 HB21", -- (MBA-MBA)
		"Sol/56520 2000 HO21", -- (MBA-MBA)
		"Sol/56521 2000 HE22", -- (MBA-MBA)
		"Sol/56522 2000 HT24", -- (MBA-MBA)
		"Sol/56523 2000 HX25", -- (MBA-MBA)
		"Sol/56524 2000 HT27", -- (MBA-MBA)
		"Sol/56525 2000 HY31", -- (MBA-MBA)
		"Sol/56526 2000 HP35", -- (MBA-MBA)
		"Sol/56527 2000 HF36", -- (MBA-MBA)
		"Sol/56528 2000 HF44", -- (MBA-MBA)
		"Sol/56529 2000 HY44", -- (MBA-MBA)
		"Sol/56530 2000 HK45", -- (MBA-MBA)
		"Sol/56531 2000 HF48", -- (MBA-MBA)
		"Sol/56532 2000 HB50", -- (MBA-MBA)
		"Sol/56533 2000 HY50", -- (MBA-MBA)
		"Sol/56534 2000 HH52", -- (MBA-MBA)
		"Sol/56535 2000 HT52", -- (MBA-MBA)
		"Sol/56536 2000 HO53", -- (MBA-MBA)
		"Sol/56537 2000 HQ53", -- (MBA-MBA)
		"Sol/56538 2000 HF54", -- (MBA-MBA)
		"Sol/56539 2000 HT58", -- (MBA-MBA)
		"Sol/56540 2000 HC61", -- (MBA-MBA)
		"Sol/56541 2000 HR61", -- (MBA-MBA)
		"Sol/56542 2000 HJ63", -- (MBA-MBA)
		"Sol/56543 2000 HT64", -- (MBA-MBA)
		"Sol/56544 2000 HB65", -- (MBA-MBA)
		"Sol/56545 2000 HK65", -- (MBA-MBA)
		"Sol/56546 2000 HF66", -- (MBA-MBA)
		"Sol/56547 2000 HQ69", -- (MBA-MBA)
		"Sol/56548 2000 HZ74", -- (MBA-MBA)
		"Sol/56549 2000 HZ75", -- (MBA-MBA)
		"Sol/56550 2000 HZ77", -- (MBA-MBA)
		"Sol/56551 2000 HJ78", -- (MBA-MBA)
		"Sol/56552 2000 HL78", -- (MBA-MBA)
		"Sol/56553 2000 HL79", -- (MBA-MBA)
		"Sol/56554 2000 HF85", -- (MBA-MBA)
		"Sol/56555 2000 HL85", -- (MBA-MBA)
		"Sol/56556 2000 HF88", -- (MBA-MBA)
		"Sol/56557 2000 HX91", -- (MBA-MBA)
		"Sol/56558 2000 HK100", -- (MBA-MBA)
		"Sol/56559 2000 JN3", -- (MBA-MBA)
		"Sol/56560 2000 JW6", -- (MBA-MBA)
		"Sol/56561 Jaimenomen", -- (MBA-MBA)
		"Sol/56562 2000 JN7", -- (MBA-MBA)
		"Sol/56563 2000 JS8", -- (MBA-MBA)
		"Sol/56564 2000 JY10", -- (MBA-MBA)
		"Sol/56565 2000 JY12", -- (MBA-MBA)
		"Sol/56566 2000 JE14", -- (MBA-MBA)
		"Sol/56567 2000 JQ14", -- (MBA-MBA)
		"Sol/56568 2000 JN15", -- (MBA-MBA)
		"Sol/56569 2000 JL17", -- (MBA-MBA)
		"Sol/56570 2000 JA21", -- (MBA-MBA)
		"Sol/56571 2000 JD22", -- (MBA-MBA)
		"Sol/56572 2000 JZ23", -- (MBA-MBA)
		"Sol/56573 2000 JD24", -- (MBA-MBA)
		"Sol/56574 2000 JK24", -- (MBA-MBA)
		"Sol/56575 2000 JX24", -- (MBA-MBA)
		"Sol/56576 2000 JB25", -- (MBA-MBA)
		"Sol/56577 2000 JE26", -- (MBA-MBA)
		"Sol/56578 2000 JJ26", -- (MBA-MBA)
		"Sol/56579 2000 JB27", -- (MBA-MBA)
		"Sol/56580 2000 JG27", -- (MBA-MBA)
		"Sol/56581 2000 JT27", -- (MBA-MBA)
		"Sol/56582 2000 JW27", -- (MBA-MBA)
		"Sol/56583 2000 JH28", -- (MBA-MBA)
		"Sol/56584 2000 JQ29", -- (MBA-MBA)
		"Sol/56585 2000 JZ29", -- (MBA-MBA)
		"Sol/56586 2000 JK31", -- (MBA-MBA)
		"Sol/56587 2000 JL31", -- (MBA-MBA)
		"Sol/56588 2000 JS32", -- (MBA-MBA)
		"Sol/56589 2000 JH33", -- (MBA-MBA)
		"Sol/56590 2000 JY35", -- (MBA-MBA)
		"Sol/56591 2000 JP37", -- (MBA-MBA)
		"Sol/56592 2000 JF38", -- (MBA-MBA)
		"Sol/56593 2000 JS38", -- (MBA-MBA)
		"Sol/56594 2000 JL40", -- (MBA-MBA)
		"Sol/56595 2000 JX40", -- (MBA-MBA)
		"Sol/56596 2000 JG43", -- (MBA-MBA)
		"Sol/56597 2000 JO44", -- (MBA-MBA)
		"Sol/56598 2000 JY46", -- (MBA-MBA)
		"Sol/56599 2000 JW48", -- (MBA-MBA)
		"Sol/56600 2000 JK50", -- (MBA-MBA)
		"Sol/56601 2000 JS50", -- (MBA-MBA)
		"Sol/56602 2000 JQ51", -- (MBA-MBA)
		"Sol/56603 2000 JZ52", -- (MBA-MBA)
		"Sol/56604 2000 JN56", -- (MBA-MBA)
		"Sol/56605 2000 JG57", -- (MBA-MBA)
		"Sol/56606 2000 JF58", -- (MBA-MBA)
		"Sol/56607 2000 JL58", -- (MBA-MBA)
		"Sol/56608 2000 JS58", -- (MBA-MBA)
		"Sol/56609 2000 JA60", -- (MBA-MBA)
		"Sol/56610 2000 JZ60", -- (MBA-MBA)
		"Sol/56611 2000 JH61", -- (MBA-MBA)
		"Sol/56612 2000 JY61", -- (MBA-MBA)
		"Sol/56613 2000 JX62", -- (MBA-MBA)
		"Sol/56614 2000 JQ63", -- (MBA-MBA)
		"Sol/56615 2000 JL69", -- (MBA-MBA)
		"Sol/56616 2000 JM70", -- (MBA-MBA)
		"Sol/56617 2000 JZ72", -- (MBA-MBA)
		"Sol/56618 2000 JC73", -- (MBA-MBA)
		"Sol/56619 2000 JE73", -- (MBA-MBA)
		"Sol/56620 2000 JL73", -- (MBA-MBA)
		"Sol/56621 2000 JB74", -- (MBA-MBA)
		"Sol/56622 2000 JR75", -- (MBA-MBA)
		"Sol/56623 2000 JC76", -- (MBA-MBA)
		"Sol/56624 2000 JQ76", -- (MBA-MBA)
		"Sol/56625 2000 JW77", -- (MBA-MBA)
		"Sol/56626 2000 JH78", -- (MBA-MBA)
		"Sol/56627 2000 JF84", -- (MBA-MBA)
		"Sol/56628 2000 JG84", -- (MBA-MBA)
		"Sol/56629 2000 KV", -- (MBA-MBA)
		"Sol/56630 2000 KP2", -- (MBA-MBA)
		"Sol/56631 2000 KV2", -- (MBA-MBA)
		"Sol/56632 2000 KE7", -- (MBA-MBA)
		"Sol/56633 2000 KY8", -- (MBA-MBA)
		"Sol/56634 2000 KZ11", -- (MBA-MBA)
		"Sol/56635 2000 KR12", -- (MBA-MBA)
		"Sol/56636 2000 KA14", -- (MBA-MBA)
		"Sol/56637 2000 KG14", -- (MBA-MBA)
		"Sol/56638 2000 KN15", -- (MBA-MBA)
		"Sol/56639 2000 KE19", -- (MBA-MBA)
		"Sol/56640 2000 KZ19", -- (MBA-MBA)
		"Sol/56641 2000 KN27", -- (MBA-MBA)
		"Sol/56642 2000 KU29", -- (MBA-MBA)
		"Sol/56643 2000 KY29", -- (MBA-MBA)
		"Sol/56644 2000 KL30", -- (MBA-MBA)
		"Sol/56645 2000 KV32", -- (MBA-MBA)
		"Sol/56646 2000 KW32", -- (MBA-MBA)
		"Sol/56647 2000 KG34", -- (MBA-MBA)
		"Sol/56648 2000 KH34", -- (MBA-MBA)
		"Sol/56649 2000 KD42", -- (MBA-MBA)
		"Sol/56650 2000 KE42", -- (MBA-MBA)
		"Sol/56651 2000 KH46", -- (MBA-MBA)
		"Sol/56652 2000 KJ48", -- (MBA-MBA)
		"Sol/56653 2000 KS48", -- (MBA-MBA)
		"Sol/56654 2000 KU50", -- (MBA-MBA)
		"Sol/56655 2000 KZ51", -- (MBA-MBA)
		"Sol/56656 2000 KW52", -- (MBA-MBA)
		"Sol/56657 2000 KY52", -- (MBA-MBA)
		"Sol/56658 2000 KJ55", -- (MBA-MBA)
		"Sol/56659 2000 KU55", -- (MBA-MBA)
		"Sol/56660 2000 KO56", -- (MBA-MBA)
		"Sol/56661 2000 KQ56", -- (MBA-MBA)
		"Sol/56662 2000 KY56", -- (MBA-MBA)
		"Sol/56663 2000 KF60", -- (MBA-MBA)
		"Sol/56664 2000 KN60", -- (MBA-MBA)
		"Sol/56665 2000 KJ62", -- (MBA-MBA)
		"Sol/56666 2000 KQ64", -- (MBA-MBA)
		"Sol/56667 2000 KF67", -- (MBA-MBA)
		"Sol/56668 2000 KE69", -- (MBA-MBA)
		"Sol/56669 2000 KV71", -- (MBA-MBA)
		"Sol/56670 2000 KW74", -- (MBA-MBA)
		"Sol/56671 2000 KL75", -- (MBA-MBA)
		"Sol/56672 2000 KP76", -- (MBA-MBA)
		"Sol/56673 2000 KT76", -- (MBA-MBA)
		"Sol/56674 2000 KS77", -- (MBA-MBA)
		"Sol/56675 2000 KM78", -- (MBA-MBA)
		"Sol/56676 2000 LC", -- (MBA-MBA)
		"Sol/56677 2000 LG1", -- (MBA-MBA)
		"Sol/56678 Alicewessen", -- (MBA-MBA)
		"Sol/56679 2000 LB8", -- (MBA-MBA)
		"Sol/56680 2000 LM8", -- (MBA-MBA)
		"Sol/56681 2000 LY8", -- (MBA-MBA)
		"Sol/56682 2000 LA9", -- (MBA-MBA)
		"Sol/56683 2000 LC9", -- (MBA-MBA)
		"Sol/56684 2000 LV10", -- (MBA-MBA)
		"Sol/56685 2000 LE11", -- (MBA-MBA)
		"Sol/56686 2000 LB12", -- (MBA-MBA)
		"Sol/56687 2000 LE12", -- (MBA-MBA)
		"Sol/56688 2000 LM12", -- (MBA-MBA)
		"Sol/56689 2000 LD14", -- (MBA-MBA)
		"Sol/56690 2000 LZ14", -- (MBA-MBA)
		"Sol/56691 2000 LW16", -- (MBA-MBA)
		"Sol/56692 2000 LK20", -- (MBA-MBA)
		"Sol/56693 2000 LY20", -- (MBA-MBA)
		"Sol/56694 2000 LC24", -- (MBA-MBA)
		"Sol/56695 2000 LG26", -- (MBA-MBA)
		"Sol/56696 2000 LQ26", -- (MBA-MBA)
		"Sol/56697 2000 LO27", -- (MBA-MBA)
		"Sol/56698 2000 LR27", -- (MBA-MBA)
		"Sol/56699 2000 LJ28", -- (MBA-MBA)
		"Sol/56700 2000 LL28", -- (MBA-MBA)
		"Sol/56701 2000 LM28", -- (MBA-MBA)
		"Sol/56702 2000 LQ28", -- (MBA-MBA)
		"Sol/56703 2000 LT30", -- (MBA-MBA)
		"Sol/56704 2000 LC31", -- (MBA-MBA)
		"Sol/56705 2000 LL33", -- (MBA-MBA)
		"Sol/56706 2000 LD36", -- (MBA-MBA)
		"Sol/56707 2000 LY36", -- (MBA-MBA)
		"Sol/56708 2000 MZ", -- (MBA-MBA)
		"Sol/56709 2000 MY1", -- (MBA-MBA)
		"Sol/56710 2000 MN2", -- (MBA-MBA)
		"Sol/56711 2000 MO2", -- (MBA-MBA)
		"Sol/56712 2000 MQ2", -- (MBA-MBA)
		"Sol/56713 2000 MC3", -- (MBA-MBA)
		"Sol/56714 2000 MK3", -- (MBA-MBA)
		"Sol/56715 2000 MT3", -- (MBA-MBA)
		"Sol/56716 2000 MZ3", -- (MBA-MBA)
		"Sol/56717 2000 MS4", -- (MBA-MBA)
		"Sol/56718 2000 MU4", -- (MBA-MBA)
		"Sol/56719 2000 MA6", -- (MBA-MBA)
		"Sol/56720 2000 NK9", -- (MBA-MBA)
		"Sol/56721 2000 NY11", -- (MBA-MBA)
		"Sol/56722 2000 NH12", -- (MBA-MBA)
		"Sol/56723 2000 NK12", -- (MBA-MBA)
		"Sol/56724 2000 NQ12", -- (MBA-MBA)
		"Sol/56725 2000 NY12", -- (MBA-MBA)
		"Sol/56726 2000 NA13", -- (MBA-MBA)
		"Sol/56727 2000 NU13", -- (MBA-MBA)
		"Sol/56728 2000 NZ13", -- (MBA-MBA)
		"Sol/56729 2000 NM14", -- (MBA-MBA)
		"Sol/56730 2000 NK15", -- (MBA-MBA)
		"Sol/56731 2000 NP16", -- (MBA-MBA)
		"Sol/56732 2000 NQ16", -- (MBA-MBA)
		"Sol/56733 2000 NK17", -- (MBA-MBA)
		"Sol/56734 2000 NM17", -- (MBA-MBA)
		"Sol/56735 2000 NB18", -- (MBA-MBA)
		"Sol/56736 2000 NX19", -- (MBA-MBA)
		"Sol/56737 2000 NS20", -- (MBA-MBA)
		"Sol/56738 2000 NV20", -- (MBA-MBA)
		"Sol/56739 2000 NG21", -- (MBA-MBA)
		"Sol/56740 2000 NC23", -- (MBA-MBA)
		"Sol/56741 2000 ND24", -- (MBA-MBA)
		"Sol/56742 2000 NB25", -- (MBA-MBA)
		"Sol/56743 2000 ND26", -- (MBA-MBA)
		"Sol/56744 2000 NN26", -- (MBA-MBA)
		"Sol/56745 2000 NU26", -- (MBA-MBA)
		"Sol/56746 2000 OO2", -- (MBA-MBA)
		"Sol/56747 2000 OD4", -- (MBA-MBA)
		"Sol/56748 2000 OF4", -- (MBA-MBA)
		"Sol/56749 2000 OJ4", -- (MBA-MBA)
		"Sol/56750 2000 OT4", -- (MBA-MBA)
		"Sol/56751 2000 OU4", -- (MBA-MBA)
		"Sol/56752 2000 OA5", -- (MBA-MBA)
		"Sol/56753 2000 OG6", -- (MBA-MBA)
		"Sol/56754 2000 OP10", -- (MBA-MBA)
		"Sol/56755 2000 OT12", -- (MBA-MBA)
		"Sol/56756 2000 OW14", -- (MBA-MBA)
		"Sol/56757 2000 OQ17", -- (MBA-MBA)
		"Sol/56758 2000 OU17", -- (MBA-MBA)
		"Sol/56759 2000 OU18", -- (MBA-MBA)
		"Sol/56760 2000 OY18", -- (MBA-MBA)
		"Sol/56761 2000 OH19", -- (MBA-MBA)
		"Sol/56762 2000 OB23", -- (MBA-MBA)
		"Sol/56763 2000 OC23", -- (MBA-MBA)
		"Sol/56764 2000 ON24", -- (MBA-MBA)
		"Sol/56765 2000 OD25", -- (MBA-MBA)
		"Sol/56766 2000 OK25", -- (MBA-MBA)
		"Sol/56767 2000 OP26", -- (MBA-MBA)
		"Sol/56768 2000 OS27", -- (MBA-MBA)
		"Sol/56769 2000 OE28", -- (MBA-MBA)
		"Sol/56770 2000 OA30", -- (MBA-MBA)
		"Sol/56771 2000 OS30", -- (MBA-MBA)
		"Sol/56772 2000 OW30", -- (MBA-MBA)
		"Sol/56773 2000 OO35", -- (MBA-MBA)
		"Sol/56774 2000 OH37", -- (MBA-MBA)
		"Sol/56775 2000 OU37", -- (MBA-MBA)
		"Sol/56776 2000 OQ38", -- (MBA-MBA)
		"Sol/56777 2000 OC39", -- (MBA-MBA)
		"Sol/56778 2000 OM39", -- (MBA-MBA)
		"Sol/56779 2000 OH41", -- (MBA-MBA)
		"Sol/56780 2000 OJ43", -- (MBA-MBA)
		"Sol/56781 2000 OT43", -- (MBA-MBA)
		"Sol/56782 2000 OC46", -- (MBA-MBA)
		"Sol/56783 2000 OG51", -- (MBA-MBA)
		"Sol/56784 2000 OH53", -- (MBA-MBA)
		"Sol/56785 2000 OS53", -- (MBA-MBA)
		"Sol/56786 2000 OX53", -- (MBA-MBA)
		"Sol/56787 2000 OZ53", -- (MBA-MBA)
		"Sol/56788 Guilbertlepoutre", -- (MBA-MBA)
		"Sol/56789 2000 OU54", -- (MBA-MBA)
		"Sol/56790 2000 OZ55", -- (MBA-MBA)
		"Sol/56791 2000 OH56", -- (MBA-MBA)
		"Sol/56792 2000 OP56", -- (MBA-MBA)
		"Sol/56793 2000 OB60", -- (MBA-MBA)
		"Sol/56794 2000 OO60", -- (MBA-MBA)
		"Sol/56795 Amandagorman", -- (MBA-MBA)
		"Sol/56796 2000 PT", -- (MBA-MBA)
		"Sol/56797 2000 PC2", -- (MBA-MBA)
		"Sol/56798 2000 PW3", -- (MBA-MBA)
		"Sol/56799 2000 PN4", -- (MBA-MBA)
		"Sol/56800 2000 PO4", -- (MBA-MBA)
		"Sol/56802 2000 PZ9", -- (MBA-MBA)
		"Sol/56803 2000 PA11", -- (MBA-MBA)
		"Sol/56804 2000 PP12", -- (MBA-MBA)
		"Sol/56805 2000 PR12", -- (MBA-MBA)
		"Sol/56806 2000 PM14", -- (MBA-MBA)
		"Sol/56807 2000 PR14", -- (MBA-MBA)
		"Sol/56808 2000 PO15", -- (MBA-MBA)
		"Sol/56809 2000 PE16", -- (MBA-MBA)
		"Sol/56810 2000 PU16", -- (MBA-MBA)
		"Sol/56811 2000 PG19", -- (MBA-MBA)
		"Sol/56812 2000 PM21", -- (MBA-MBA)
		"Sol/56813 2000 PN22", -- (MBA-MBA)
		"Sol/56814 2000 PD29", -- (MBA-MBA)
		"Sol/56815 2000 PS29", -- (MBA-MBA)
		"Sol/56816 2000 QQ", -- (MBA-MBA)
		"Sol/56817 2000 QF1", -- (MBA-MBA)
		"Sol/56818 2000 QV3", -- (MBA-MBA)
		"Sol/56819 2000 QQ5", -- (MBA-MBA)
		"Sol/56820 2000 QK8", -- (MBA-MBA)
		"Sol/56821 2000 QC11", -- (MBA-MBA)
		"Sol/56822 2000 QR12", -- (MBA-MBA)
		"Sol/56823 2000 QZ12", -- (MBA-MBA)
		"Sol/56824 2000 QA13", -- (MBA-MBA)
		"Sol/56825 2000 QA14", -- (MBA-MBA)
		"Sol/56826 2000 QA25", -- (MBA-MBA)
		"Sol/56827 2000 QB28", -- (MBA-MBA)
		"Sol/56828 2000 QE28", -- (MBA-MBA)
		"Sol/56829 2000 QL28", -- (MBA-MBA)
		"Sol/56830 2000 QT29", -- (MBA-MBA)
		"Sol/56831 2000 QZ30", -- (MBA-MBA)
		"Sol/56832 2000 QM31", -- (MBA-MBA)
		"Sol/56833 2000 QN33", -- (MBA-MBA)
		"Sol/56834 2000 QO35", -- (MBA-MBA)
		"Sol/56835 2000 QM36", -- (MBA-MBA)
		"Sol/56836 2000 QK39", -- (MBA-MBA)
		"Sol/56837 2000 QX39", -- (MBA-MBA)
		"Sol/56838 2000 QK40", -- (MBA-MBA)
		"Sol/56839 2000 QM40", -- (MBA-MBA)
		"Sol/56840 2000 QW41", -- (MBA-MBA)
		"Sol/56841 2000 QS42", -- (MBA-MBA)
		"Sol/56842 2000 QJ44", -- (MBA-MBA)
		"Sol/56843 2000 QK45", -- (MBA-MBA)
		"Sol/56844 2000 QP45", -- (MBA-MBA)
		"Sol/56845 2000 QL50", -- (MBA-MBA)
		"Sol/56846 2000 QF53", -- (MBA-MBA)
		"Sol/56847 2000 QB59", -- (MBA-MBA)
		"Sol/56848 2000 QC59", -- (MBA-MBA)
		"Sol/56849 2000 QH61", -- (MBA-MBA)
		"Sol/56850 2000 QT61", -- (MBA-MBA)
		"Sol/56851 2000 QU64", -- (MBA-MBA)
		"Sol/56852 2000 QP65", -- (MBA-MBA)
		"Sol/56853 2000 QQ67", -- (MBA-MBA)
		"Sol/56854 2000 QL71", -- (MBA-MBA)
		"Sol/56855 2000 QJ73", -- (MBA-MBA)
		"Sol/56856 2000 QM73", -- (MBA-MBA)
		"Sol/56857 2000 QS75", -- (MBA-MBA)
		"Sol/56858 2000 QZ77", -- (MBA-MBA)
		"Sol/56859 2000 QA82", -- (MBA-MBA)
		"Sol/56860 2000 QP85", -- (MBA-MBA)
		"Sol/56861 2000 QW86", -- (MBA-MBA)
		"Sol/56862 2000 QS90", -- (MBA-MBA)
		"Sol/56863 2000 QZ90", -- (MBA-MBA)
		"Sol/56864 2000 QG91", -- (MBA-MBA)
		"Sol/56867 2000 QL97", -- (MBA-MBA)
		"Sol/56868 2000 QT101", -- (MBA-MBA)
		"Sol/56869 2000 QS102", -- (MBA-MBA)
		"Sol/56870 2000 QL104", -- (MBA-MBA)
		"Sol/56871 2000 QB108", -- (MBA-MBA)
		"Sol/56872 2000 QD109", -- (MBA-MBA)
		"Sol/56873 2000 QG110", -- (MBA-MBA)
		"Sol/56874 2000 QX110", -- (MBA-MBA)
		"Sol/56875 2000 QE111", -- (MBA-MBA)
		"Sol/56876 2000 QN111", -- (MBA-MBA)
		"Sol/56877 2000 QA113", -- (MBA-MBA)
		"Sol/56878 2000 QT115", -- (MBA-MBA)
		"Sol/56879 2000 QW118", -- (MBA-MBA)
		"Sol/56880 2000 QS120", -- (MBA-MBA)
		"Sol/56882 2000 QT122", -- (MBA-MBA)
		"Sol/56883 2000 QH125", -- (MBA-MBA)
		"Sol/56885 2000 QP127", -- (MBA-MBA)
		"Sol/56886 2000 QG131", -- (MBA-MBA)
		"Sol/56887 2000 QZ131", -- (MBA-MBA)
		"Sol/56888 2000 QG134", -- (MBA-MBA)
		"Sol/56890 2000 QM137", -- (MBA-MBA)
		"Sol/56891 2000 QH139", -- (MBA-MBA)
		"Sol/56892 2000 QB142", -- (MBA-MBA)
		"Sol/56893 2000 QD145", -- (MBA-MBA)
		"Sol/56894 2000 QP145", -- (MBA-MBA)
		"Sol/56895 2000 QS149", -- (MBA-MBA)
		"Sol/56896 2000 QN155", -- (MBA-MBA)
		"Sol/56897 2000 QC158", -- (MBA-MBA)
		"Sol/56898 2000 QH158", -- (MBA-MBA)
		"Sol/56899 2000 QO158", -- (MBA-MBA)
		"Sol/56900 2000 QR161", -- (MBA-MBA)
		"Sol/56901 2000 QR162", -- (MBA-MBA)
		"Sol/56902 2000 QT164", -- (MBA-MBA)
		"Sol/56903 2000 QR170", -- (MBA-MBA)
		"Sol/56904 2000 QP171", -- (MBA-MBA)
		"Sol/56905 2000 QB176", -- (MBA-MBA)
		"Sol/56906 2000 QY184", -- (MBA-MBA)
		"Sol/56907 2000 QJ185", -- (MBA-MBA)
		"Sol/56908 2000 QX185", -- (MBA-MBA)
		"Sol/56910 2000 QJ192", -- (MBA-MBA)
		"Sol/56911 2000 QY192", -- (MBA-MBA)
		"Sol/56912 2000 QH195", -- (MBA-MBA)
		"Sol/56913 2000 QS200", -- (MBA-MBA)
		"Sol/56914 2000 QP203", -- (MBA-MBA)
		"Sol/56915 2000 QW206", -- (MBA-MBA)
		"Sol/56917 2000 QO221", -- (MBA-MBA)
		"Sol/56918 2000 QQ230", -- (MBA-MBA)
		"Sol/56919 2000 QF251", -- (MBA-MBA)
		"Sol/56920 2000 RA1", -- (MBA-MBA)
		"Sol/56921 2000 RW3", -- (MBA-MBA)
		"Sol/56922 2000 RE15", -- (MBA-MBA)
		"Sol/56923 2000 RB19", -- (MBA-MBA)
		"Sol/56925 2000 RG21", -- (MBA-MBA)
		"Sol/56926 2000 RX21", -- (MBA-MBA)
		"Sol/56927 2000 RT22", -- (MBA-MBA)
		"Sol/56928 2000 RF27", -- (MBA-MBA)
		"Sol/56929 2000 RY27", -- (MBA-MBA)
		"Sol/56930 2000 RY28", -- (MBA-MBA)
		"Sol/56931 2000 RM32", -- (MBA-MBA)
		"Sol/56932 2000 RT40", -- (MBA-MBA)
		"Sol/56933 2000 RZ40", -- (MBA-MBA)
		"Sol/56934 2000 RE41", -- (MBA-MBA)
		"Sol/56935 2000 RU41", -- (MBA-MBA)
		"Sol/56936 2000 RW53", -- (MBA-MBA)
		"Sol/56937 2000 RD64", -- (MBA-MBA)
		"Sol/56938 2000 RO65", -- (MBA-MBA)
		"Sol/56939 2000 RC68", -- (MBA-MBA)
		"Sol/56940 2000 RG70", -- (MBA-MBA)
		"Sol/56941 2000 RQ73", -- (MBA-MBA)
		"Sol/56942 2000 RL75", -- (MBA-MBA)
		"Sol/56943 2000 RF76", -- (MBA-MBA)
		"Sol/56944 2000 RS85", -- (MBA-MBA)
		"Sol/56945 2000 RG88", -- (MBA-MBA)
		"Sol/56946 2000 RZ88", -- (MBA-MBA)
		"Sol/56947 2000 RZ93", -- (MBA-MBA)
		"Sol/56948 2000 RR98", -- (MBA-MBA)
		"Sol/56949 2000 RQ100", -- (MBA-MBA)
		"Sol/56952 2000 SU3", -- (MBA-MBA)
		"Sol/56953 2000 SN6", -- (MBA-MBA)
		"Sol/56954 2000 SF7", -- (MBA-MBA)
		"Sol/56955 2000 ST14", -- (MBA-MBA)
		"Sol/56956 2000 SH19", -- (MBA-MBA)
		"Sol/56957 Seohideaki", -- (MBA-MBA)
		"Sol/56958 2000 ST28", -- (MBA-MBA)
		"Sol/56959 2000 SU45", -- (MBA-MBA)
		"Sol/56960 2000 SN46", -- (MBA-MBA)
		"Sol/56961 2000 SR60", -- (MBA-MBA)
		"Sol/56963 2000 SX68", -- (MBA-MBA)
		"Sol/56964 2000 SY79", -- (MBA-MBA)
		"Sol/56966 2000 ST86", -- (MBA-MBA)
		"Sol/56967 2000 SG91", -- (MBA-MBA)
		"Sol/56969 2000 SW106", -- (MBA-MBA)
		"Sol/56970 2000 SJ111", -- (MBA-MBA)
		"Sol/56971 2000 SG120", -- (MBA-MBA)
		"Sol/56972 2000 SP140", -- (MBA-MBA)
		"Sol/56973 2000 SA142", -- (MBA-MBA)
		"Sol/56977 2000 SB173", -- (MBA-MBA)
		"Sol/56978 2000 SR173", -- (MBA-MBA)
		"Sol/56981 2000 SQ182", -- (MBA-MBA)
		"Sol/56983 2000 SF190", -- (MBA-MBA)
		"Sol/56984 2000 SX193", -- (MBA-MBA)
		"Sol/56986 2000 SR210", -- (MBA-MBA)
		"Sol/56988 2000 SV241", -- (MBA-MBA)
		"Sol/56989 2000 SS242", -- (MBA-MBA)
		"Sol/56990 2000 SZ242", -- (MBA-MBA)
		"Sol/56991 2000 SB282", -- (MBA-MBA)
		"Sol/56993 2000 SA291", -- (MBA-MBA)
		"Sol/56994 2000 SR292", -- (MBA-MBA)
		"Sol/56995 2000 SU299", -- (MBA-MBA)
		"Sol/56997 2000 SV309", -- (MBA-MBA)
		"Sol/56998 2000 SA310", -- (MBA-MBA)
		"Sol/56999 2000 SD317", -- (MBA-MBA)
		
		------------------------------------------
		-- 57000
		------------------------------------------
		
		"Sol/57001 2000 SO327", -- (MBA-MBA)
		"Sol/57003 2000 SL349", -- (MBA-MBA)
		"Sol/57005 2000 ST349", -- (MBA-MBA)
		"Sol/57006 2000 SU354", -- (MBA-MBA)
		"Sol/57007 2000 SH356", -- (MBA-MBA)
		"Sol/57008 2000 SV356", -- (MBA-MBA)
		"Sol/57009 2000 SK357", -- (MBA-MBA)
		"Sol/57010 2000 TP1", -- (MBA-MBA)
		"Sol/57011 2000 TO18", -- (MBA-MBA)
		"Sol/57012 2000 TA21", -- (MBA-MBA)
		"Sol/57014 2000 TM39", -- (MBA-MBA)
		"Sol/57015 2000 TH40", -- (MBA-MBA)
		"Sol/57016 2000 TY41", -- (MBA-MBA)
		"Sol/57017 2000 TC42", -- (MBA-MBA)
		"Sol/57018 2000 TA46", -- (MBA-MBA)
		"Sol/57019 2000 TQ57", -- (MBA-MBA)
		"Sol/57020 2000 TX58", -- (MBA-MBA)
		"Sol/57023 2000 UH10", -- (MBA-MBA)
		"Sol/57026 2000 UD55", -- (MBA-MBA)
		"Sol/57028 2000 UJ60", -- (MBA-MBA)
		"Sol/57029 2000 UY65", -- (MBA-MBA)
		"Sol/57030 2000 UW102", -- (MBA-MBA)
		"Sol/57031 2000 VA", -- (MBA-MBA)
		"Sol/57033 2000 VR15", -- (MBA-MBA)
		"Sol/57034 2000 VZ56", -- (MBA-MBA)
		"Sol/57035 2000 WG54", -- (MBA-MBA)
		"Sol/57036 2000 WV182", -- (MBA-MBA)
		"Sol/57037 2000 YC105", -- (MBA-MBA)
		"Sol/57038 2001 AX39", -- (MBA-MBA)
		"Sol/57039 2001 DF61", -- (MBA-MBA)
		"Sol/57040 2001 DH106", -- (MBA-MBA)
		"Sol/57042 2001 EK20", -- (MBA-MBA)
		"Sol/57043 2001 FS13", -- (MBA-MBA)
		"Sol/57044 2001 HH42", -- (MBA-MBA)
		"Sol/57045 2001 KY33", -- (MBA-MBA)
		"Sol/57046 2001 KW55", -- (MBA-MBA)
		"Sol/57048 2001 LU6", -- (MBA-MBA)
		"Sol/57049 2001 LJ7", -- (MBA-MBA)
		"Sol/57050 2001 LF11", -- (MBA-MBA)
		"Sol/57051 2001 LK13", -- (MBA-MBA)
		"Sol/57052 2001 MS6", -- (MBA-MBA)
		"Sol/57053 2001 MA13", -- (MBA-MBA)
		"Sol/57054 2001 MB13", -- (MBA-MBA)
		"Sol/57055 2001 MN18", -- (MBA-MBA)
		"Sol/57056 2001 MW19", -- (MBA-MBA)
		"Sol/57057 2001 MO20", -- (MBA-MBA)
		"Sol/57058 2001 MX20", -- (MBA-MBA)
		"Sol/57059 2001 MA24", -- (MBA-MBA)
		"Sol/57060 2001 MO25", -- (MBA-MBA)
		"Sol/57061 2001 MZ26", -- (MBA-MBA)
		"Sol/57062 2001 NC1", -- (MBA-MBA)
		"Sol/57063 2001 NE3", -- (MBA-MBA)
		"Sol/57064 2001 NW6", -- (MBA-MBA)
		"Sol/57065 2001 NZ6", -- (MBA-MBA)
		"Sol/57066 2001 NS8", -- (MBA-MBA)
		"Sol/57067 2001 NB21", -- (MBA-MBA)
		"Sol/57068 2001 OC1", -- (MBA-MBA)
		"Sol/57069 2001 OA3", -- (MBA-MBA)
		"Sol/57070 2001 OB6", -- (MBA-MBA)
		"Sol/57071 2001 OA7", -- (MBA-MBA)
		"Sol/57072 2001 OZ10", -- (MBA-MBA)
		"Sol/57073 2001 OB13", -- (MBA-MBA)
		"Sol/57074 2001 OO13", -- (MBA-MBA)
		"Sol/57075 2001 OU13", -- (MBA-MBA)
		"Sol/57076 2001 OY16", -- (MBA-MBA)
		"Sol/57077 2001 OB19", -- (MBA-MBA)
		"Sol/57078 2001 OJ19", -- (MBA-MBA)
		"Sol/57079 2001 OY20", -- (MBA-MBA)
		"Sol/57080 2001 OE21", -- (MBA-MBA)
		"Sol/57081 2001 OH21", -- (MBA-MBA)
		"Sol/57082 2001 OX21", -- (MBA-MBA)
		"Sol/57083 2001 OM31", -- (MBA-MBA)
		"Sol/57084 2001 OH35", -- (MBA-MBA)
		"Sol/57086 2001 OJ39", -- (MBA-MBA)
		"Sol/57087 2001 OB41", -- (MBA-MBA)
		"Sol/57088 2001 OT41", -- (MBA-MBA)
		"Sol/57089 2001 OF42", -- (MBA-MBA)
		"Sol/57090 2001 OF44", -- (MBA-MBA)
		"Sol/57091 2001 OL44", -- (MBA-MBA)
		"Sol/57092 2001 OG45", -- (MBA-MBA)
		"Sol/57093 2001 OM46", -- (MBA-MBA)
		"Sol/57094 2001 OA48", -- (MBA-MBA)
		"Sol/57095 2001 OX48", -- (MBA-MBA)
		"Sol/57096 2001 OQ56", -- (MBA-MBA)
		"Sol/57097 2001 OP58", -- (MBA-MBA)
		"Sol/57098 2001 OB66", -- (MBA-MBA)
		"Sol/57099 2001 OL69", -- (MBA-MBA)
		"Sol/57100 2001 OM69", -- (MBA-MBA)
		"Sol/57101 2001 OC70", -- (MBA-MBA)
		"Sol/57102 2001 OJ71", -- (MBA-MBA)
		"Sol/57103 2001 OF72", -- (MBA-MBA)
		"Sol/57104 2001 OH72", -- (MBA-MBA)
		"Sol/57105 2001 OJ72", -- (MBA-MBA)
		"Sol/57106 2001 OQ73", -- (MBA-MBA)
		"Sol/57107 2001 OF74", -- (MBA-MBA)
		"Sol/57108 2001 OS74", -- (MBA-MBA)
		"Sol/57110 2001 OV79", -- (MBA-MBA)
		"Sol/57111 2001 OQ80", -- (MBA-MBA)
		"Sol/57112 2001 OC81", -- (MBA-MBA)
		"Sol/57113 2001 OY83", -- (MBA-MBA)
		"Sol/57114 2001 OY85", -- (MBA-MBA)
		"Sol/57115 2001 OS87", -- (MBA-MBA)
		"Sol/57117 2001 OU93", -- (MBA-MBA)
		"Sol/57118 2001 OF95", -- (MBA-MBA)
		"Sol/57119 2001 OJ97", -- (MBA-MBA)
		"Sol/57120 2001 OX97", -- (MBA-MBA)
		"Sol/57121 2001 OK98", -- (MBA-MBA)
		"Sol/57122 2001 OS99", -- (MBA-MBA)
		"Sol/57123 2001 OV100", -- (MBA-MBA)
		"Sol/57124 2001 OJ101", -- (MBA-MBA)
		"Sol/57125 2001 OA103", -- (MBA-MBA)
		"Sol/57126 2001 OM106", -- (MBA-MBA)
		"Sol/57127 2001 OV106", -- (MBA-MBA)
		"Sol/57128 2001 PG", -- (MBA-MBA)
		"Sol/57129 2001 PO", -- (MBA-MBA)
		"Sol/57130 2001 PE5", -- (MBA-MBA)
		"Sol/57131 2001 PF6", -- (MBA-MBA)
		"Sol/57132 2001 PO6", -- (MBA-MBA)
		"Sol/57133 2001 PV6", -- (MBA-MBA)
		"Sol/57134 2001 PX6", -- (MBA-MBA)
		"Sol/57135 2001 PB7", -- (MBA-MBA)
		"Sol/57136 2001 PE23", -- (MBA-MBA)
		"Sol/57137 2001 PH23", -- (MBA-MBA)
		"Sol/57138 2001 PU25", -- (MBA-MBA)
		"Sol/57139 2001 PU26", -- (MBA-MBA)
		"Sol/57140 Gaddi", -- (MBA-MBA)
		"Sol/57141 2001 PG32", -- (MBA-MBA)
		"Sol/57142 2001 PO35", -- (MBA-MBA)
		"Sol/57143 2001 PC37", -- (MBA-MBA)
		"Sol/57144 2001 PJ43", -- (MBA-MBA)
		"Sol/57145 2001 PV43", -- (MBA-MBA)
		"Sol/57146 2001 PC46", -- (MBA-MBA)
		"Sol/57147 2001 PB49", -- (MBA-MBA)
		"Sol/57148 2001 PX57", -- (MBA-MBA)
		"Sol/57149 2001 PF59", -- (MBA-MBA)
		"Sol/57150 2001 QA1", -- (MBA-MBA)
		"Sol/57151 2001 QY1", -- (MBA-MBA)
		"Sol/57152 2001 QL2", -- (MBA-MBA)
		"Sol/57153 2001 QB4", -- (MBA-MBA)
		"Sol/57154 2001 QL7", -- (MBA-MBA)
		"Sol/57155 2001 QM8", -- (MBA-MBA)
		"Sol/57156 2001 QM10", -- (MBA-MBA)
		"Sol/57157 2001 QW11", -- (MBA-MBA)
		"Sol/57158 2001 QF14", -- (MBA-MBA)
		"Sol/57159 2001 QM15", -- (MBA-MBA)
		"Sol/57160 2001 QW15", -- (MBA-MBA)
		"Sol/57161 2001 QX15", -- (MBA-MBA)
		"Sol/57162 2001 QM16", -- (MBA-MBA)
		"Sol/57163 2001 QL17", -- (MBA-MBA)
		"Sol/57164 2001 QO17", -- (MBA-MBA)
		"Sol/57165 2001 QK18", -- (MBA-MBA)
		"Sol/57166 2001 QN18", -- (MBA-MBA)
		"Sol/57167 2001 QV18", -- (MBA-MBA)
		"Sol/57168 2001 QE19", -- (MBA-MBA)
		"Sol/57169 2001 QN19", -- (MBA-MBA)
		"Sol/57170 2001 QB20", -- (MBA-MBA)
		"Sol/57171 2001 QT20", -- (MBA-MBA)
		"Sol/57172 2001 QY20", -- (MBA-MBA)
		"Sol/57173 2001 QE22", -- (MBA-MBA)
		"Sol/57174 2001 QZ22", -- (MBA-MBA)
		"Sol/57175 2001 QD24", -- (MBA-MBA)
		"Sol/57176 2001 QP24", -- (MBA-MBA)
		"Sol/57177 2001 QV24", -- (MBA-MBA)
		"Sol/57178 2001 QC25", -- (MBA-MBA)
		"Sol/57179 2001 QW25", -- (MBA-MBA)
		"Sol/57180 2001 QK27", -- (MBA-MBA)
		"Sol/57181 2001 QU28", -- (MBA-MBA)
		"Sol/57182 2001 QA29", -- (MBA-MBA)
		"Sol/57183 2001 QG29", -- (MBA-MBA)
		"Sol/57184 2001 QP29", -- (MBA-MBA)
		"Sol/57185 2001 QB30", -- (MBA-MBA)
		"Sol/57186 2001 QK30", -- (MBA-MBA)
		"Sol/57187 2001 QP30", -- (MBA-MBA)
		"Sol/57188 2001 QW30", -- (MBA-MBA)
		"Sol/57189 2001 QX30", -- (MBA-MBA)
		"Sol/57190 2001 QM31", -- (MBA-MBA)
		"Sol/57191 2001 QY31", -- (MBA-MBA)
		"Sol/57192 2001 QO33", -- (MBA-MBA)
		"Sol/57193 2001 QF34", -- (MBA-MBA)
		"Sol/57194 2001 QP34", -- (MBA-MBA)
		"Sol/57195 2001 QV40", -- (MBA-MBA)
		"Sol/57196 2001 QS42", -- (MBA-MBA)
		"Sol/57197 2001 QL44", -- (MBA-MBA)
		"Sol/57198 2001 QO46", -- (MBA-MBA)
		"Sol/57199 2001 QS47", -- (MBA-MBA)
		"Sol/57200 2001 QS51", -- (MBA-MBA)
		"Sol/57201 2001 QL52", -- (MBA-MBA)
		"Sol/57202 2001 QJ53", -- (MBA-MBA)
		"Sol/57203 2001 QC54", -- (MBA-MBA)
		"Sol/57204 2001 QD54", -- (MBA-MBA)
		"Sol/57205 2001 QM55", -- (MBA-MBA)
		"Sol/57206 2001 QS56", -- (MBA-MBA)
		"Sol/57207 2001 QY56", -- (MBA-MBA)
		"Sol/57208 2001 QB57", -- (MBA-MBA)
		"Sol/57209 2001 QV58", -- (MBA-MBA)
		"Sol/57210 2001 QK59", -- (MBA-MBA)
		"Sol/57211 2001 QL60", -- (MBA-MBA)
		"Sol/57212 2001 QM60", -- (MBA-MBA)
		"Sol/57213 2001 QO60", -- (MBA-MBA)
		"Sol/57214 2001 QC63", -- (MBA-MBA)
		"Sol/57215 2001 QA65", -- (MBA-MBA)
		"Sol/57216 2001 QD65", -- (MBA-MBA)
		"Sol/57217 2001 QJ66", -- (MBA-MBA)
		"Sol/57218 2001 QY69", -- (MBA-MBA)
		"Sol/57219 2001 QY71", -- (MBA-MBA)
		"Sol/57220 2001 QG72", -- (MBA-MBA)
		"Sol/57221 2001 QN74", -- (MBA-MBA)
		"Sol/57222 2001 QW74", -- (MBA-MBA)
		"Sol/57223 2001 QZ74", -- (MBA-MBA)
		"Sol/57224 2001 QF75", -- (MBA-MBA)
		"Sol/57225 2001 QG75", -- (MBA-MBA)
		"Sol/57226 2001 QN75", -- (MBA-MBA)
		"Sol/57227 2001 QR75", -- (MBA-MBA)
		"Sol/57228 2001 QY75", -- (MBA-MBA)
		"Sol/57229 2001 QF76", -- (MBA-MBA)
		"Sol/57230 2001 QK77", -- (MBA-MBA)
		"Sol/57231 2001 QS77", -- (MBA-MBA)
		"Sol/57232 2001 QD78", -- (MBA-MBA)
		"Sol/57233 2001 QU79", -- (MBA-MBA)
		"Sol/57234 2001 QV79", -- (MBA-MBA)
		"Sol/57235 2001 QD80", -- (MBA-MBA)
		"Sol/57236 2001 QG80", -- (MBA-MBA)
		"Sol/57237 2001 QL80", -- (MBA-MBA)
		"Sol/57238 2001 QW80", -- (MBA-MBA)
		"Sol/57239 2001 QD81", -- (MBA-MBA)
		"Sol/57240 2001 QB83", -- (MBA-MBA)
		"Sol/57241 2001 QC83", -- (MBA-MBA)
		"Sol/57242 2001 QK83", -- (MBA-MBA)
		"Sol/57243 2001 QH84", -- (MBA-MBA)
		"Sol/57244 2001 QK84", -- (MBA-MBA)
		"Sol/57245 2001 QQ84", -- (MBA-MBA)
		"Sol/57246 2001 QW84", -- (MBA-MBA)
		"Sol/57248 2001 QT91", -- (MBA-MBA)
		"Sol/57249 2001 QW93", -- (MBA-MBA)
		"Sol/57250 2001 QQ94", -- (MBA-MBA)
		"Sol/57251 2001 QO96", -- (MBA-MBA)
		"Sol/57252 2001 QS96", -- (MBA-MBA)
		"Sol/57253 2001 QT99", -- (MBA-MBA)
		"Sol/57254 2001 QO103", -- (MBA-MBA)
		"Sol/57255 2001 QR103", -- (MBA-MBA)
		"Sol/57256 2001 QF104", -- (MBA-MBA)
		"Sol/57257 2001 QG104", -- (MBA-MBA)
		"Sol/57258 2001 QX104", -- (MBA-MBA)
		"Sol/57259 2001 QO105", -- (MBA-MBA)
		"Sol/57260 2001 QE106", -- (MBA-MBA)
		"Sol/57261 2001 QO106", -- (MBA-MBA)
		"Sol/57262 2001 QS106", -- (MBA-MBA)
		"Sol/57263 2001 QM109", -- (MBA-MBA)
		"Sol/57264 2001 QP113", -- (MBA-MBA)
		"Sol/57265 2001 QR119", -- (MBA-MBA)
		"Sol/57266 2001 QM121", -- (MBA-MBA)
		"Sol/57267 2001 QE122", -- (MBA-MBA)
		"Sol/57268 2001 QP123", -- (MBA-MBA)
		"Sol/57269 2001 QJ131", -- (MBA-MBA)
		"Sol/57270 2001 QT134", -- (MBA-MBA)
		"Sol/57271 2001 QC137", -- (MBA-MBA)
		"Sol/57272 2001 QE137", -- (MBA-MBA)
		"Sol/57273 2001 QR137", -- (MBA-MBA)
		"Sol/57274 2001 QQ138", -- (MBA-MBA)
		"Sol/57275 2001 QE139", -- (MBA-MBA)
		"Sol/57276 2001 QP139", -- (MBA-MBA)
		"Sol/57277 2001 QV139", -- (MBA-MBA)
		"Sol/57278 2001 QZ140", -- (MBA-MBA)
		"Sol/57279 2001 QU147", -- (MBA-MBA)
		"Sol/57280 2001 QO148", -- (MBA-MBA)
		"Sol/57281 2001 QP148", -- (MBA-MBA)
		"Sol/57282 2001 QX155", -- (MBA-MBA)
		"Sol/57283 2001 QZ156", -- (MBA-MBA)
		"Sol/57284 2001 QB157", -- (MBA-MBA)
		"Sol/57285 2001 QR158", -- (MBA-MBA)
		"Sol/57286 2001 QQ159", -- (MBA-MBA)
		"Sol/57287 2001 QC163", -- (MBA-MBA)
		"Sol/57288 2001 QZ163", -- (MBA-MBA)
		"Sol/57289 2001 QP165", -- (MBA-MBA)
		"Sol/57291 2001 QQ172", -- (MBA-MBA)
		"Sol/57292 2001 QV174", -- (MBA-MBA)
		"Sol/57293 2001 QY178", -- (MBA-MBA)
		"Sol/57294 2001 QC179", -- (MBA-MBA)
		"Sol/57295 2001 QX181", -- (MBA-MBA)
		"Sol/57296 2001 QE186", -- (MBA-MBA)
		"Sol/57297 2001 QB188", -- (MBA-MBA)
		"Sol/57298 2001 QE193", -- (MBA-MBA)
		"Sol/57299 2001 QM194", -- (MBA-MBA)
		"Sol/57300 2001 QP196", -- (MBA-MBA)
		"Sol/57301 2001 QY197", -- (MBA-MBA)
		"Sol/57302 2001 QE198", -- (MBA-MBA)
		"Sol/57303 2001 QL198", -- (MBA-MBA)
		"Sol/57304 2001 QV198", -- (MBA-MBA)
		"Sol/57305 2001 QJ199", -- (MBA-MBA)
		"Sol/57306 2001 QB200", -- (MBA-MBA)
		"Sol/57307 2001 QS200", -- (MBA-MBA)
		"Sol/57308 2001 QL201", -- (MBA-MBA)
		"Sol/57309 2001 QT206", -- (MBA-MBA)
		"Sol/57310 2001 QE211", -- (MBA-MBA)
		"Sol/57311 2001 QR214", -- (MBA-MBA)
		"Sol/57312 2001 QM216", -- (MBA-MBA)
		"Sol/57313 2001 QM220", -- (MBA-MBA)
		"Sol/57314 2001 QK226", -- (MBA-MBA)
		"Sol/57315 2001 QC233", -- (MBA-MBA)
		"Sol/57316 2001 QD233", -- (MBA-MBA)
		"Sol/57317 2001 QF235", -- (MBA-MBA)
		"Sol/57318 2001 QT237", -- (MBA-MBA)
		"Sol/57319 2001 QX237", -- (MBA-MBA)
		"Sol/57320 2001 QN239", -- (MBA-MBA)
		"Sol/57321 2001 QV239", -- (MBA-MBA)
		"Sol/57322 2001 QX239", -- (MBA-MBA)
		"Sol/57323 2001 QN240", -- (MBA-MBA)
		"Sol/57324 2001 QX240", -- (MBA-MBA)
		"Sol/57325 2001 QS241", -- (MBA-MBA)
		"Sol/57326 2001 QY241", -- (MBA-MBA)
		"Sol/57327 2001 QY242", -- (MBA-MBA)
		"Sol/57328 2001 QC243", -- (MBA-MBA)
		"Sol/57329 2001 QE245", -- (MBA-MBA)
		"Sol/57330 2001 QR245", -- (MBA-MBA)
		"Sol/57331 2001 QU245", -- (MBA-MBA)
		"Sol/57332 2001 QL246", -- (MBA-MBA)
		"Sol/57333 2001 QX246", -- (MBA-MBA)
		"Sol/57334 2001 QH252", -- (MBA-MBA)
		"Sol/57335 2001 QY254", -- (MBA-MBA)
		"Sol/57336 2001 QN256", -- (MBA-MBA)
		"Sol/57337 2001 QD257", -- (MBA-MBA)
		"Sol/57338 2001 QT259", -- (MBA-MBA)
		"Sol/57339 2001 QG260", -- (MBA-MBA)
		"Sol/57340 2001 QF262", -- (MBA-MBA)
		"Sol/57341 2001 QR263", -- (MBA-MBA)
		"Sol/57342 2001 QJ264", -- (MBA-MBA)
		"Sol/57343 2001 QH269", -- (MBA-MBA)
		"Sol/57344 2001 QN269", -- (MBA-MBA)
		"Sol/57345 2001 QG275", -- (MBA-MBA)
		"Sol/57346 2001 QV277", -- (MBA-MBA)
		"Sol/57347 2001 QQ279", -- (MBA-MBA)
		"Sol/57348 2001 QW281", -- (MBA-MBA)
		"Sol/57349 2001 QC282", -- (MBA-MBA)
		"Sol/57350 2001 QU285", -- (MBA-MBA)
		"Sol/57351 2001 QC287", -- (MBA-MBA)
		"Sol/57352 2001 QP287", -- (MBA-MBA)
		"Sol/57353 2001 QM288", -- (MBA-MBA)
		"Sol/57354 2001 QB292", -- (MBA-MBA)
		"Sol/57355 2001 QJ292", -- (MBA-MBA)
		"Sol/57356 2001 QG293", -- (MBA-MBA)
		"Sol/57357 2001 QZ296", -- (MBA-MBA)
		"Sol/57358 2001 QB297", -- (MBA-MBA)
		"Sol/57359 Robcrawford", -- (MBA-MBA)
		"Sol/57360 2001 RJ4", -- (MBA-MBA)
		"Sol/57361 2001 RE17", -- (MBA-MBA)
		"Sol/57362 2001 RO20", -- (MBA-MBA)
		"Sol/57363 2001 RD25", -- (MBA-MBA)
		"Sol/57364 2001 RU27", -- (MBA-MBA)
		"Sol/57365 2001 RJ33", -- (MBA-MBA)
		"Sol/57366 2001 RA35", -- (MBA-MBA)
		"Sol/57367 2001 RM43", -- (MBA-MBA)
		"Sol/57368 2001 RP44", -- (MBA-MBA)
		"Sol/57369 2001 RK45", -- (MBA-MBA)
		"Sol/57370 2001 RO45", -- (MBA-MBA)
		"Sol/57371 2001 RB48", -- (MBA-MBA)
		"Sol/57372 2001 RK48", -- (MBA-MBA)
		"Sol/57373 2001 RX52", -- (MBA-MBA)
		"Sol/57374 2001 RZ52", -- (MBA-MBA)
		"Sol/57375 2001 RK53", -- (MBA-MBA)
		"Sol/57376 2001 RK64", -- (MBA-MBA)
		"Sol/57377 2001 RS64", -- (MBA-MBA)
		"Sol/57378 2001 RD66", -- (MBA-MBA)
		"Sol/57379 2001 RS66", -- (MBA-MBA)
		"Sol/57380 2001 RY66", -- (MBA-MBA)
		"Sol/57381 2001 RL68", -- (MBA-MBA)
		"Sol/57382 2001 RS68", -- (MBA-MBA)
		"Sol/57383 2001 RP70", -- (MBA-MBA)
		"Sol/57384 2001 RR70", -- (MBA-MBA)
		"Sol/57385 2001 RU70", -- (MBA-MBA)
		"Sol/57386 2001 RX71", -- (MBA-MBA)
		"Sol/57387 2001 RG72", -- (MBA-MBA)
		"Sol/57388 2001 RQ72", -- (MBA-MBA)
		"Sol/57389 2001 RV75", -- (MBA-MBA)
		"Sol/57390 2001 RT76", -- (MBA-MBA)
		"Sol/57391 2001 RB77", -- (MBA-MBA)
		"Sol/57392 2001 RW77", -- (MBA-MBA)
		"Sol/57393 2001 RS78", -- (MBA-MBA)
		"Sol/57394 2001 RD84", -- (MBA-MBA)
		"Sol/57395 2001 RX84", -- (MBA-MBA)
		"Sol/57396 2001 RS86", -- (MBA-MBA)
		"Sol/57397 2001 RU86", -- (MBA-MBA)
		"Sol/57398 2001 RN87", -- (MBA-MBA)
		"Sol/57399 2001 RL89", -- (MBA-MBA)
		"Sol/57400 2001 RR90", -- (MBA-MBA)
		"Sol/57401 2001 RB93", -- (MBA-MBA)
		"Sol/57402 2001 RR94", -- (MBA-MBA)
		"Sol/57403 2001 RG95", -- (MBA-MBA)
		"Sol/57404 2001 RG101", -- (MBA-MBA)
		"Sol/57405 2001 RS109", -- (MBA-MBA)
		"Sol/57406 2001 RT110", -- (MBA-MBA)
		"Sol/57407 2001 RB112", -- (MBA-MBA)
		"Sol/57408 2001 RC115", -- (MBA-MBA)
		"Sol/57409 2001 RT120", -- (MBA-MBA)
		"Sol/57410 2001 RD126", -- (MBA-MBA)
		"Sol/57411 2001 RC128", -- (MBA-MBA)
		"Sol/57412 2001 RP150", -- (MBA-MBA)
		"Sol/57413 2001 SE", -- (MBA-MBA)
		"Sol/57414 2001 SJ", -- (MBA-MBA)
		"Sol/57415 2001 SD1", -- (MBA-MBA)
		"Sol/57416 2001 SL1", -- (MBA-MBA)
		"Sol/57417 2001 ST1", -- (MBA-MBA)
		"Sol/57418 2001 SE4", -- (MBA-MBA)
		"Sol/57419 2001 SJ5", -- (MBA-MBA)
		"Sol/57420 2001 SE7", -- (MBA-MBA)
		"Sol/57421 2001 SY8", -- (MBA-MBA)
		"Sol/57422 2001 SR9", -- (MBA-MBA)
		"Sol/57423 2001 SW20", -- (MBA-MBA)
		"Sol/57424 Caelumnoctu", -- (MBA-MBA)
		"Sol/57425 2001 SR22", -- (MBA-MBA)
		"Sol/57426 2001 SW26", -- (MBA-MBA)
		"Sol/57427 2001 SD28", -- (MBA-MBA)
		"Sol/57428 2001 SW31", -- (MBA-MBA)
		"Sol/57429 2001 SX33", -- (MBA-MBA)
		"Sol/57430 2001 SJ38", -- (MBA-MBA)
		"Sol/57431 2001 SB39", -- (MBA-MBA)
		"Sol/57432 2001 SM40", -- (MBA-MBA)
		"Sol/57433 2001 SE42", -- (MBA-MBA)
		"Sol/57434 2001 SH46", -- (MBA-MBA)
		"Sol/57435 2001 SQ47", -- (MBA-MBA)
		"Sol/57436 2001 SA50", -- (MBA-MBA)
		"Sol/57437 2001 SB52", -- (MBA-MBA)
		"Sol/57438 2001 SM52", -- (MBA-MBA)
		"Sol/57439 2001 SJ53", -- (MBA-MBA)
		"Sol/57440 2001 SR53", -- (MBA-MBA)
		"Sol/57441 2001 SW53", -- (MBA-MBA)
		"Sol/57442 2001 SF54", -- (MBA-MBA)
		"Sol/57443 2001 SM54", -- (MBA-MBA)
		"Sol/57444 2001 SM55", -- (MBA-MBA)
		"Sol/57445 2001 SE56", -- (MBA-MBA)
		"Sol/57446 2001 SM56", -- (MBA-MBA)
		"Sol/57447 2001 SQ58", -- (MBA-MBA)
		"Sol/57448 2001 SV58", -- (MBA-MBA)
		"Sol/57449 2001 SA65", -- (MBA-MBA)
		"Sol/57450 2001 SU69", -- (MBA-MBA)
		"Sol/57451 2001 SV69", -- (MBA-MBA)
		"Sol/57452 2001 SX69", -- (MBA-MBA)
		"Sol/57453 2001 SL70", -- (MBA-MBA)
		"Sol/57454 2001 SZ70", -- (MBA-MBA)
		"Sol/57455 2001 SJ71", -- (MBA-MBA)
		"Sol/57456 2001 SK71", -- (MBA-MBA)
		"Sol/57457 2001 SC72", -- (MBA-MBA)
		"Sol/57458 2001 SX73", -- (MBA-MBA)
		"Sol/57459 2001 SC74", -- (MBA-MBA)
		"Sol/57460 2001 SA75", -- (MBA-MBA)
		"Sol/57461 2001 SY75", -- (MBA-MBA)
		"Sol/57462 2001 SZ75", -- (MBA-MBA)
		"Sol/57463 2001 SB76", -- (MBA-MBA)
		"Sol/57464 2001 SY93", -- (MBA-MBA)
		"Sol/57465 2001 SH108", -- (MBA-MBA)
		"Sol/57466 2001 SU108", -- (MBA-MBA)
		"Sol/57467 2001 SZ108", -- (MBA-MBA)
		"Sol/57468 2001 SF111", -- (MBA-MBA)
		"Sol/57469 2001 SA115", -- (MBA-MBA)
		"Sol/57470 2001 ST115", -- (MBA-MBA)
		"Sol/57472 2001 SO124", -- (MBA-MBA)
		"Sol/57473 2001 SE127", -- (MBA-MBA)
		"Sol/57474 2001 SL129", -- (MBA-MBA)
		"Sol/57475 2001 SO132", -- (MBA-MBA)
		"Sol/57476 2001 SB134", -- (MBA-MBA)
		"Sol/57477 2001 SU151", -- (MBA-MBA)
		"Sol/57478 2001 SW151", -- (MBA-MBA)
		"Sol/57479 2001 SD153", -- (MBA-MBA)
		"Sol/57480 2001 SO153", -- (MBA-MBA)
		"Sol/57481 2001 ST153", -- (MBA-MBA)
		"Sol/57482 2001 SH154", -- (MBA-MBA)
		"Sol/57483 2001 SU155", -- (MBA-MBA)
		"Sol/57484 2001 ST159", -- (MBA-MBA)
		"Sol/57485 2001 SN161", -- (MBA-MBA)
		"Sol/57486 2001 SH163", -- (MBA-MBA)
		"Sol/57487 2001 SN163", -- (MBA-MBA)
		"Sol/57488 2001 ST163", -- (MBA-MBA)
		"Sol/57489 2001 SN173", -- (MBA-MBA)
		"Sol/57490 2001 ST175", -- (MBA-MBA)
		"Sol/57491 2001 SY176", -- (MBA-MBA)
		"Sol/57492 2001 SR179", -- (MBA-MBA)
		"Sol/57493 2001 SR185", -- (MBA-MBA)
		"Sol/57494 2001 SM199", -- (MBA-MBA)
		"Sol/57495 2001 SS211", -- (MBA-MBA)
		"Sol/57496 2001 SB234", -- (MBA-MBA)
		"Sol/57497 2001 SP235", -- (MBA-MBA)
		"Sol/57498 2001 SE239", -- (MBA-MBA)
		"Sol/57499 2001 SX239", -- (MBA-MBA)
		"Sol/57500 2001 SM244", -- (MBA-MBA)
		"Sol/57501 2001 SE250", -- (MBA-MBA)
		"Sol/57502 2001 SK252", -- (MBA-MBA)
		"Sol/57503 2001 ST252", -- (MBA-MBA)
		"Sol/57504 2001 SL265", -- (MBA-MBA)
		"Sol/57505 2001 SK266", -- (MBA-MBA)
		"Sol/57506 2001 SK268", -- (MBA-MBA)
		"Sol/57507 2001 SM268", -- (MBA-MBA)
		"Sol/57508 2001 SN270", -- (MBA-MBA)
		"Sol/57510 2001 SG280", -- (MBA-MBA)
		"Sol/57511 2001 ST280", -- (MBA-MBA)
		"Sol/57512 2001 SL281", -- (MBA-MBA)
		"Sol/57513 2001 SS281", -- (MBA-MBA)
		"Sol/57514 2001 SU281", -- (MBA-MBA)
		"Sol/57515 2001 SX281", -- (MBA-MBA)
		"Sol/57516 2001 SZ281", -- (MBA-MBA)
		"Sol/57517 2001 SV285", -- (MBA-MBA)
		"Sol/57518 2001 SB286", -- (MBA-MBA)
		"Sol/57519 2001 SV287", -- (MBA-MBA)
		"Sol/57520 2001 SB289", -- (MBA-MBA)
		"Sol/57521 2001 SD289", -- (MBA-MBA)
		"Sol/57522 2001 SR290", -- (MBA-MBA)
		"Sol/57523 2001 ST290", -- (MBA-MBA)
		"Sol/57524 2001 SX291", -- (MBA-MBA)
		"Sol/57525 2001 SC316", -- (MBA-MBA)
		"Sol/57526 2001 SD316", -- (MBA-MBA)
		"Sol/57527 2001 SN316", -- (MBA-MBA)
		"Sol/57528 2001 SM343", -- (MBA-MBA)
		"Sol/57529 2001 SX344", -- (MBA-MBA)
		"Sol/57530 2001 SZ345", -- (MBA-MBA)
		"Sol/57531 2001 SL346", -- (MBA-MBA)
		"Sol/57532 2001 TA", -- (MBA-MBA)
		"Sol/57533 2001 TT2", -- (MBA-MBA)
		"Sol/57534 2001 TP8", -- (MBA-MBA)
		"Sol/57535 2001 TN9", -- (MBA-MBA)
		"Sol/57536 2001 TA13", -- (MBA-MBA)
		"Sol/57537 2001 TQ13", -- (MBA-MBA)
		"Sol/57538 2001 TW13", -- (MBA-MBA)
		"Sol/57539 2001 TU17", -- (MBA-MBA)
		"Sol/57540 2001 TE18", -- (MBA-MBA)
		"Sol/57541 2001 TV18", -- (MBA-MBA)
		"Sol/57542 2001 TW18", -- (MBA-MBA)
		"Sol/57543 2001 TZ19", -- (MBA-MBA)
		"Sol/57544 2001 TL20", -- (MBA-MBA)
		"Sol/57545 2001 TG21", -- (MBA-MBA)
		"Sol/57546 2001 TO21", -- (MBA-MBA)
		"Sol/57547 2001 TV21", -- (MBA-MBA)
		"Sol/57548 2001 TU22", -- (MBA-MBA)
		"Sol/57549 2001 TE28", -- (MBA-MBA)
		"Sol/57550 2001 TQ28", -- (MBA-MBA)
		"Sol/57551 2001 TE29", -- (MBA-MBA)
		"Sol/57552 2001 TM31", -- (MBA-MBA)
		"Sol/57553 2001 TP34", -- (MBA-MBA)
		"Sol/57554 2001 TS36", -- (MBA-MBA)
		"Sol/57555 2001 TM37", -- (MBA-MBA)
		"Sol/57556 2001 TO38", -- (MBA-MBA)
		"Sol/57557 2001 TH39", -- (MBA-MBA)
		"Sol/57558 2001 TA46", -- (MBA-MBA)
		"Sol/57559 2001 TY46", -- (MBA-MBA)
		"Sol/57560 2001 TB47", -- (MBA-MBA)
		"Sol/57561 2001 TA48", -- (MBA-MBA)
		"Sol/57562 2001 TS48", -- (MBA-MBA)
		"Sol/57563 2001 TT49", -- (MBA-MBA)
		"Sol/57564 2001 TV49", -- (MBA-MBA)
		"Sol/57566 2001 TU54", -- (MBA-MBA)
		"Sol/57567 Crikey", -- (MBA-MBA)
		"Sol/57568 2001 TR57", -- (MBA-MBA)
		"Sol/57569 2001 TE60", -- (MBA-MBA)
		"Sol/57570 2001 TO61", -- (MBA-MBA)
		"Sol/57571 2001 TR61", -- (MBA-MBA)
		"Sol/57572 2001 TY63", -- (MBA-MBA)
		"Sol/57573 2001 TD65", -- (MBA-MBA)
		"Sol/57574 2001 TF66", -- (MBA-MBA)
		"Sol/57575 2001 TT66", -- (MBA-MBA)
		"Sol/57576 2001 TV66", -- (MBA-MBA)
		"Sol/57577 2001 TY66", -- (MBA-MBA)
		"Sol/57578 2001 TC67", -- (MBA-MBA)
		"Sol/57579 2001 TD67", -- (MBA-MBA)
		"Sol/57580 2001 TF67", -- (MBA-MBA)
		"Sol/57581 2001 TH67", -- (MBA-MBA)
		"Sol/57582 2001 TP67", -- (MBA-MBA)
		"Sol/57583 2001 TZ67", -- (MBA-MBA)
		"Sol/57584 2001 TO68", -- (MBA-MBA)
		"Sol/57585 2001 TG70", -- (MBA-MBA)
		"Sol/57586 2001 TA71", -- (MBA-MBA)
		"Sol/57587 2001 TZ73", -- (MBA-MBA)
		"Sol/57588 2001 TB74", -- (MBA-MBA)
		"Sol/57589 2001 TH74", -- (MBA-MBA)
		"Sol/57591 2001 TM76", -- (MBA-MBA)
		"Sol/57592 2001 TB77", -- (MBA-MBA)
		"Sol/57593 2001 TF77", -- (MBA-MBA)
		"Sol/57594 2001 TQ78", -- (MBA-MBA)
		"Sol/57595 2001 TV78", -- (MBA-MBA)
		"Sol/57596 2001 TD81", -- (MBA-MBA)
		"Sol/57597 2001 TU88", -- (MBA-MBA)
		"Sol/57598 2001 TZ95", -- (MBA-MBA)
		"Sol/57599 2001 TK96", -- (MBA-MBA)
		"Sol/57600 2001 TM96", -- (MBA-MBA)
		"Sol/57601 2001 TY96", -- (MBA-MBA)
		"Sol/57602 2001 TA102", -- (MBA-MBA)
		"Sol/57603 2001 TM102", -- (MBA-MBA)
		"Sol/57604 2001 TF105", -- (MBA-MBA)
		"Sol/57605 2001 TA106", -- (MBA-MBA)
		"Sol/57606 2001 TU110", -- (MBA-MBA)
		"Sol/57607 2001 TZ110", -- (MBA-MBA)
		"Sol/57608 2001 TY114", -- (MBA-MBA)
		"Sol/57609 2001 TD116", -- (MBA-MBA)
		"Sol/57610 2001 TK116", -- (MBA-MBA)
		"Sol/57611 2001 TM116", -- (MBA-MBA)
		"Sol/57612 2001 TY116", -- (MBA-MBA)
		"Sol/57613 2001 TC124", -- (MBA-MBA)
		"Sol/57614 2001 TY125", -- (MBA-MBA)
		"Sol/57615 2001 TJ133", -- (MBA-MBA)
		"Sol/57616 2001 TV137", -- (MBA-MBA)
		"Sol/57617 2001 TV139", -- (MBA-MBA)
		"Sol/57618 2001 TN142", -- (MBA-MBA)
		"Sol/57619 2001 TJ147", -- (MBA-MBA)
		"Sol/57620 2001 TV147", -- (MBA-MBA)
		"Sol/57621 2001 TN151", -- (MBA-MBA)
		"Sol/57622 2001 TY151", -- (MBA-MBA)
		"Sol/57623 2001 TB153", -- (MBA-MBA)
		"Sol/57625 2001 TJ158", -- (MBA-MBA)
		"Sol/57627 2001 TO168", -- (MBA-MBA)
		"Sol/57628 2001 TR168", -- (MBA-MBA)
		"Sol/57629 2001 TY168", -- (MBA-MBA)
		"Sol/57630 2001 TY171", -- (MBA-MBA)
		"Sol/57631 2001 TK179", -- (MBA-MBA)
		"Sol/57632 2001 TB182", -- (MBA-MBA)
		"Sol/57633 2001 TJ182", -- (MBA-MBA)
		"Sol/57634 2001 TR182", -- (MBA-MBA)
		"Sol/57635 2001 TF183", -- (MBA-MBA)
		"Sol/57636 2001 TT187", -- (MBA-MBA)
		"Sol/57637 2001 TH189", -- (MBA-MBA)
		"Sol/57638 2001 TL190", -- (MBA-MBA)
		"Sol/57639 2001 TO190", -- (MBA-MBA)
		"Sol/57640 2001 TC191", -- (MBA-MBA)
		"Sol/57641 2001 TW191", -- (MBA-MBA)
		"Sol/57642 2001 TH196", -- (MBA-MBA)
		"Sol/57643 2001 TV199", -- (MBA-MBA)
		"Sol/57645 2001 TK202", -- (MBA-MBA)
		"Sol/57646 2001 TO202", -- (MBA-MBA)
		"Sol/57647 2001 TL203", -- (MBA-MBA)
		"Sol/57648 2001 TM203", -- (MBA-MBA)
		"Sol/57649 2001 TG210", -- (MBA-MBA)
		"Sol/57650 2001 TH217", -- (MBA-MBA)
		"Sol/57651 2001 TQ218", -- (MBA-MBA)
		"Sol/57652 2001 TR224", -- (MBA-MBA)
		"Sol/57653 2001 TE226", -- (MBA-MBA)
		"Sol/57654 2001 TL226", -- (MBA-MBA)
		"Sol/57655 2001 TU228", -- (MBA-MBA)
		"Sol/57656 2001 TG229", -- (MBA-MBA)
		"Sol/57657 2001 TF230", -- (MBA-MBA)
		"Sol/57658 Nilrem", -- (MBA-MBA)
		"Sol/57659 2001 UP4", -- (MBA-MBA)
		"Sol/57660 2001 UY6", -- (MBA-MBA)
		"Sol/57661 2001 UQ12", -- (MBA-MBA)
		"Sol/57662 2001 UJ13", -- (MBA-MBA)
		"Sol/57663 2001 UA15", -- (MBA-MBA)
		"Sol/57664 2001 UY17", -- (MBA-MBA)
		"Sol/57665 2001 UL24", -- (MBA-MBA)
		"Sol/57666 2001 UW24", -- (MBA-MBA)
		"Sol/57667 2001 UN25", -- (MBA-MBA)
		"Sol/57668 2001 UM27", -- (MBA-MBA)
		"Sol/57669 2001 UO29", -- (MBA-MBA)
		"Sol/57670 2001 UB30", -- (MBA-MBA)
		"Sol/57671 2001 UN31", -- (MBA-MBA)
		"Sol/57673 2001 UY33", -- (MBA-MBA)
		"Sol/57675 2001 UG36", -- (MBA-MBA)
		"Sol/57676 2001 UR36", -- (MBA-MBA)
		"Sol/57677 2001 UT41", -- (MBA-MBA)
		"Sol/57678 2001 UL44", -- (MBA-MBA)
		"Sol/57679 2001 UD46", -- (MBA-MBA)
		"Sol/57680 2001 UW47", -- (MBA-MBA)
		"Sol/57681 2001 UJ48", -- (MBA-MBA)
		"Sol/57682 2001 UO48", -- (MBA-MBA)
		"Sol/57683 2001 UK53", -- (MBA-MBA)
		"Sol/57684 2001 UG58", -- (MBA-MBA)
		"Sol/57685 2001 UK58", -- (MBA-MBA)
		"Sol/57686 2001 UL65", -- (MBA-MBA)
		"Sol/57687 2001 UL66", -- (MBA-MBA)
		"Sol/57688 2001 UH73", -- (MBA-MBA)
		"Sol/57689 2001 UM73", -- (MBA-MBA)
		"Sol/57690 2001 UA74", -- (MBA-MBA)
		"Sol/57691 2001 UH74", -- (MBA-MBA)
		"Sol/57692 2001 UG75", -- (MBA-MBA)
		"Sol/57693 2001 UD76", -- (MBA-MBA)
		"Sol/57694 2001 UU76", -- (MBA-MBA)
		"Sol/57695 2001 UK77", -- (MBA-MBA)
		"Sol/57696 2001 UH83", -- (MBA-MBA)
		"Sol/57697 2001 UJ83", -- (MBA-MBA)
		"Sol/57698 2001 UC86", -- (MBA-MBA)
		"Sol/57699 2001 US88", -- (MBA-MBA)
		"Sol/57700 2001 US93", -- (MBA-MBA)
		"Sol/57701 2001 UT94", -- (MBA-MBA)
		"Sol/57702 2001 UV98", -- (MBA-MBA)
		"Sol/57703 2001 UB109", -- (MBA-MBA)
		"Sol/57704 2001 UV114", -- (MBA-MBA)
		"Sol/57705 2001 UA115", -- (MBA-MBA)
		"Sol/57706 2001 UJ116", -- (MBA-MBA)
		"Sol/57707 2001 UG118", -- (MBA-MBA)
		"Sol/57708 2001 UV119", -- (MBA-MBA)
		"Sol/57709 2001 UW119", -- (MBA-MBA)
		"Sol/57710 2001 UZ120", -- (MBA-MBA)
		"Sol/57711 2001 UV121", -- (MBA-MBA)
		"Sol/57712 2001 UJ123", -- (MBA-MBA)
		"Sol/57713 2001 UN124", -- (MBA-MBA)
		"Sol/57715 2001 UR125", -- (MBA-MBA)
		"Sol/57716 2001 UY126", -- (MBA-MBA)
		"Sol/57717 2001 UE127", -- (MBA-MBA)
		"Sol/57718 2001 UJ127", -- (MBA-MBA)
		"Sol/57719 2001 UE132", -- (MBA-MBA)
		"Sol/57720 2001 UM134", -- (MBA-MBA)
		"Sol/57721 2001 UK139", -- (MBA-MBA)
		"Sol/57722 2001 UG142", -- (MBA-MBA)
		"Sol/57723 2001 UO146", -- (MBA-MBA)
		"Sol/57724 2001 UT148", -- (MBA-MBA)
		"Sol/57725 2001 UN149", -- (MBA-MBA)
		"Sol/57726 2001 UV149", -- (MBA-MBA)
		"Sol/57727 2001 UX149", -- (MBA-MBA)
		"Sol/57728 2001 UA151", -- (MBA-MBA)
		"Sol/57729 2001 UB151", -- (MBA-MBA)
		"Sol/57730 2001 UE151", -- (MBA-MBA)
		"Sol/57731 2001 UN154", -- (MBA-MBA)
		"Sol/57732 2001 UE158", -- (MBA-MBA)
		"Sol/57733 2001 UU158", -- (MBA-MBA)
		"Sol/57734 2001 UA159", -- (MBA-MBA)
		"Sol/57735 2001 UQ159", -- (MBA-MBA)
		"Sol/57736 2001 UW159", -- (MBA-MBA)
		"Sol/57737 2001 UT160", -- (MBA-MBA)
		"Sol/57738 2001 UZ160", -- (MBA-MBA)
		"Sol/57739 2001 UF162", -- (MBA-MBA)
		"Sol/57740 2001 UK162", -- (MBA-MBA)
		"Sol/57741 2001 UN162", -- (MBA-MBA)
		"Sol/57742 2001 UA163", -- (MBA-MBA)
		"Sol/57743 2001 UB168", -- (MBA-MBA)
		"Sol/57744 2001 UN170", -- (MBA-MBA)
		"Sol/57745 2001 UT170", -- (MBA-MBA)
		"Sol/57746 2001 UN172", -- (MBA-MBA)
		"Sol/57747 2001 UY183", -- (MBA-MBA)
		"Sol/57748 2001 UG219", -- (MBA-MBA)
		"Sol/57749 2001 UD220", -- (MBA-MBA)
		"Sol/57750 2001 VQ", -- (MBA-MBA)
		"Sol/57751 2001 VB1", -- (MBA-MBA)
		"Sol/57752 2001 VX8", -- (MBA-MBA)
		"Sol/57753 2001 VL12", -- (MBA-MBA)
		"Sol/57754 2001 VW12", -- (MBA-MBA)
		"Sol/57755 2001 VC13", -- (MBA-MBA)
		"Sol/57756 2001 VQ16", -- (MBA-MBA)
		"Sol/57757 2001 VT17", -- (MBA-MBA)
		"Sol/57758 2001 VW20", -- (MBA-MBA)
		"Sol/57760 2001 VH23", -- (MBA-MBA)
		"Sol/57761 2001 VQ26", -- (MBA-MBA)
		"Sol/57762 2001 VK27", -- (MBA-MBA)
		"Sol/57763 2001 VF29", -- (MBA-MBA)
		"Sol/57764 2001 VE30", -- (MBA-MBA)
		"Sol/57765 2001 VR30", -- (MBA-MBA)
		"Sol/57766 2001 VC35", -- (MBA-MBA)
		"Sol/57767 2001 VX37", -- (MBA-MBA)
		"Sol/57768 2001 VO41", -- (MBA-MBA)
		"Sol/57769 2001 VH43", -- (MBA-MBA)
		"Sol/57770 2001 VA45", -- (MBA-MBA)
		"Sol/57771 2001 VK48", -- (MBA-MBA)
		"Sol/57772 2001 VM49", -- (MBA-MBA)
		"Sol/57773 2001 VG50", -- (MBA-MBA)
		"Sol/57774 2001 VH50", -- (MBA-MBA)
		"Sol/57775 2001 VS51", -- (MBA-MBA)
		"Sol/57776 2001 VD54", -- (MBA-MBA)
		"Sol/57777 2001 VO63", -- (MBA-MBA)
		"Sol/57778 2001 VJ64", -- (MBA-MBA)
		"Sol/57779 2001 VX73", -- (MBA-MBA)
		"Sol/57780 2001 VN77", -- (MBA-MBA)
		"Sol/57781 2001 VA79", -- (MBA-MBA)
		"Sol/57782 2001 VN79", -- (MBA-MBA)
		"Sol/57783 2001 VQ79", -- (MBA-MBA)
		"Sol/57784 2001 VW85", -- (MBA-MBA)
		"Sol/57785 2001 VY85", -- (MBA-MBA)
		"Sol/57786 2001 VB87", -- (MBA-MBA)
		"Sol/57787 2001 VX87", -- (MBA-MBA)
		"Sol/57788 2001 VE88", -- (MBA-MBA)
		"Sol/57789 2001 VW90", -- (MBA-MBA)
		"Sol/57790 2001 VO92", -- (MBA-MBA)
		"Sol/57791 2001 VK93", -- (MBA-MBA)
		"Sol/57792 2001 VQ94", -- (MBA-MBA)
		"Sol/57793 2001 VZ94", -- (MBA-MBA)
		"Sol/57795 2001 VM99", -- (MBA-MBA)
		"Sol/57796 2001 VO99", -- (MBA-MBA)
		"Sol/57797 2001 VX99", -- (MBA-MBA)
		"Sol/57798 2001 VM101", -- (MBA-MBA)
		"Sol/57799 2001 VJ102", -- (MBA-MBA)
		"Sol/57800 2001 VK104", -- (MBA-MBA)
		"Sol/57801 2001 VW107", -- (MBA-MBA)
		"Sol/57803 2001 VW108", -- (MBA-MBA)
		"Sol/57804 2001 VQ118", -- (MBA-MBA)
		"Sol/57805 2001 VA119", -- (MBA-MBA)
		"Sol/57806 2001 VR121", -- (MBA-MBA)
		"Sol/57807 2001 VV121", -- (MBA-MBA)
		"Sol/57808 2001 VF122", -- (MBA-MBA)
		"Sol/57809 2001 VS122", -- (MBA-MBA)
		"Sol/57810 2001 WC", -- (MBA-MBA)
		"Sol/57811 2001 WE17", -- (MBA-MBA)
		"Sol/57812 2001 WH20", -- (MBA-MBA)
		"Sol/57813 2001 WZ21", -- (MBA-MBA)
		"Sol/57814 2001 WK25", -- (MBA-MBA)
		"Sol/57815 2001 WV25", -- (MBA-MBA)
		"Sol/57816 2001 WW26", -- (MBA-MBA)
		"Sol/57817 2001 WL27", -- (MBA-MBA)
		"Sol/57818 2001 WB28", -- (MBA-MBA)
		"Sol/57819 2001 WW28", -- (MBA-MBA)
		"Sol/57820 2001 WQ40", -- (MBA-MBA)
		"Sol/57821 2001 WD44", -- (MBA-MBA)
		"Sol/57822 2001 WV45", -- (MBA-MBA)
		"Sol/57823 2001 WD47", -- (MBA-MBA)
		"Sol/57824 2001 WT48", -- (MBA-MBA)
		"Sol/57826 2001 WB90", -- (MBA-MBA)
		"Sol/57827 2001 WM91", -- (MBA-MBA)
		"Sol/57828 2001 XZ4", -- (MBA-MBA)
		"Sol/57829 2001 XZ9", -- (MBA-MBA)
		"Sol/57830 2001 XW11", -- (MBA-MBA)
		"Sol/57831 2001 XX16", -- (MBA-MBA)
		"Sol/57832 2001 XL18", -- (MBA-MBA)
		"Sol/57833 2001 XD26", -- (MBA-MBA)
		"Sol/57834 2001 XE28", -- (MBA-MBA)
		"Sol/57835 2001 XO36", -- (MBA-MBA)
		"Sol/57836 2001 XL39", -- (MBA-MBA)
		"Sol/57837 2001 XZ39", -- (MBA-MBA)
		"Sol/57839 2001 XF50", -- (MBA-MBA)
		"Sol/57840 2001 XY52", -- (MBA-MBA)
		"Sol/57841 2001 XG53", -- (MBA-MBA)
		"Sol/57843 2001 XO59", -- (MBA-MBA)
		"Sol/57844 2001 XV60", -- (MBA-MBA)
		"Sol/57845 2001 XN71", -- (MBA-MBA)
		"Sol/57846 2001 XR72", -- (MBA-MBA)
		"Sol/57847 2001 XP80", -- (MBA-MBA)
		"Sol/57848 2001 XC81", -- (MBA-MBA)
		"Sol/57849 2001 XR86", -- (MBA-MBA)
		"Sol/57850 2001 XX89", -- (MBA-MBA)
		"Sol/57851 2001 XJ97", -- (MBA-MBA)
		"Sol/57852 2001 XM97", -- (MBA-MBA)
		"Sol/57853 2001 XG98", -- (MBA-MBA)
		"Sol/57854 2001 XD132", -- (MBA-MBA)
		"Sol/57855 2001 XT144", -- (MBA-MBA)
		"Sol/57856 2001 XE203", -- (MBA-MBA)
		"Sol/57857 2001 XJ203", -- (MBA-MBA)
		"Sol/57858 2001 XU204", -- (MBA-MBA)
		"Sol/57859 2001 XK207", -- (MBA-MBA)
		"Sol/57860 2001 XS214", -- (MBA-MBA)
		"Sol/57861 2001 XL221", -- (MBA-MBA)
		"Sol/57862 2001 XR226", -- (MBA-MBA)
		"Sol/57863 2001 XT227", -- (MBA-MBA)
		"Sol/57864 2001 XY229", -- (MBA-MBA)
		"Sol/57865 2001 XZ229", -- (MBA-MBA)
		"Sol/57866 2001 XU244", -- (MBA-MBA)
		"Sol/57867 2001 XS256", -- (MBA-MBA)
		"Sol/57868 Pupin", -- (MBA-MBA)
		"Sol/57869 2001 YM24", -- (MBA-MBA)
		"Sol/57870 2001 YG46", -- (MBA-MBA)
		"Sol/57871 2001 YB52", -- (MBA-MBA)
		"Sol/57872 2001 YU87", -- (MBA-MBA)
		"Sol/57873 2001 YF98", -- (MBA-MBA)
		"Sol/57874 2001 YR110", -- (MBA-MBA)
		"Sol/57875 2001 YV114", -- (MBA-MBA)
		"Sol/57876 2001 YB122", -- (MBA-MBA)
		"Sol/57877 2001 YT123", -- (MBA-MBA)
		"Sol/57879 Cesarechiosi", -- (MBA-MBA)
		"Sol/57880 2002 AN3", -- (MBA-MBA)
		"Sol/57881 2002 AZ35", -- (MBA-MBA)
		"Sol/57882 2002 AB36", -- (MBA-MBA)
		"Sol/57883 2002 AR72", -- (MBA-MBA)
		"Sol/57884 2002 AU90", -- (MBA-MBA)
		"Sol/57885 2002 AU181", -- (MBA-MBA)
		"Sol/57886 2002 AL183", -- (MBA-MBA)
		"Sol/57887 2002 AR201", -- (MBA-MBA)
		"Sol/57889 2002 CN11", -- (MBA-MBA)
		"Sol/57890 2002 CJ26", -- (MBA-MBA)
		"Sol/57891 2002 CJ35", -- (MBA-MBA)
		"Sol/57892 2002 CH36", -- (MBA-MBA)
		"Sol/57893 2002 CJ95", -- (MBA-MBA)
		"Sol/57894 2002 CJ129", -- (MBA-MBA)
		"Sol/57895 2002 CX134", -- (MBA-MBA)
		"Sol/57896 2002 CN201", -- (MBA-MBA)
		"Sol/57897 2002 CV213", -- (MBA-MBA)
		"Sol/57898 2002 CF237", -- (MBA-MBA)
		"Sol/57899 2002 CU237", -- (MBA-MBA)
		"Sol/57900 2002 CY239", -- (MBA-MBA)
		"Sol/57902 2002 CR307", -- (MBA-MBA)
		"Sol/57903 2002 EX16", -- (MBA-MBA)
		"Sol/57905 2002 EO30", -- (MBA-MBA)
		"Sol/57906 2002 EO31", -- (MBA-MBA)
		"Sol/57907 2002 EQ31", -- (MBA-MBA)
		"Sol/57908 2002 ER31", -- (MBA-MBA)
		"Sol/57909 2002 ED33", -- (MBA-MBA)
		"Sol/57911 2002 EE96", -- (MBA-MBA)
		"Sol/57912 2002 ES99", -- (MBA-MBA)
		"Sol/57913 2002 EJ107", -- (MBA-MBA)
		"Sol/57914 2002 EC109", -- (MBA-MBA)
		"Sol/57916 2002 EC111", -- (MBA-MBA)
		"Sol/57917 2002 EK111", -- (MBA-MBA)
		"Sol/57918 2002 EE120", -- (MBA-MBA)
		"Sol/57919 2002 EE129", -- (MBA-MBA)
		"Sol/57921 2002 EY154", -- (MBA-MBA)
		"Sol/57922 2002 FU8", -- (MBA-MBA)
		"Sol/57923 2002 FQ14", -- (MBA-MBA)
		"Sol/57925 2002 FQ30", -- (MBA-MBA)
		"Sol/57927 2002 GX37", -- (MBA-MBA)
		"Sol/57928 2002 GD77", -- (MBA-MBA)
		"Sol/57929 2002 GB86", -- (MBA-MBA)
		"Sol/57930 2002 GJ97", -- (MBA-MBA)
		"Sol/57931 2002 GX159", -- (MBA-MBA)
		"Sol/57932 2002 GA161", -- (MBA-MBA)
		"Sol/57933 2002 HH17", -- (MBA-MBA)
		"Sol/57934 2002 JZ7", -- (MBA-MBA)
		"Sol/57935 2002 JL17", -- (MBA-MBA)
		"Sol/57936 2002 JU23", -- (MBA-MBA)
		"Sol/57937 2002 JJ30", -- (MBA-MBA)
		"Sol/57938 2002 JT33", -- (MBA-MBA)
		"Sol/57939 2002 JY33", -- (MBA-MBA)
		"Sol/57940 2002 JJ38", -- (MBA-MBA)
		"Sol/57941 2002 JA40", -- (MBA-MBA)
		"Sol/57942 2002 JM40", -- (MBA-MBA)
		"Sol/57943 2002 JO41", -- (MBA-MBA)
		"Sol/57944 2002 JJ46", -- (MBA-MBA)
		"Sol/57945 2002 JG50", -- (MBA-MBA)
		"Sol/57946 2002 JG61", -- (MBA-MBA)
		"Sol/57947 2002 JB62", -- (MBA-MBA)
		"Sol/57949 2002 JV66", -- (MBA-MBA)
		"Sol/57950 2002 JV72", -- (MBA-MBA)
		"Sol/57951 2002 JJ91", -- (MBA-MBA)
		"Sol/57952 2002 JP93", -- (MBA-MBA)
		"Sol/57953 2002 JJ95", -- (MBA-MBA)
		"Sol/57955 2002 JV103", -- (MBA-MBA)
		"Sol/57956 2002 JL105", -- (MBA-MBA)
		"Sol/57957 2002 JZ105", -- (MBA-MBA)
		"Sol/57958 2002 JC118", -- (MBA-MBA)
		"Sol/57959 2002 JH118", -- (MBA-MBA)
		"Sol/57960 2002 JE129", -- (MBA-MBA)
		"Sol/57961 2002 JN133", -- (MBA-MBA)
		"Sol/57962 2002 JP133", -- (MBA-MBA)
		"Sol/57963 2002 LV3", -- (MBA-MBA)
		"Sol/57964 2002 LY28", -- (MBA-MBA)
		"Sol/57965 2002 LM32", -- (MBA-MBA)
		"Sol/57966 2002 LN39", -- (MBA-MBA)
		"Sol/57967 2002 LS45", -- (MBA-MBA)
		"Sol/57968 2002 LQ52", -- (MBA-MBA)
		"Sol/57969 2002 MT2", -- (MBA-MBA)
		"Sol/57970 2002 NT13", -- (MBA-MBA)
		"Sol/57971 2002 NJ41", -- (MBA-MBA)
		"Sol/57972 2002 NQ51", -- (MBA-MBA)
		"Sol/57973 2002 OW", -- (MBA-MBA)
		"Sol/57974 2002 OX3", -- (MBA-MBA)
		"Sol/57975 2002 OO11", -- (MBA-MBA)
		"Sol/57976 2002 OJ16", -- (MBA-MBA)
		"Sol/57977 2002 PF17", -- (MBA-MBA)
		"Sol/57978 2002 PO35", -- (MBA-MBA)
		"Sol/57979 2002 PW49", -- (MBA-MBA)
		"Sol/57980 2002 PZ85", -- (MBA-MBA)
		"Sol/57981 2002 PF104", -- (MBA-MBA)
		"Sol/57982 2002 PB110", -- (MBA-MBA)
		"Sol/57983 2002 PT117", -- (MBA-MBA)
		"Sol/57984 2002 PG124", -- (MBA-MBA)
		"Sol/57985 2002 PL129", -- (MBA-MBA)
		"Sol/57986 2002 PA134", -- (MBA-MBA)
		"Sol/57987 2002 QQ6", -- (MBA-MBA)
		"Sol/57988 2002 RG27", -- (MBA-MBA)
		"Sol/57989 2002 RU32", -- (MBA-MBA)
		"Sol/57990 2002 RJ34", -- (MBA-MBA)
		"Sol/57991 2002 RF40", -- (MBA-MBA)
		"Sol/57992 2002 RX47", -- (MBA-MBA)
		"Sol/57993 2002 RX56", -- (MBA-MBA)
		"Sol/57994 2002 RR86", -- (MBA-MBA)
		"Sol/57995 2002 RJ102", -- (MBA-MBA)
		"Sol/57996 2002 RV107", -- (MBA-MBA)
		"Sol/57997 2002 RN110", -- (MBA-MBA)
		"Sol/57998 2002 SO9", -- (MBA-MBA)
		"Sol/57999 2002 TN52", -- (MBA-MBA)
		
		------------------------------------------
		-- 58000
		------------------------------------------
		
		"Sol/58000 2002 TC103", -- (MBA-MBA)
		"Sol/58001 2002 TX126", -- (MBA-MBA)
		"Sol/58002 2002 TM175", -- (MBA-MBA)
		"Sol/58003 2002 TC180", -- (MBA-MBA)
		"Sol/58004 2002 TG206", -- (MBA-MBA)
		"Sol/58005 2002 TR207", -- (MBA-MBA)
		"Sol/58006 2002 TD221", -- (MBA-MBA)
		"Sol/58007 2002 TL234", -- (MBA-MBA)
		"Sol/58009 2002 TU262", -- (MBA-MBA)
		"Sol/58010 2002 TB266", -- (MBA-MBA)
		"Sol/58011 2002 TW280", -- (MBA-MBA)
		"Sol/58012 2002 TM290", -- (MBA-MBA)
		"Sol/58013 2002 TP293", -- (MBA-MBA)
		"Sol/58014 2002 US28", -- (MBA-MBA)
		"Sol/58015 2002 UG29", -- (MBA-MBA)
		"Sol/58016 2002 UH29", -- (MBA-MBA)
		"Sol/58017 2002 UC34", -- (MBA-MBA)
		"Sol/58018 2002 UX37", -- (MBA-MBA)
		"Sol/58019 2002 UV40", -- (MBA-MBA)
		"Sol/58020 2002 VE17", -- (MBA-MBA)
		"Sol/58021 2002 VD32", -- (MBA-MBA)
		"Sol/58022 2002 VK36", -- (MBA-MBA)
		"Sol/58024 2002 VC48", -- (MBA-MBA)
		"Sol/58025 2002 VW48", -- (MBA-MBA)
		"Sol/58026 2002 VS55", -- (MBA-MBA)
		"Sol/58027 2002 VH58", -- (MBA-MBA)
		"Sol/58028 2002 VB63", -- (MBA-MBA)
		"Sol/58029 2002 VH63", -- (MBA-MBA)
		"Sol/58030 2002 VU67", -- (MBA-MBA)
		"Sol/58031 2002 VH82", -- (MBA-MBA)
		"Sol/58032 2002 VA86", -- (MBA-MBA)
		"Sol/58033 2002 VB88", -- (MBA-MBA)
		"Sol/58034 2002 VS101", -- (MBA-MBA)
		"Sol/58035 2002 VK107", -- (MBA-MBA)
		"Sol/58036 2002 VO108", -- (MBA-MBA)
		"Sol/58037 2002 VL109", -- (MBA-MBA)
		"Sol/58038 2002 VJ110", -- (MBA-MBA)
		"Sol/58039 2002 VC113", -- (MBA-MBA)
		"Sol/58040 2002 VU122", -- (MBA-MBA)
		"Sol/58041 2002 VU127", -- (MBA-MBA)
		"Sol/58042 2002 VV127", -- (MBA-MBA)
		"Sol/58043 2002 VJ128", -- (MBA-MBA)
		"Sol/58044 2002 WF", -- (MBA-MBA)
		"Sol/58045 2002 WY16", -- (MBA-MBA)
		"Sol/58047 2002 XY21", -- (MBA-MBA)
		"Sol/58048 2002 XJ78", -- (MBA-MBA)
		"Sol/58049 2002 XY86", -- (MBA-MBA)
		"Sol/58051 2002 YY2", -- (MBA-MBA)
		"Sol/58052 2003 AN1", -- (MBA-MBA)
		"Sol/58053 2003 AP5", -- (MBA-MBA)
		"Sol/58054 2003 AR5", -- (MBA-MBA)
		"Sol/58055 2003 AH6", -- (MBA-MBA)
		"Sol/58056 2003 AJ41", -- (MBA-MBA)
		"Sol/58057 2003 AG58", -- (MBA-MBA)
		"Sol/58058 2118 P-L", -- (MBA-MBA)
		"Sol/58059 2690 P-L", -- (MBA-MBA)
		"Sol/58060 2751 P-L", -- (MBA-MBA)
		"Sol/58061 2769 P-L", -- (MBA-MBA)
		"Sol/58062 4034 P-L", -- (MBA-MBA)
		"Sol/58064 6220 P-L", -- (MBA-MBA)
		"Sol/58065 6814 P-L", -- (MBA-MBA)
		"Sol/58066 7579 P-L", -- (MBA-MBA)
		"Sol/58067 2269 T-1", -- (MBA-MBA)
		"Sol/58068 3143 T-1", -- (MBA-MBA)
		"Sol/58069 4310 T-1", -- (MBA-MBA)
		"Sol/58071 1308 T-2", -- (MBA-MBA)
		"Sol/58072 1476 T-2", -- (MBA-MBA)
		"Sol/58073 1514 T-2", -- (MBA-MBA)
		"Sol/58074 1612 T-2", -- (MBA-MBA)
		"Sol/58076 2208 T-2", -- (MBA-MBA)
		"Sol/58077 2209 T-2", -- (MBA-MBA)
		"Sol/58078 3003 T-2", -- (MBA-MBA)
		"Sol/58079 3244 T-2", -- (MBA-MBA)
		"Sol/58080 4228 T-2", -- (MBA-MBA)
		"Sol/58081 4817 T-2", -- (MBA-MBA)
		"Sol/58082 5072 T-2", -- (MBA-MBA)
		"Sol/58083 5459 T-2", -- (MBA-MBA)
		"Sol/58085 1199 T-3", -- (MBA-MBA)
		"Sol/58086 2017 T-3", -- (MBA-MBA)
		"Sol/58087 2156 T-3", -- (MBA-MBA)
		"Sol/58088 2256 T-3", -- (MBA-MBA)
		"Sol/58089 2352 T-3", -- (MBA-MBA)
		"Sol/58090 3452 T-3", -- (MBA-MBA)
		"Sol/58091 3768 T-3", -- (MBA-MBA)
		"Sol/58093 1934 JP", -- (MBA-MBA)
		"Sol/58094 1972 AP", -- (MBA-MBA)
		"Sol/58097 Alimov", -- (MBA-MBA)
		"Sol/58100 1978 VQ7", -- (MBA-MBA)
		"Sol/58101 1979 MV4", -- (MBA-MBA)
		"Sol/58102 1979 MW4", -- (MBA-MBA)
		"Sol/58103 1979 MQ5", -- (MBA-MBA)
		"Sol/58104 1979 ML7", -- (MBA-MBA)
		"Sol/58106 1979 MO8", -- (MBA-MBA)
		"Sol/58108 1979 QE1", -- (MBA-MBA)
		"Sol/58109 1980 PQ", -- (MBA-MBA)
		"Sol/58110 1980 UF1", -- (MBA-MBA)
		"Sol/58111 1981 ER2", -- (MBA-MBA)
		"Sol/58112 1981 EC3", -- (MBA-MBA)
		"Sol/58113 1981 EV4", -- (MBA-MBA)
		"Sol/58114 1981 EL6", -- (MBA-MBA)
		"Sol/58115 1981 EB7", -- (MBA-MBA)
		"Sol/58116 1981 EH7", -- (MBA-MBA)
		"Sol/58117 1981 ER7", -- (MBA-MBA)
		"Sol/58118 1981 EX7", -- (MBA-MBA)
		"Sol/58119 1981 EJ9", -- (MBA-MBA)
		"Sol/58120 1981 EU11", -- (MBA-MBA)
		"Sol/58121 1981 EA13", -- (MBA-MBA)
		"Sol/58122 1981 EW19", -- (MBA-MBA)
		"Sol/58123 1981 EE22", -- (MBA-MBA)
		"Sol/58124 1981 EK29", -- (MBA-MBA)
		"Sol/58125 1981 EO31", -- (MBA-MBA)
		"Sol/58126 1981 EJ32", -- (MBA-MBA)
		"Sol/58127 1981 EG37", -- (MBA-MBA)
		"Sol/58128 1981 EJ37", -- (MBA-MBA)
		"Sol/58129 1981 EU37", -- (MBA-MBA)
		"Sol/58130 1981 ER38", -- (MBA-MBA)
		"Sol/58131 1981 EQ39", -- (MBA-MBA)
		"Sol/58132 1981 EW39", -- (MBA-MBA)
		"Sol/58133 1981 EN40", -- (MBA-MBA)
		"Sol/58134 1981 EW40", -- (MBA-MBA)
		"Sol/58135 1981 EK42", -- (MBA-MBA)
		"Sol/58136 1981 EV42", -- (MBA-MBA)
		"Sol/58137 1981 EJ44", -- (MBA-MBA)
		"Sol/58138 1981 ET45", -- (MBA-MBA)
		"Sol/58139 1981 EP46", -- (MBA-MBA)
		"Sol/58140 1981 SN", -- (MBA-MBA)
		"Sol/58142 1983 RW3", -- (MBA-MBA)
		"Sol/58143 1983 VD7", -- (MBA-MBA)
		"Sol/58144 1983 WU", -- (MBA-MBA)
		"Sol/58145 Gus", -- (MBA-MBA)
		"Sol/58146 1986 RU", -- (MBA-MBA)
		"Sol/58147 1986 WK", -- (MBA-MBA)
		"Sol/58148 1987 SH4", -- (MBA-MBA)
		"Sol/58150 1988 CY4", -- (MBA-MBA)
		"Sol/58151 1988 CG7", -- (MBA-MBA)
		"Sol/58152 Natsoderblom", -- (MBA-MBA)
		"Sol/58154 1988 RJ11", -- (MBA-MBA)
		"Sol/58156 1989 GL", -- (MBA-MBA)
		"Sol/58157 1989 GC3", -- (MBA-MBA)
		"Sol/58158 1989 RA", -- (MBA-MBA)
		"Sol/58159 1989 SL4", -- (MBA-MBA)
		"Sol/58160 1989 SX4", -- (MBA-MBA)
		"Sol/58161 1989 SH5", -- (MBA-MBA)
		"Sol/58162 1989 TS6", -- (MBA-MBA)
		"Sol/58163 Minnesang", -- (MBA-MBA)
		"Sol/58164 Reiwanohoshi", -- (MBA-MBA)
		"Sol/58165 1990 HQ5", -- (MBA-MBA)
		"Sol/58166 1990 OF3", -- (MBA-MBA)
		"Sol/58167 1990 QM3", -- (MBA-MBA)
		"Sol/58168 1990 QB9", -- (MBA-MBA)
		"Sol/58169 1990 SD3", -- (MBA-MBA)
		"Sol/58170 1990 SB5", -- (MBA-MBA)
		"Sol/58171 1990 SC5", -- (MBA-MBA)
		"Sol/58172 1990 SD8", -- (MBA-MBA)
		"Sol/58173 1990 SS10", -- (MBA-MBA)
		"Sol/58174 1990 SZ10", -- (MBA-MBA)
		"Sol/58176 1990 SN16", -- (MBA-MBA)
		"Sol/58177 1990 TB6", -- (MBA-MBA)
		"Sol/58178 1990 UY1", -- (MBA-MBA)
		"Sol/58179 1990 UN3", -- (MBA-MBA)
		"Sol/58180 1990 WG6", -- (MBA-MBA)
		"Sol/58181 1991 CG1", -- (MBA-MBA)
		"Sol/58182 1991 PX2", -- (MBA-MBA)
		"Sol/58183 1991 PH9", -- (MBA-MBA)
		"Sol/58184 Masayukiyamamoto", -- (MBA-MBA)
		"Sol/58185 Rokkosan", -- (MBA-MBA)
		"Sol/58186 Langkavel", -- (MBA-MBA)
		"Sol/58189 1991 VV9", -- (MBA-MBA)
		"Sol/58190 1991 VH12", -- (MBA-MBA)
		"Sol/58191 Dolomiten", -- (MBA-MBA)
		"Sol/58192 1992 AQ", -- (MBA-MBA)
		"Sol/58193 1992 DL6", -- (MBA-MBA)
		"Sol/58194 1992 DR6", -- (MBA-MBA)
		"Sol/58195 1992 DH7", -- (MBA-MBA)
		"Sol/58196 Ashleyess", -- (MBA-MBA)
		"Sol/58197 1992 EH2", -- (MBA-MBA)
		"Sol/58198 1992 EU2", -- (MBA-MBA)
		"Sol/58199 1992 EC5", -- (MBA-MBA)
		"Sol/58200 1992 EV6", -- (MBA-MBA)
		"Sol/58201 1992 ED7", -- (MBA-MBA)
		"Sol/58202 1992 EO7", -- (MBA-MBA)
		"Sol/58203 1992 EC9", -- (MBA-MBA)
		"Sol/58204 1992 EK10", -- (MBA-MBA)
		"Sol/58205 1992 EX12", -- (MBA-MBA)
		"Sol/58206 1992 ER13", -- (MBA-MBA)
		"Sol/58207 1992 EF14", -- (MBA-MBA)
		"Sol/58208 1992 EX16", -- (MBA-MBA)
		"Sol/58209 1992 EH19", -- (MBA-MBA)
		"Sol/58210 1992 EW21", -- (MBA-MBA)
		"Sol/58211 1992 HF4", -- (MBA-MBA)
		"Sol/58212 1992 OQ5", -- (MBA-MBA)
		"Sol/58213 1992 QP", -- (MBA-MBA)
		"Sol/58214 Amorim", -- (MBA-MBA)
		"Sol/58215 von Klitzing", -- (MBA-MBA)
		"Sol/58216 1992 SR9", -- (MBA-MBA)
		"Sol/58217 Peterhebel", -- (MBA-MBA)
		"Sol/58218 1992 UZ7", -- (MBA-MBA)
		"Sol/58219 1992 WZ2", -- (MBA-MBA)
		"Sol/58220 1993 BY4", -- (MBA-MBA)
		"Sol/58221 Boston", -- (MBA-MBA)
		"Sol/58222 1993 FA18", -- (MBA-MBA)
		"Sol/58223 1993 FO18", -- (MBA-MBA)
		"Sol/58224 1993 FM20", -- (MBA-MBA)
		"Sol/58225 1993 FY20", -- (MBA-MBA)
		"Sol/58226 1993 FW22", -- (MBA-MBA)
		"Sol/58227 1993 FB26", -- (MBA-MBA)
		"Sol/58228 1993 FL26", -- (MBA-MBA)
		"Sol/58229 1993 FZ27", -- (MBA-MBA)
		"Sol/58230 1993 FR39", -- (MBA-MBA)
		"Sol/58232 1993 FD41", -- (MBA-MBA)
		"Sol/58233 1993 FN50", -- (MBA-MBA)
		"Sol/58234 1993 FY50", -- (MBA-MBA)
		"Sol/58235 1993 FW52", -- (MBA-MBA)
		"Sol/58236 1993 FK56", -- (MBA-MBA)
		"Sol/58237 1993 FR66", -- (MBA-MBA)
		"Sol/58238 1993 FH77", -- (MBA-MBA)
		"Sol/58240 1993 FV81", -- (MBA-MBA)
		"Sol/58241 1993 HH4", -- (MBA-MBA)
		"Sol/58242 1993 HJ4", -- (MBA-MBA)
		"Sol/58243 1993 NG1", -- (MBA-MBA)
		"Sol/58244 1993 OX5", -- (MBA-MBA)
		"Sol/58245 1993 OS7", -- (MBA-MBA)
		"Sol/58246 1993 OP12", -- (MBA-MBA)
		"Sol/58247 1993 PH3", -- (MBA-MBA)
		"Sol/58248 1993 PO5", -- (MBA-MBA)
		"Sol/58249 1993 PC6", -- (MBA-MBA)
		"Sol/58250 1993 QU1", -- (MBA-MBA)
		"Sol/58251 1993 QS2", -- (MBA-MBA)
		"Sol/58252 1993 QG4", -- (MBA-MBA)
		"Sol/58253 1993 QJ5", -- (MBA-MBA)
		"Sol/58254 1993 QN5", -- (MBA-MBA)
		"Sol/58255 1993 RS5", -- (MBA-MBA)
		"Sol/58256 1993 RL7", -- (MBA-MBA)
		"Sol/58257 1993 RN9", -- (MBA-MBA)
		"Sol/58258 1993 RU10", -- (MBA-MBA)
		"Sol/58259 1993 RA13", -- (MBA-MBA)
		"Sol/58260 1993 SO", -- (MBA-MBA)
		"Sol/58261 1993 SD1", -- (MBA-MBA)
		"Sol/58262 1993 ST2", -- (MBA-MBA)
		"Sol/58263 1993 SO4", -- (MBA-MBA)
		"Sol/58264 1993 SW7", -- (MBA-MBA)
		"Sol/58265 1993 TJ12", -- (MBA-MBA)
		"Sol/58266 1993 TN15", -- (MBA-MBA)
		"Sol/58267 1993 TB16", -- (MBA-MBA)
		"Sol/58268 1993 TQ19", -- (MBA-MBA)
		"Sol/58269 1993 TG20", -- (MBA-MBA)
		"Sol/58270 1993 TK22", -- (MBA-MBA)
		"Sol/58271 1993 TT22", -- (MBA-MBA)
		"Sol/58272 1993 TZ27", -- (MBA-MBA)
		"Sol/58273 1993 TA31", -- (MBA-MBA)
		"Sol/58274 1993 TY31", -- (MBA-MBA)
		"Sol/58275 1993 TR32", -- (MBA-MBA)
		"Sol/58276 1993 TB33", -- (MBA-MBA)
		"Sol/58277 1993 TW33", -- (MBA-MBA)
		"Sol/58278 1993 TA34", -- (MBA-MBA)
		"Sol/58280 1993 UC2", -- (MBA-MBA)
		"Sol/58281 1993 UR5", -- (MBA-MBA)
		"Sol/58282 1993 UB6", -- (MBA-MBA)
		"Sol/58283 1993 UO7", -- (MBA-MBA)
		"Sol/58284 1993 VW3", -- (MBA-MBA)
		"Sol/58286 1993 YO1", -- (MBA-MBA)
		"Sol/58287 1994 AE1", -- (MBA-MBA)
		"Sol/58288 1994 CF14", -- (MBA-MBA)
		"Sol/58289 1994 CC16", -- (MBA-MBA)
		"Sol/58290 1994 CH17", -- (MBA-MBA)
		"Sol/58292 1994 GC", -- (MBA-MBA)
		"Sol/58293 1994 GQ5", -- (MBA-MBA)
		"Sol/58294 1994 JJ5", -- (MBA-MBA)
		"Sol/58295 1994 JJ9", -- (MBA-MBA)
		"Sol/58296 1994 LF1", -- (MBA-MBA)
		"Sol/58297 1994 PA3", -- (MBA-MBA)
		"Sol/58298 1994 PB3", -- (MBA-MBA)
		"Sol/58299 1994 PH3", -- (MBA-MBA)
		"Sol/58300 1994 PQ5", -- (MBA-MBA)
		"Sol/58301 1994 PB8", -- (MBA-MBA)
		"Sol/58302 1994 PX8", -- (MBA-MBA)
		"Sol/58303 1994 PY9", -- (MBA-MBA)
		"Sol/58304 1994 PP10", -- (MBA-MBA)
		"Sol/58305 1994 PM11", -- (MBA-MBA)
		"Sol/58306 1994 PA12", -- (MBA-MBA)
		"Sol/58307 1994 PM13", -- (MBA-MBA)
		"Sol/58308 1994 PE16", -- (MBA-MBA)
		"Sol/58309 1994 PV17", -- (MBA-MBA)
		"Sol/58310 1994 PT20", -- (MBA-MBA)
		"Sol/58311 1994 PA22", -- (MBA-MBA)
		"Sol/58312 1994 PO23", -- (MBA-MBA)
		"Sol/58313 1994 PX27", -- (MBA-MBA)
		"Sol/58314 1994 PE29", -- (MBA-MBA)
		"Sol/58315 1994 PV29", -- (MBA-MBA)
		"Sol/58316 1994 PR30", -- (MBA-MBA)
		"Sol/58317 1994 PB33", -- (MBA-MBA)
		"Sol/58318 1994 PW37", -- (MBA-MBA)
		"Sol/58319 1994 PZ37", -- (MBA-MBA)
		"Sol/58320 1994 PE38", -- (MBA-MBA)
		"Sol/58321 1994 PQ38", -- (MBA-MBA)
		"Sol/58322 1994 PU38", -- (MBA-MBA)
		"Sol/58323 1994 PK39", -- (MBA-MBA)
		"Sol/58324 1994 RZ9", -- (MBA-MBA)
		"Sol/58326 1994 RQ16", -- (MBA-MBA)
		"Sol/58328 1994 ST9", -- (MBA-MBA)
		"Sol/58329 1994 SD11", -- (MBA-MBA)
		"Sol/58331 1994 TQ10", -- (MBA-MBA)
		"Sol/58332 1994 UR", -- (MBA-MBA)
		"Sol/58333 1994 UL1", -- (MBA-MBA)
		"Sol/58334 1994 UJ6", -- (MBA-MBA)
		"Sol/58335 1994 UN11", -- (MBA-MBA)
		"Sol/58336 1994 VP", -- (MBA-MBA)
		"Sol/58337 1994 WV", -- (MBA-MBA)
		"Sol/58338 1994 WX4", -- (MBA-MBA)
		"Sol/58339 1994 WB12", -- (MBA-MBA)
		"Sol/58340 1994 YO1", -- (MBA-MBA)
		"Sol/58341 1994 YP1", -- (MBA-MBA)
		"Sol/58342 1994 YR1", -- (MBA-MBA)
		"Sol/58343 1995 BG5", -- (MBA-MBA)
		"Sol/58344 1995 BZ12", -- (MBA-MBA)
		"Sol/58346 1995 CV4", -- (MBA-MBA)
		"Sol/58347 1995 CB8", -- (MBA-MBA)
		"Sol/58348 1995 CE8", -- (MBA-MBA)
		"Sol/58349 1995 DO5", -- (MBA-MBA)
		"Sol/58350 1995 DN6", -- (MBA-MBA)
		"Sol/58351 1995 DA8", -- (MBA-MBA)
		"Sol/58352 1995 EX1", -- (MBA-MBA)
		"Sol/58354 1995 EH5", -- (MBA-MBA)
		"Sol/58355 1995 FN", -- (MBA-MBA)
		"Sol/58356 1995 FR1", -- (MBA-MBA)
		"Sol/58357 1995 HT1", -- (MBA-MBA)
		"Sol/58358 1995 HS3", -- (MBA-MBA)
		"Sol/58359 1995 KP4", -- (MBA-MBA)
		"Sol/58360 1995 LM", -- (MBA-MBA)
		"Sol/58361 1995 MC3", -- (MBA-MBA)
		"Sol/58362 1995 MJ4", -- (MBA-MBA)
		"Sol/58363 1995 MP4", -- (MBA-MBA)
		"Sol/58364 Feierberg", -- (MBA-MBA)
		"Sol/58365 Robmedrano", -- (MBA-MBA)
		"Sol/58367 1995 QL", -- (MBA-MBA)
		"Sol/58368 1995 QK1", -- (MBA-MBA)
		"Sol/58369 1995 QZ2", -- (MBA-MBA)
		"Sol/58370 1995 QM5", -- (MBA-MBA)
		"Sol/58371 1995 QD7", -- (MBA-MBA)
		"Sol/58372 1995 SQ", -- (MBA-MBA)
		"Sol/58373 Albertoalonso", -- (MBA-MBA)
		"Sol/58374 1995 SF5", -- (MBA-MBA)
		"Sol/58375 1995 SD22", -- (MBA-MBA)
		"Sol/58376 1995 SF25", -- (MBA-MBA)
		"Sol/58377 1995 SC26", -- (MBA-MBA)
		"Sol/58378 1995 SO27", -- (MBA-MBA)
		"Sol/58379 1995 SY27", -- (MBA-MBA)
		"Sol/58380 1995 SG32", -- (MBA-MBA)
		"Sol/58381 1995 SJ37", -- (MBA-MBA)
		"Sol/58382 1995 SB42", -- (MBA-MBA)
		"Sol/58383 1995 SV47", -- (MBA-MBA)
		"Sol/58384 1995 SR51", -- (MBA-MBA)
		"Sol/58385 1995 SC53", -- (MBA-MBA)
		"Sol/58386 1995 SM53", -- (MBA-MBA)
		"Sol/58387 1995 SZ78", -- (MBA-MBA)
		"Sol/58388 1995 TK", -- (MBA-MBA)
		"Sol/58390 1995 TA7", -- (MBA-MBA)
		"Sol/58391 1995 UV3", -- (MBA-MBA)
		"Sol/58392 1995 UT10", -- (MBA-MBA)
		"Sol/58393 1995 UU12", -- (MBA-MBA)
		"Sol/58394 1995 UX20", -- (MBA-MBA)
		"Sol/58395 1995 UW24", -- (MBA-MBA)
		"Sol/58396 1995 US43", -- (MBA-MBA)
		"Sol/58397 1995 VA4", -- (MBA-MBA)
		"Sol/58398 1995 VY4", -- (MBA-MBA)
		"Sol/58399 1995 VA5", -- (MBA-MBA)
		"Sol/58400 1995 VR12", -- (MBA-MBA)
		"Sol/58401 1995 VV13", -- (MBA-MBA)
		"Sol/58402 1995 VH16", -- (MBA-MBA)
		"Sol/58403 1995 WL1", -- (MBA-MBA)
		"Sol/58404 1995 WJ7", -- (MBA-MBA)
		"Sol/58405 1995 WN9", -- (MBA-MBA)
		"Sol/58406 1995 WN18", -- (MBA-MBA)
		"Sol/58407 1995 WT34", -- (MBA-MBA)
		"Sol/58408 1995 XU", -- (MBA-MBA)
		"Sol/58409 1995 XH4", -- (MBA-MBA)
		"Sol/58410 1995 YS", -- (MBA-MBA)
		"Sol/58411 1995 YA2", -- (MBA-MBA)
		"Sol/58412 1995 YX2", -- (MBA-MBA)
		"Sol/58413 1995 YC8", -- (MBA-MBA)
		"Sol/58414 1995 YS12", -- (MBA-MBA)
		"Sol/58415 1996 AM", -- (MBA-MBA)
		"Sol/58416 1996 BT1", -- (MBA-MBA)
		"Sol/58417 Belzoni", -- (MBA-MBA)
		"Sol/58418 Luguhu", -- (MBA-MBA)
		"Sol/58419 1996 BD4", -- (MBA-MBA)
		"Sol/58420 1996 BU4", -- (MBA-MBA)
		"Sol/58422 1996 BS9", -- (MBA-MBA)
		"Sol/58423 1996 BW11", -- (MBA-MBA)
		"Sol/58424 Jamesdunlop", -- (MBA-MBA)
		"Sol/58425 1996 DR1", -- (MBA-MBA)
		"Sol/58426 1996 EA2", -- (MBA-MBA)
		"Sol/58427 1996 EV7", -- (MBA-MBA)
		"Sol/58428 1996 EC8", -- (MBA-MBA)
		"Sol/58429 1996 FH", -- (MBA-MBA)
		"Sol/58430 1996 FZ1", -- (MBA-MBA)
		"Sol/58431 1996 FV4", -- (MBA-MBA)
		"Sol/58432 1996 FY17", -- (MBA-MBA)
		"Sol/58433 1996 FN18", -- (MBA-MBA)
		"Sol/58434 1996 FQ18", -- (MBA-MBA)
		"Sol/58435 1996 GD5", -- (MBA-MBA)
		"Sol/58436 1996 GM5", -- (MBA-MBA)
		"Sol/58437 1996 GK10", -- (MBA-MBA)
		"Sol/58438 1996 GR15", -- (MBA-MBA)
		"Sol/58439 1996 GF20", -- (MBA-MBA)
		"Sol/58441 Thomastestoni", -- (MBA-MBA)
		"Sol/58442 1996 HR9", -- (MBA-MBA)
		"Sol/58443 1996 HO12", -- (MBA-MBA)
		"Sol/58444 1996 HR12", -- (MBA-MBA)
		"Sol/58445 1996 HU16", -- (MBA-MBA)
		"Sol/58446 1996 HN22", -- (MBA-MBA)
		"Sol/58447 1996 HF24", -- (MBA-MBA)
		"Sol/58448 1996 HO25", -- (MBA-MBA)
		"Sol/58449 1996 HC26", -- (MBA-MBA)
		"Sol/58450 1996 JB1", -- (MBA-MBA)
		"Sol/58451 1996 JF3", -- (MBA-MBA)
		"Sol/58452 1996 JG3", -- (MBA-MBA)
		"Sol/58453 1996 JB5", -- (MBA-MBA)
		"Sol/58454 1996 JD9", -- (MBA-MBA)
		"Sol/58455 1996 JZ11", -- (MBA-MBA)
		"Sol/58456 1996 JT14", -- (MBA-MBA)
		"Sol/58457 1996 JX14", -- (MBA-MBA)
		"Sol/58458 1996 KP", -- (MBA-MBA)
		"Sol/58459 1996 KK8", -- (MBA-MBA)
		"Sol/58460 Le Mouelic", -- (MBA-MBA)
		"Sol/58461 1996 ML", -- (MBA-MBA)
		"Sol/58462 1996 NR", -- (MBA-MBA)
		"Sol/58463 1996 NT1", -- (MBA-MBA)
		"Sol/58464 1996 NQ2", -- (MBA-MBA)
		"Sol/58465 1996 NY3", -- (MBA-MBA)
		"Sol/58466 Santoka", -- (MBA-MBA)
		"Sol/58467 1996 PW2", -- (MBA-MBA)
		"Sol/58469 1996 RC", -- (MBA-MBA)
		"Sol/58470 1996 RA1", -- (MBA-MBA)
		"Sol/58471 1996 RS3", -- (MBA-MBA)
		"Sol/58472 1996 RV3", -- (MBA-MBA)
		"Sol/58474 1996 RU10", -- (MBA-MBA)
		"Sol/58477 1996 RB26", -- (MBA-MBA)
		"Sol/58481 1996 ST4", -- (MBA-MBA)
		"Sol/58482 1996 TX1", -- (MBA-MBA)
		"Sol/58483 1996 TB2", -- (MBA-MBA)
		"Sol/58484 1996 TO3", -- (MBA-MBA)
		"Sol/58485 1996 TH13", -- (MBA-MBA)
		"Sol/58486 1996 TP13", -- (MBA-MBA)
		"Sol/58487 1996 TQ29", -- (MBA-MBA)
		"Sol/58488 1996 TV33", -- (MBA-MBA)
		"Sol/58489 1996 TF34", -- (MBA-MBA)
		"Sol/58490 1996 TZ35", -- (MBA-MBA)
		"Sol/58491 1996 TG38", -- (MBA-MBA)
		"Sol/58492 1996 TC44", -- (MBA-MBA)
		"Sol/58493 1996 TJ52", -- (MBA-MBA)
		"Sol/58494 1996 UF1", -- (MBA-MBA)
		"Sol/58496 1996 UY3", -- (MBA-MBA)
		"Sol/58497 1996 UK4", -- (MBA-MBA)
		"Sol/58498 Octaviopaz", -- (MBA-MBA)
		"Sol/58500 1996 VU1", -- (MBA-MBA)
		"Sol/58501 1996 VQ2", -- (MBA-MBA)
		"Sol/58502 1996 VH3", -- (MBA-MBA)
		"Sol/58503 1996 VJ3", -- (MBA-MBA)
		"Sol/58504 1996 VZ3", -- (MBA-MBA)
		"Sol/58505 1996 VU15", -- (MBA-MBA)
		"Sol/58506 1996 VJ22", -- (MBA-MBA)
		"Sol/58507 1996 VX32", -- (MBA-MBA)
		"Sol/58508 1996 WA2", -- (MBA-MBA)
		"Sol/58509 1996 XB1", -- (MBA-MBA)
		"Sol/58510 1996 XH2", -- (MBA-MBA)
		"Sol/58511 1996 XB4", -- (MBA-MBA)
		"Sol/58512 1996 XR4", -- (MBA-MBA)
		"Sol/58513 1996 XW11", -- (MBA-MBA)
		"Sol/58514 1996 XK12", -- (MBA-MBA)
		"Sol/58515 1996 XY12", -- (MBA-MBA)
		"Sol/58517 1997 AJ", -- (MBA-MBA)
		"Sol/58518 1997 AC2", -- (MBA-MBA)
		"Sol/58519 1997 AU2", -- (MBA-MBA)
		"Sol/58520 1997 AP3", -- (MBA-MBA)
		"Sol/58521 1997 AC8", -- (MBA-MBA)
		"Sol/58522 1997 AW19", -- (MBA-MBA)
		"Sol/58523 1997 BU", -- (MBA-MBA)
		"Sol/58524 1997 BE1", -- (MBA-MBA)
		"Sol/58525 1997 BX3", -- (MBA-MBA)
		"Sol/58526 1997 BD4", -- (MBA-MBA)
		"Sol/58527 1997 BF4", -- (MBA-MBA)
		"Sol/58528 1997 BH7", -- (MBA-MBA)
		"Sol/58529 1997 CX", -- (MBA-MBA)
		"Sol/58530 1997 CU2", -- (MBA-MBA)
		"Sol/58531 1997 CS4", -- (MBA-MBA)
		"Sol/58532 1997 CY9", -- (MBA-MBA)
		"Sol/58533 1997 CD12", -- (MBA-MBA)
		"Sol/58535 Pattillo", -- (MBA-MBA)
		"Sol/58536 1997 EQ8", -- (MBA-MBA)
		"Sol/58538 1997 EN15", -- (MBA-MBA)
		"Sol/58539 1997 ET16", -- (MBA-MBA)
		"Sol/58540 1997 ET17", -- (MBA-MBA)
		"Sol/58541 1997 EA18", -- (MBA-MBA)
		"Sol/58542 1997 EQ22", -- (MBA-MBA)
		"Sol/58543 1997 ET32", -- (MBA-MBA)
		"Sol/58544 1997 EK42", -- (MBA-MBA)
		"Sol/58545 1997 EG43", -- (MBA-MBA)
		"Sol/58546 1997 FQ2", -- (MBA-MBA)
		"Sol/58548 1997 GK12", -- (MBA-MBA)
		"Sol/58549 1997 GM14", -- (MBA-MBA)
		"Sol/58553 1997 GK43", -- (MBA-MBA)
		"Sol/58555 1997 HA3", -- (MBA-MBA)
		"Sol/58557 1997 KE3", -- (MBA-MBA)
		"Sol/58559 1997 LT5", -- (MBA-MBA)
		"Sol/58560 1997 LK11", -- (MBA-MBA)
		"Sol/58561 1997 ME9", -- (MBA-MBA)
		"Sol/58562 1997 NG1", -- (MBA-MBA)
		"Sol/58563 1997 NE5", -- (MBA-MBA)
		"Sol/58564 1997 NQ6", -- (MBA-MBA)
		"Sol/58565 1997 OC2", -- (MBA-MBA)
		"Sol/58566 1997 PN3", -- (MBA-MBA)
		"Sol/58567 1997 QB", -- (MBA-MBA)
		"Sol/58568 1997 QM1", -- (MBA-MBA)
		"Sol/58569 Eboshiyamakouen", -- (MBA-MBA)
		"Sol/58570 1997 RD4", -- (MBA-MBA)
		"Sol/58571 1997 RB5", -- (MBA-MBA)
		"Sol/58572 Romanella", -- (MBA-MBA)
		"Sol/58573 Serpieri", -- (MBA-MBA)
		"Sol/58574 1997 RD8", -- (MBA-MBA)
		"Sol/58575 1997 RK9", -- (MBA-MBA)
		"Sol/58576 1997 RQ9", -- (MBA-MBA)
		"Sol/58577 1997 SV", -- (MBA-MBA)
		"Sol/58578 Zidek", -- (MBA-MBA)
		"Sol/58579 Ehrenberg", -- (MBA-MBA)
		"Sol/58580 Elenacuoghi", -- (MBA-MBA)
		"Sol/58581 1997 SB3", -- (MBA-MBA)
		"Sol/58582 1997 SF3", -- (MBA-MBA)
		"Sol/58583 1997 SV4", -- (MBA-MBA)
		"Sol/58584 1997 SE11", -- (MBA-MBA)
		"Sol/58585 1997 SX11", -- (MBA-MBA)
		"Sol/58586 1997 SG23", -- (MBA-MBA)
		"Sol/58587 1997 SK23", -- (MBA-MBA)
		"Sol/58588 1997 SV23", -- (MBA-MBA)
		"Sol/58589 1997 SF25", -- (MBA-MBA)
		"Sol/58590 1997 SX30", -- (MBA-MBA)
		"Sol/58591 1997 SV31", -- (MBA-MBA)
		"Sol/58592 1997 SB35", -- (MBA-MBA)
		"Sol/58593 1997 TD2", -- (MBA-MBA)
		"Sol/58594 1997 TF9", -- (MBA-MBA)
		"Sol/58595 Joepollock", -- (MBA-MBA)
		"Sol/58596 1997 TC10", -- (MBA-MBA)
		"Sol/58597 1997 TH10", -- (MBA-MBA)
		"Sol/58598 1997 TX11", -- (MBA-MBA)
		"Sol/58599 1997 TK13", -- (MBA-MBA)
		"Sol/58600 Iwamuroonsen", -- (MBA-MBA)
		"Sol/58601 1997 TW18", -- (MBA-MBA)
		"Sol/58602 1997 TG25", -- (MBA-MBA)
		"Sol/58603 1997 TM25", -- (MBA-MBA)
		"Sol/58604 1997 TT26", -- (MBA-MBA)
		"Sol/58605 Liutungsheng", -- (MBA-MBA)
		"Sol/58606 1997 TF27", -- (MBA-MBA)
		"Sol/58607 Wenzel", -- (MBA-MBA)
		"Sol/58608 Geroldrichter", -- (MBA-MBA)
		"Sol/58609 1997 UZ1", -- (MBA-MBA)
		"Sol/58610 1997 UN3", -- (MBA-MBA)
		"Sol/58611 1997 UC4", -- (MBA-MBA)
		"Sol/58612 1997 UA5", -- (MBA-MBA)
		"Sol/58613 1997 UN7", -- (MBA-MBA)
		"Sol/58614 1997 UO7", -- (MBA-MBA)
		"Sol/58615 1997 UP13", -- (MBA-MBA)
		"Sol/58616 1997 UT17", -- (MBA-MBA)
		"Sol/58617 1997 UC21", -- (MBA-MBA)
		"Sol/58618 1997 UU21", -- (MBA-MBA)
		"Sol/58619 1997 UF22", -- (MBA-MBA)
		"Sol/58620 1997 UG22", -- (MBA-MBA)
		"Sol/58621 1997 UR23", -- (MBA-MBA)
		"Sol/58622 Setoguchi", -- (MBA-MBA)
		"Sol/58623 1997 VZ1", -- (MBA-MBA)
		"Sol/58624 1997 VC2", -- (MBA-MBA)
		"Sol/58625 1997 VE2", -- (MBA-MBA)
		"Sol/58626 1997 VF5", -- (MBA-MBA)
		"Sol/58627 Rieko", -- (MBA-MBA)
		"Sol/58628 1997 VP7", -- (MBA-MBA)
		"Sol/58629 1997 VL8", -- (MBA-MBA)
		"Sol/58630 1997 WC", -- (MBA-MBA)
		"Sol/58631 1997 WE2", -- (MBA-MBA)
		"Sol/58632 1997 WM2", -- (MBA-MBA)
		"Sol/58633 1997 WY2", -- (MBA-MBA)
		"Sol/58634 1997 WF3", -- (MBA-MBA)
		"Sol/58635 1997 WQ6", -- (MBA-MBA)
		"Sol/58636 1997 WQ13", -- (MBA-MBA)
		"Sol/58637 1997 WT14", -- (MBA-MBA)
		"Sol/58638 1997 WA17", -- (MBA-MBA)
		"Sol/58639 1997 WZ17", -- (MBA-MBA)
		"Sol/58640 1997 WH18", -- (MBA-MBA)
		"Sol/58641 1997 WX20", -- (MBA-MBA)
		"Sol/58642 1997 WL24", -- (MBA-MBA)
		"Sol/58643 1997 WO25", -- (MBA-MBA)
		"Sol/58644 1997 WU31", -- (MBA-MBA)
		"Sol/58645 1997 WT33", -- (MBA-MBA)
		"Sol/58646 1997 WD35", -- (MBA-MBA)
		"Sol/58647 1997 WW35", -- (MBA-MBA)
		"Sol/58648 1997 WZ36", -- (MBA-MBA)
		"Sol/58649 1997 WL38", -- (MBA-MBA)
		"Sol/58650 1997 WR39", -- (MBA-MBA)
		"Sol/58651 1997 WL42", -- (MBA-MBA)
		"Sol/58652 1997 WD43", -- (MBA-MBA)
		"Sol/58653 1997 WV45", -- (MBA-MBA)
		"Sol/58654 1997 WA48", -- (MBA-MBA)
		"Sol/58655 1997 WU49", -- (MBA-MBA)
		"Sol/58656 1997 WT50", -- (MBA-MBA)
		"Sol/58657 1997 WG54", -- (MBA-MBA)
		"Sol/58658 1997 WY57", -- (MBA-MBA)
		"Sol/58659 1997 WZ57", -- (MBA-MBA)
		"Sol/58660 1997 XR", -- (MBA-MBA)
		"Sol/58661 1997 XU", -- (MBA-MBA)
		"Sol/58662 1997 XJ2", -- (MBA-MBA)
		"Sol/58663 1997 XZ10", -- (MBA-MBA)
		"Sol/58664 IYAMMIX", -- (MBA-MBA)
		"Sol/58665 1997 YO1", -- (MBA-MBA)
		"Sol/58666 1997 YJ2", -- (MBA-MBA)
		"Sol/58667 1997 YS2", -- (MBA-MBA)
		"Sol/58668 1997 YJ3", -- (MBA-MBA)
		"Sol/58669 1997 YF5", -- (MBA-MBA)
		"Sol/58670 1997 YA6", -- (MBA-MBA)
		"Sol/58671 Diplodocus", -- (MBA-MBA)
		"Sol/58672 Remigio", -- (MBA-MBA)
		"Sol/58673 1997 YA9", -- (MBA-MBA)
		"Sol/58674 1997 YG12", -- (MBA-MBA)
		"Sol/58675 1997 YD14", -- (MBA-MBA)
		"Sol/58676 1997 YN16", -- (MBA-MBA)
		"Sol/58677 1997 YJ17", -- (MBA-MBA)
		"Sol/58678 1997 YE18", -- (MBA-MBA)
		"Sol/58679 Brenig", -- (MBA-MBA)
		"Sol/58680 1998 AO5", -- (MBA-MBA)
		"Sol/58681 1998 AJ7", -- (MBA-MBA)
		"Sol/58682 Alenasolcova", -- (MBA-MBA)
		"Sol/58684 1998 AA11", -- (MBA-MBA)
		"Sol/58685 1998 BP", -- (MBA-MBA)
		"Sol/58686 1998 BB1", -- (MBA-MBA)
		"Sol/58687 1998 BJ3", -- (MBA-MBA)
		"Sol/58688 1998 BJ4", -- (MBA-MBA)
		"Sol/58689 1998 BY9", -- (MBA-MBA)
		"Sol/58690 1998 BP10", -- (MBA-MBA)
		"Sol/58691 Luigisannino", -- (MBA-MBA)
		"Sol/58692 1998 BF17", -- (MBA-MBA)
		"Sol/58693 1998 BG25", -- (MBA-MBA)
		"Sol/58694 1998 BQ25", -- (MBA-MBA)
		"Sol/58695 1998 BJ26", -- (MBA-MBA)
		"Sol/58696 1998 BW26", -- (MBA-MBA)
		"Sol/58697 1998 BL27", -- (MBA-MBA)
		"Sol/58698 1998 BE31", -- (MBA-MBA)
		"Sol/58699 1998 BK42", -- (MBA-MBA)
		"Sol/58700 1998 BQ42", -- (MBA-MBA)
		"Sol/58701 1998 BR42", -- (MBA-MBA)
		"Sol/58702 Tizianabitossi", -- (MBA-MBA)
		"Sol/58703 1998 BH44", -- (MBA-MBA)
		"Sol/58704 1998 BA46", -- (MBA-MBA)
		"Sol/58705 1998 BN47", -- (MBA-MBA)
		"Sol/58706 1998 CD", -- (MBA-MBA)
		"Sol/58707 Kyoshi", -- (MBA-MBA)
		"Sol/58708 1998 CX1", -- (MBA-MBA)
		"Sol/58710 1998 CH3", -- (MBA-MBA)
		"Sol/58711 1998 CM3", -- (MBA-MBA)
		"Sol/58712 1998 CX4", -- (MBA-MBA)
		"Sol/58713 1998 DS", -- (MBA-MBA)
		"Sol/58714 Boya", -- (MBA-MBA)
		"Sol/58715 1998 DK3", -- (MBA-MBA)
		"Sol/58716 1998 DU4", -- (MBA-MBA)
		"Sol/58717 1998 DE8", -- (MBA-MBA)
		"Sol/58718 1998 DN9", -- (MBA-MBA)
		"Sol/58719 1998 DY10", -- (MBA-MBA)
		"Sol/58720 1998 DD11", -- (MBA-MBA)
		"Sol/58721 1998 DX14", -- (MBA-MBA)
		"Sol/58722 1998 DN17", -- (MBA-MBA)
		"Sol/58723 1998 DU17", -- (MBA-MBA)
		"Sol/58724 1998 DY17", -- (MBA-MBA)
		"Sol/58725 1998 DZ18", -- (MBA-MBA)
		"Sol/58726 1998 DG19", -- (MBA-MBA)
		"Sol/58727 1998 DA21", -- (MBA-MBA)
		"Sol/58728 1998 DR23", -- (MBA-MBA)
		"Sol/58729 1998 DJ24", -- (MBA-MBA)
		"Sol/58730 1998 DR28", -- (MBA-MBA)
		"Sol/58731 1998 DE32", -- (MBA-MBA)
		"Sol/58732 1998 DL34", -- (MBA-MBA)
		"Sol/58733 1998 DH35", -- (MBA-MBA)
		"Sol/58734 1998 EP", -- (MBA-MBA)
		"Sol/58735 1998 EP2", -- (MBA-MBA)
		"Sol/58736 1998 EO6", -- (MBA-MBA)
		"Sol/58738 1998 EX10", -- (MBA-MBA)
		"Sol/58739 1998 EZ11", -- (MBA-MBA)
		"Sol/58740 1998 ES12", -- (MBA-MBA)
		"Sol/58741 1998 EZ12", -- (MBA-MBA)
		"Sol/58742 1998 EG13", -- (MBA-MBA)
		"Sol/58743 1998 EJ13", -- (MBA-MBA)
		"Sol/58745 1998 FM3", -- (MBA-MBA)
		"Sol/58746 1998 FS3", -- (MBA-MBA)
		"Sol/58748 1998 FB9", -- (MBA-MBA)
		"Sol/58749 1998 FG10", -- (MBA-MBA)
		"Sol/58750 1998 FY10", -- (MBA-MBA)
		"Sol/58751 1998 FZ11", -- (MBA-MBA)
		"Sol/58752 1998 FF12", -- (MBA-MBA)
		"Sol/58753 1998 FO12", -- (MBA-MBA)
		"Sol/58754 1998 FT12", -- (MBA-MBA)
		"Sol/58755 1998 FS14", -- (MBA-MBA)
		"Sol/58756 1998 FR15", -- (MBA-MBA)
		"Sol/58757 1998 FF18", -- (MBA-MBA)
		"Sol/58758 1998 FO18", -- (MBA-MBA)
		"Sol/58759 1998 FZ18", -- (MBA-MBA)
		"Sol/58760 1998 FB21", -- (MBA-MBA)
		"Sol/58761 1998 FH24", -- (MBA-MBA)
		"Sol/58762 1998 FJ24", -- (MBA-MBA)
		"Sol/58763 1998 FR25", -- (MBA-MBA)
		"Sol/58764 1998 FE27", -- (MBA-MBA)
		"Sol/58765 1998 FZ33", -- (MBA-MBA)
		"Sol/58766 1998 FS34", -- (MBA-MBA)
		"Sol/58767 1998 FQ39", -- (MBA-MBA)
		"Sol/58768 1998 FQ40", -- (MBA-MBA)
		"Sol/58769 1998 FS45", -- (MBA-MBA)
		"Sol/58770 1998 FM49", -- (MBA-MBA)
		"Sol/58771 1998 FP49", -- (MBA-MBA)
		"Sol/58772 1998 FB56", -- (MBA-MBA)
		"Sol/58773 1998 FE57", -- (MBA-MBA)
		"Sol/58774 1998 FA58", -- (MBA-MBA)
		"Sol/58775 1998 FR59", -- (MBA-MBA)
		"Sol/58776 1998 FG60", -- (MBA-MBA)
		"Sol/58777 1998 FN65", -- (MBA-MBA)
		"Sol/58778 1998 FS66", -- (MBA-MBA)
		"Sol/58779 1998 FA70", -- (MBA-MBA)
		"Sol/58780 1998 FL70", -- (MBA-MBA)
		"Sol/58781 1998 FX72", -- (MBA-MBA)
		"Sol/58782 1998 FY72", -- (MBA-MBA)
		"Sol/58783 1998 FN74", -- (MBA-MBA)
		"Sol/58784 1998 FJ75", -- (MBA-MBA)
		"Sol/58785 1998 FT77", -- (MBA-MBA)
		"Sol/58786 1998 FD78", -- (MBA-MBA)
		"Sol/58787 1998 FW78", -- (MBA-MBA)
		"Sol/58788 1998 FW79", -- (MBA-MBA)
		"Sol/58789 1998 FK80", -- (MBA-MBA)
		"Sol/58790 1998 FN81", -- (MBA-MBA)
		"Sol/58791 1998 FH82", -- (MBA-MBA)
		"Sol/58792 1998 FF84", -- (MBA-MBA)
		"Sol/58793 1998 FJ84", -- (MBA-MBA)
		"Sol/58794 1998 FW84", -- (MBA-MBA)
		"Sol/58795 1998 FE87", -- (MBA-MBA)
		"Sol/58797 1998 FU98", -- (MBA-MBA)
		"Sol/58798 1998 FU100", -- (MBA-MBA)
		"Sol/58799 1998 FG103", -- (MBA-MBA)
		"Sol/58800 1998 FF104", -- (MBA-MBA)
		"Sol/58801 1998 FP105", -- (MBA-MBA)
		"Sol/58802 1998 FW106", -- (MBA-MBA)
		"Sol/58803 1998 FX109", -- (MBA-MBA)
		"Sol/58804 1998 FM110", -- (MBA-MBA)
		"Sol/58805 1998 FN113", -- (MBA-MBA)
		"Sol/58806 1998 FF117", -- (MBA-MBA)
		"Sol/58807 1998 FN127", -- (MBA-MBA)
		"Sol/58809 1998 FX130", -- (MBA-MBA)
		"Sol/58810 1998 FR136", -- (MBA-MBA)
		"Sol/58811 1998 FQ145", -- (MBA-MBA)
		"Sol/58812 1998 GM", -- (MBA-MBA)
		"Sol/58814 1998 GQ6", -- (MBA-MBA)
		"Sol/58815 1998 GR8", -- (MBA-MBA)
		"Sol/58816 1998 GU10", -- (MBA-MBA)
		"Sol/58817 1998 GJ11", -- (MBA-MBA)
		"Sol/58818 1998 HE2", -- (MBA-MBA)
		"Sol/58819 1998 HF3", -- (MBA-MBA)
		"Sol/58820 1998 HN5", -- (MBA-MBA)
		"Sol/58821 1998 HZ5", -- (MBA-MBA)
		"Sol/58823 1998 HR8", -- (MBA-MBA)
		"Sol/58824 1998 HY10", -- (MBA-MBA)
		"Sol/58825 1998 HE11", -- (MBA-MBA)
		"Sol/58826 1998 HC15", -- (MBA-MBA)
		"Sol/58827 1998 HH15", -- (MBA-MBA)
		"Sol/58828 1998 HM15", -- (MBA-MBA)
		"Sol/58829 1998 HF19", -- (MBA-MBA)
		"Sol/58830 1998 HE23", -- (MBA-MBA)
		"Sol/58831 1998 HN30", -- (MBA-MBA)
		"Sol/58833 1998 HM33", -- (MBA-MBA)
		"Sol/58834 1998 HN37", -- (MBA-MBA)
		"Sol/58835 1998 HG39", -- (MBA-MBA)
		"Sol/58836 1998 HA43", -- (MBA-MBA)
		"Sol/58837 1998 HQ46", -- (MBA-MBA)
		"Sol/58838 1998 HO50", -- (MBA-MBA)
		"Sol/58839 1998 HZ50", -- (MBA-MBA)
		"Sol/58840 1998 HT53", -- (MBA-MBA)
		"Sol/58841 1998 HT54", -- (MBA-MBA)
		"Sol/58842 1998 HP55", -- (MBA-MBA)
		"Sol/58843 1998 HB59", -- (MBA-MBA)
		"Sol/58844 1998 HV60", -- (MBA-MBA)
		"Sol/58845 1998 HZ60", -- (MBA-MBA)
		"Sol/58846 1998 HN63", -- (MBA-MBA)
		"Sol/58847 1998 HO68", -- (MBA-MBA)
		"Sol/58848 1998 HH71", -- (MBA-MBA)
		"Sol/58849 1998 HZ72", -- (MBA-MBA)
		"Sol/58850 1998 HH74", -- (MBA-MBA)
		"Sol/58851 1998 HY77", -- (MBA-MBA)
		"Sol/58853 1998 HD85", -- (MBA-MBA)
		"Sol/58854 1998 HV87", -- (MBA-MBA)
		"Sol/58855 1998 HR92", -- (MBA-MBA)
		"Sol/58856 1998 HK93", -- (MBA-MBA)
		"Sol/58857 1998 HP94", -- (MBA-MBA)
		"Sol/58858 1998 HU97", -- (MBA-MBA)
		"Sol/58859 1998 HD98", -- (MBA-MBA)
		"Sol/58860 1998 HU99", -- (MBA-MBA)
		"Sol/58861 1998 HV99", -- (MBA-MBA)
		"Sol/58863 1998 HA102", -- (MBA-MBA)
		"Sol/58864 1998 HC109", -- (MBA-MBA)
		"Sol/58865 1998 HX109", -- (MBA-MBA)
		"Sol/58866 1998 HP110", -- (MBA-MBA)
		"Sol/58867 1998 HV110", -- (MBA-MBA)
		"Sol/58868 1998 HK112", -- (MBA-MBA)
		"Sol/58869 1998 HA113", -- (MBA-MBA)
		"Sol/58870 1998 HR113", -- (MBA-MBA)
		"Sol/58871 1998 HX114", -- (MBA-MBA)
		"Sol/58872 1998 HY117", -- (MBA-MBA)
		"Sol/58873 1998 HK118", -- (MBA-MBA)
		"Sol/58874 1998 HH119", -- (MBA-MBA)
		"Sol/58875 1998 HS119", -- (MBA-MBA)
		"Sol/58876 1998 HT121", -- (MBA-MBA)
		"Sol/58877 1998 HM124", -- (MBA-MBA)
		"Sol/58878 1998 HK125", -- (MBA-MBA)
		"Sol/58880 1998 HA130", -- (MBA-MBA)
		"Sol/58881 1998 HZ132", -- (MBA-MBA)
		"Sol/58882 1998 HF134", -- (MBA-MBA)
		"Sol/58883 1998 HH137", -- (MBA-MBA)
		"Sol/58884 1998 HD139", -- (MBA-MBA)
		"Sol/58885 1998 HA142", -- (MBA-MBA)
		"Sol/58886 1998 HN143", -- (MBA-MBA)
		"Sol/58887 1998 HD144", -- (MBA-MBA)
		"Sol/58888 1998 HE144", -- (MBA-MBA)
		"Sol/58889 1998 HW144", -- (MBA-MBA)
		"Sol/58890 1998 HS145", -- (MBA-MBA)
		"Sol/58891 1998 HT145", -- (MBA-MBA)
		"Sol/58892 1998 HP148", -- (MBA-MBA)
		"Sol/58893 1998 HQ153", -- (MBA-MBA)
		"Sol/58894 1998 HK155", -- (MBA-MBA)
		"Sol/58895 1998 JS3", -- (MBA-MBA)
		"Sol/58896 Schlosser", -- (MBA-MBA)
		"Sol/58899 1998 KD7", -- (MBA-MBA)
		"Sol/58900 1998 KM7", -- (MBA-MBA)
		"Sol/58901 1998 KX8", -- (MBA-MBA)
		"Sol/58902 1998 KC9", -- (MBA-MBA)
		"Sol/58903 1998 KC10", -- (MBA-MBA)
		"Sol/58904 1998 KV10", -- (MBA-MBA)
		"Sol/58905 1998 KE11", -- (MBA-MBA)
		"Sol/58906 1998 KN18", -- (MBA-MBA)
		"Sol/58907 1998 KM22", -- (MBA-MBA)
		"Sol/58909 1998 KP30", -- (MBA-MBA)
		"Sol/58910 1998 KE32", -- (MBA-MBA)
		"Sol/58911 1998 KO33", -- (MBA-MBA)
		"Sol/58913 1998 KY34", -- (MBA-MBA)
		"Sol/58914 1998 KE41", -- (MBA-MBA)
		"Sol/58915 1998 KA50", -- (MBA-MBA)
		"Sol/58916 1998 KM50", -- (MBA-MBA)
		"Sol/58917 1998 KP53", -- (MBA-MBA)
		"Sol/58918 1998 KB54", -- (MBA-MBA)
		"Sol/58919 1998 KF55", -- (MBA-MBA)
		"Sol/58921 1998 KH58", -- (MBA-MBA)
		"Sol/58922 1998 KK58", -- (MBA-MBA)
		"Sol/58923 1998 KJ62", -- (MBA-MBA)
		"Sol/58924 1998 KF67", -- (MBA-MBA)
		"Sol/58925 1998 LZ2", -- (MBA-MBA)
		"Sol/58926 1998 MO1", -- (MBA-MBA)
		"Sol/58927 1998 MB10", -- (MBA-MBA)
		"Sol/58928 1998 MP18", -- (MBA-MBA)
		"Sol/58929 1998 MU30", -- (MBA-MBA)
		"Sol/58930 1998 MK31", -- (MBA-MBA)
		"Sol/58932 1998 OF7", -- (MBA-MBA)
		"Sol/58933 1998 ON10", -- (MBA-MBA)
		"Sol/58934 1998 OK13", -- (MBA-MBA)
		"Sol/58935 1998 ON14", -- (MBA-MBA)
		"Sol/58936 1998 PJ1", -- (MBA-MBA)
		"Sol/58937 1998 QL6", -- (MBA-MBA)
		"Sol/58938 1998 QJ18", -- (MBA-MBA)
		"Sol/58939 1998 QY20", -- (MBA-MBA)
		"Sol/58940 1998 QP21", -- (MBA-MBA)
		"Sol/58941 Guishida", -- (MBA-MBA)
		"Sol/58942 1998 QH33", -- (MBA-MBA)
		"Sol/58943 1998 QF37", -- (MBA-MBA)
		"Sol/58944 1998 QO41", -- (MBA-MBA)
		"Sol/58945 1998 QY43", -- (MBA-MBA)
		"Sol/58946 1998 QY51", -- (MBA-MBA)
		"Sol/58947 1998 QX52", -- (MBA-MBA)
		"Sol/58948 1998 QT54", -- (MBA-MBA)
		"Sol/58949 1998 QK63", -- (MBA-MBA)
		"Sol/58950 1998 QE69", -- (MBA-MBA)
		"Sol/58951 1998 QD72", -- (MBA-MBA)
		"Sol/58952 1998 QO74", -- (MBA-MBA)
		"Sol/58954 1998 QE76", -- (MBA-MBA)
		"Sol/58955 1998 QG78", -- (MBA-MBA)
		"Sol/58956 1998 QG90", -- (MBA-MBA)
		"Sol/58957 1998 QE91", -- (MBA-MBA)
		"Sol/58959 1998 QD98", -- (MBA-MBA)
		"Sol/58960 1998 QH99", -- (MBA-MBA)
		"Sol/58961 1998 QG100", -- (MBA-MBA)
		"Sol/58962 1998 QJ100", -- (MBA-MBA)
		"Sol/58963 1998 QR100", -- (MBA-MBA)
		"Sol/58964 1998 QJ104", -- (MBA-MBA)
		"Sol/58965 1998 RO2", -- (MBA-MBA)
		"Sol/58966 1998 RW3", -- (MBA-MBA)
		"Sol/58967 1998 RR5", -- (MBA-MBA)
		"Sol/58968 1998 RJ6", -- (MBA-MBA)
		"Sol/58969 1998 RO6", -- (MBA-MBA)
		"Sol/58970 1998 RZ8", -- (MBA-MBA)
		"Sol/58971 1998 RE11", -- (MBA-MBA)
		"Sol/58972 1998 RO16", -- (MBA-MBA)
		"Sol/58973 1998 RX16", -- (MBA-MBA)
		"Sol/58974 1998 RP22", -- (MBA-MBA)
		"Sol/58975 1998 RD31", -- (MBA-MBA)
		"Sol/58976 1998 RD34", -- (MBA-MBA)
		"Sol/58977 1998 RK38", -- (MBA-MBA)
		"Sol/58978 1998 RG40", -- (MBA-MBA)
		"Sol/58979 1998 RE46", -- (MBA-MBA)
		"Sol/58981 1998 RZ56", -- (MBA-MBA)
		"Sol/58982 1998 RF63", -- (MBA-MBA)
		"Sol/58983 1998 RF66", -- (MBA-MBA)
		"Sol/58984 1998 RU69", -- (MBA-MBA)
		"Sol/58985 1998 RL72", -- (MBA-MBA)
		"Sol/58986 1998 RO72", -- (MBA-MBA)
		"Sol/58987 1998 RU74", -- (MBA-MBA)
		"Sol/58988 1998 RD75", -- (MBA-MBA)
		"Sol/58989 1998 RN80", -- (MBA-MBA)
		"Sol/58990 1998 SA2", -- (MBA-MBA)
		"Sol/58991 1998 SJ4", -- (MBA-MBA)
		"Sol/58992 1998 SH8", -- (MBA-MBA)
		"Sol/58993 1998 SF9", -- (MBA-MBA)
		"Sol/58994 1998 SY9", -- (MBA-MBA)
		"Sol/58995 1998 SY16", -- (MBA-MBA)
		"Sol/58996 1998 SM17", -- (MBA-MBA)
		"Sol/58997 1998 SG20", -- (MBA-MBA)
		"Sol/58998 1998 SK21", -- (MBA-MBA)
		"Sol/58999 1998 SP23", -- (MBA-MBA)
		
		------------------------------------------
		-- 59000
		------------------------------------------
		
		"Sol/59000 Beiguan", -- (MBA-MBA)
		"Sol/59001 Senftenberg", -- (MBA-MBA)
		"Sol/59002 1998 SZ36", -- (MBA-MBA)
		"Sol/59003 1998 SL43", -- (MBA-MBA)
		"Sol/59004 1998 SO43", -- (MBA-MBA)
		"Sol/59005 1998 SW54", -- (MBA-MBA)
		"Sol/59006 1998 SX58", -- (MBA-MBA)
		"Sol/59007 1998 SF63", -- (MBA-MBA)
		"Sol/59008 1998 SS63", -- (MBA-MBA)
		"Sol/59009 1998 SZ65", -- (MBA-MBA)
		"Sol/59010 1998 SX67", -- (MBA-MBA)
		"Sol/59011 1998 SD71", -- (MBA-MBA)
		"Sol/59012 1998 SW71", -- (MBA-MBA)
		"Sol/59013 1998 SL72", -- (MBA-MBA)
		"Sol/59014 1998 SC74", -- (MBA-MBA)
		"Sol/59015 1998 SH74", -- (MBA-MBA)
		"Sol/59016 1998 SX76", -- (MBA-MBA)
		"Sol/59017 1998 ST77", -- (MBA-MBA)
		"Sol/59018 1998 SH80", -- (MBA-MBA)
		"Sol/59019 1998 SM83", -- (MBA-MBA)
		"Sol/59020 1998 SX86", -- (MBA-MBA)
		"Sol/59021 1998 SN94", -- (MBA-MBA)
		"Sol/59022 1998 SC100", -- (MBA-MBA)
		"Sol/59023 1998 SV103", -- (MBA-MBA)
		"Sol/59024 1998 SB106", -- (MBA-MBA)
		"Sol/59025 1998 SX110", -- (MBA-MBA)
		"Sol/59026 1998 SS111", -- (MBA-MBA)
		"Sol/59027 1998 SO115", -- (MBA-MBA)
		"Sol/59028 1998 SV117", -- (MBA-MBA)
		"Sol/59029 1998 SP118", -- (MBA-MBA)
		"Sol/59030 1998 SB122", -- (MBA-MBA)
		"Sol/59031 1998 SM124", -- (MBA-MBA)
		"Sol/59032 1998 SG125", -- (MBA-MBA)
		"Sol/59033 1998 SQ127", -- (MBA-MBA)
		"Sol/59034 1998 SO128", -- (MBA-MBA)
		"Sol/59035 1998 SF134", -- (MBA-MBA)
		"Sol/59036 1998 SD135", -- (MBA-MBA)
		"Sol/59037 1998 SU140", -- (MBA-MBA)
		"Sol/59038 1998 SG147", -- (MBA-MBA)
		"Sol/59039 1998 SS156", -- (MBA-MBA)
		"Sol/59040 1998 SR160", -- (MBA-MBA)
		"Sol/59041 1998 SS161", -- (MBA-MBA)
		"Sol/59042 1998 SW162", -- (MBA-MBA)
		"Sol/59043 1998 SF167", -- (MBA-MBA)
		"Sol/59044 1998 SV169", -- (MBA-MBA)
		"Sol/59045 Gerardlemaitre", -- (MBA-MBA)
		"Sol/59046 1998 TW17", -- (MBA-MBA)
		"Sol/59047 1998 TO19", -- (MBA-MBA)
		"Sol/59048 1998 TH22", -- (MBA-MBA)
		"Sol/59051 1998 TJ33", -- (MBA-MBA)
		"Sol/59052 1998 TV34", -- (MBA-MBA)
		"Sol/59053 1998 UU1", -- (MBA-MBA)
		"Sol/59054 1998 UY5", -- (MBA-MBA)
		"Sol/59055 1998 UQ7", -- (MBA-MBA)
		"Sol/59056 1998 UK16", -- (MBA-MBA)
		"Sol/59057 1998 UO18", -- (MBA-MBA)
		"Sol/59058 1998 UA19", -- (MBA-MBA)
		"Sol/59059 1998 UZ22", -- (MBA-MBA)
		"Sol/59060 1998 UE25", -- (MBA-MBA)
		"Sol/59061 1998 UP25", -- (MBA-MBA)
		"Sol/59062 1998 US25", -- (MBA-MBA)
		"Sol/59063 1998 UC32", -- (MBA-MBA)
		"Sol/59064 1998 UB33", -- (MBA-MBA)
		"Sol/59065 1998 UB43", -- (MBA-MBA)
		"Sol/59066 1998 VY", -- (MBA-MBA)
		"Sol/59067 1998 VS1", -- (MBA-MBA)
		"Sol/59068 1998 VZ1", -- (MBA-MBA)
		"Sol/59069 1998 VX3", -- (MBA-MBA)
		"Sol/59070 1998 VG6", -- (MBA-MBA)
		"Sol/59071 1998 VX7", -- (MBA-MBA)
		"Sol/59072 1998 VV9", -- (MBA-MBA)
		"Sol/59073 1998 VL13", -- (MBA-MBA)
		"Sol/59074 1998 VN13", -- (MBA-MBA)
		"Sol/59075 1998 VT13", -- (MBA-MBA)
		"Sol/59076 1998 VT14", -- (MBA-MBA)
		"Sol/59077 1998 VT15", -- (MBA-MBA)
		"Sol/59078 1998 VT19", -- (MBA-MBA)
		"Sol/59080 1998 VU21", -- (MBA-MBA)
		"Sol/59081 1998 VJ24", -- (MBA-MBA)
		"Sol/59082 1998 VJ25", -- (MBA-MBA)
		"Sol/59083 1998 VZ25", -- (MBA-MBA)
		"Sol/59085 1998 VK29", -- (MBA-MBA)
		"Sol/59086 1998 VJ31", -- (MBA-MBA)
		"Sol/59087 Maccacaro", -- (MBA-MBA)
		"Sol/59088 1998 VW35", -- (MBA-MBA)
		"Sol/59089 1998 VF38", -- (MBA-MBA)
		"Sol/59090 1998 VZ41", -- (MBA-MBA)
		"Sol/59091 1998 VJ42", -- (MBA-MBA)
		"Sol/59092 1998 VT42", -- (MBA-MBA)
		"Sol/59093 1998 VE47", -- (MBA-MBA)
		"Sol/59094 1998 VM49", -- (MBA-MBA)
		"Sol/59095 1998 WK", -- (MBA-MBA)
		"Sol/59096 1998 WT3", -- (MBA-MBA)
		"Sol/59097 1998 WD5", -- (MBA-MBA)
		"Sol/59098 1998 WN7", -- (MBA-MBA)
		"Sol/59099 1998 WS10", -- (MBA-MBA)
		"Sol/59100 1998 WA11", -- (MBA-MBA)
		"Sol/59101 1998 WB13", -- (MBA-MBA)
		"Sol/59102 1998 WC14", -- (MBA-MBA)
		"Sol/59103 1998 WF15", -- (MBA-MBA)
		"Sol/59104 1998 WQ17", -- (MBA-MBA)
		"Sol/59105 1998 WP20", -- (MBA-MBA)
		"Sol/59106 1998 WF23", -- (MBA-MBA)
		"Sol/59107 1998 WF27", -- (MBA-MBA)
		"Sol/59108 1998 WG27", -- (MBA-MBA)
		"Sol/59109 1998 WT28", -- (MBA-MBA)
		"Sol/59110 1998 WR31", -- (MBA-MBA)
		"Sol/59111 1998 WZ33", -- (MBA-MBA)
		"Sol/59113 1998 XQ", -- (MBA-MBA)
		"Sol/59114 1998 XQ2", -- (MBA-MBA)
		"Sol/59115 1998 XG3", -- (MBA-MBA)
		"Sol/59116 1998 XL3", -- (MBA-MBA)
		"Sol/59117 1998 XQ3", -- (MBA-MBA)
		"Sol/59118 1998 XS5", -- (MBA-MBA)
		"Sol/59119 1998 XU5", -- (MBA-MBA)
		"Sol/59120 1998 XT8", -- (MBA-MBA)
		"Sol/59121 1998 XR10", -- (MBA-MBA)
		"Sol/59122 1998 XJ15", -- (MBA-MBA)
		"Sol/59123 1998 XN16", -- (MBA-MBA)
		"Sol/59124 1998 XJ19", -- (MBA-MBA)
		"Sol/59125 1998 XK20", -- (MBA-MBA)
		"Sol/59126 1998 XE25", -- (MBA-MBA)
		"Sol/59127 1998 XP25", -- (MBA-MBA)
		"Sol/59128 1998 XA26", -- (MBA-MBA)
		"Sol/59129 1998 XC27", -- (MBA-MBA)
		"Sol/59130 1998 XU34", -- (MBA-MBA)
		"Sol/59131 1998 XA38", -- (MBA-MBA)
		"Sol/59132 1998 XM39", -- (MBA-MBA)
		"Sol/59133 1998 XM41", -- (MBA-MBA)
		"Sol/59134 1998 XR43", -- (MBA-MBA)
		"Sol/59135 1998 XN46", -- (MBA-MBA)
		"Sol/59136 1998 XZ49", -- (MBA-MBA)
		"Sol/59137 1998 XY50", -- (MBA-MBA)
		"Sol/59138 1998 XC52", -- (MBA-MBA)
		"Sol/59139 1998 XS59", -- (MBA-MBA)
		"Sol/59140 1998 XN60", -- (MBA-MBA)
		"Sol/59141 1998 XE61", -- (MBA-MBA)
		"Sol/59142 1998 XD62", -- (MBA-MBA)
		"Sol/59143 1998 XT72", -- (MBA-MBA)
		"Sol/59144 1998 XN73", -- (MBA-MBA)
		"Sol/59145 1998 XX73", -- (MBA-MBA)
		"Sol/59146 1998 XC74", -- (MBA-MBA)
		"Sol/59147 1998 XG77", -- (MBA-MBA)
		"Sol/59148 1998 XB78", -- (MBA-MBA)
		"Sol/59149 1998 XA84", -- (MBA-MBA)
		"Sol/59150 1998 XV90", -- (MBA-MBA)
		"Sol/59151 1998 XK96", -- (MBA-MBA)
		"Sol/59152 1998 XN97", -- (MBA-MBA)
		"Sol/59153 1998 XV97", -- (MBA-MBA)
		"Sol/59154 1998 XP98", -- (MBA-MBA)
		"Sol/59155 1998 XL99", -- (MBA-MBA)
		"Sol/59156 1998 YC3", -- (MBA-MBA)
		"Sol/59157 1998 YC4", -- (MBA-MBA)
		"Sol/59158 1998 YQ4", -- (MBA-MBA)
		"Sol/59159 1998 YX7", -- (MBA-MBA)
		"Sol/59160 1998 YF8", -- (MBA-MBA)
		"Sol/59161 1998 YL10", -- (MBA-MBA)
		"Sol/59162 1998 YX10", -- (MBA-MBA)
		"Sol/59163 1998 YX11", -- (MBA-MBA)
		"Sol/59164 1998 YG12", -- (MBA-MBA)
		"Sol/59165 1998 YY13", -- (MBA-MBA)
		"Sol/59166 1998 YZ18", -- (MBA-MBA)
		"Sol/59167 1998 YC19", -- (MBA-MBA)
		"Sol/59168 1998 YU19", -- (MBA-MBA)
		"Sol/59169 1998 YJ26", -- (MBA-MBA)
		"Sol/59170 1998 YA27", -- (MBA-MBA)
		"Sol/59171 1999 AP2", -- (MBA-MBA)
		"Sol/59172 1999 AE3", -- (MBA-MBA)
		"Sol/59173 1999 AC5", -- (MBA-MBA)
		"Sol/59174 1999 AT5", -- (MBA-MBA)
		"Sol/59175 1999 AF6", -- (MBA-MBA)
		"Sol/59176 1999 AP7", -- (MBA-MBA)
		"Sol/59177 1999 AT7", -- (MBA-MBA)
		"Sol/59178 1999 AF8", -- (MBA-MBA)
		"Sol/59179 1999 AG8", -- (MBA-MBA)
		"Sol/59180 1999 AP12", -- (MBA-MBA)
		"Sol/59181 1999 AB13", -- (MBA-MBA)
		"Sol/59182 1999 AR13", -- (MBA-MBA)
		"Sol/59183 1999 AP15", -- (MBA-MBA)
		"Sol/59184 1999 AR15", -- (MBA-MBA)
		"Sol/59185 1999 AT15", -- (MBA-MBA)
		"Sol/59186 1999 AK16", -- (MBA-MBA)
		"Sol/59187 1999 AP17", -- (MBA-MBA)
		"Sol/59188 1999 AJ18", -- (MBA-MBA)
		"Sol/59189 1999 AU19", -- (MBA-MBA)
		"Sol/59190 1999 AZ21", -- (MBA-MBA)
		"Sol/59191 1999 AS24", -- (MBA-MBA)
		"Sol/59192 1999 AU30", -- (MBA-MBA)
		"Sol/59193 1999 AJ31", -- (MBA-MBA)
		"Sol/59194 1999 BV1", -- (MBA-MBA)
		"Sol/59195 1999 BG2", -- (MBA-MBA)
		"Sol/59196 1999 BN2", -- (MBA-MBA)
		"Sol/59197 1999 BN3", -- (MBA-MBA)
		"Sol/59198 1999 BT3", -- (MBA-MBA)
		"Sol/59199 1999 BH6", -- (MBA-MBA)
		"Sol/59200 1999 BS7", -- (MBA-MBA)
		"Sol/59201 1999 BW7", -- (MBA-MBA)
		"Sol/59202 1999 BB8", -- (MBA-MBA)
		"Sol/59203 1999 BC9", -- (MBA-MBA)
		"Sol/59204 1999 BF9", -- (MBA-MBA)
		"Sol/59205 1999 BD10", -- (MBA-MBA)
		"Sol/59206 1999 BE10", -- (MBA-MBA)
		"Sol/59207 1999 BD11", -- (MBA-MBA)
		"Sol/59208 1999 BW12", -- (MBA-MBA)
		"Sol/59209 1999 BD13", -- (MBA-MBA)
		"Sol/59210 1999 BJ13", -- (MBA-MBA)
		"Sol/59211 1999 BS13", -- (MBA-MBA)
		"Sol/59212 1999 BU13", -- (MBA-MBA)
		"Sol/59213 1999 BO14", -- (MBA-MBA)
		"Sol/59214 1999 BX14", -- (MBA-MBA)
		"Sol/59215 1999 BC15", -- (MBA-MBA)
		"Sol/59216 1999 BG15", -- (MBA-MBA)
		"Sol/59217 1999 BK19", -- (MBA-MBA)
		"Sol/59218 1999 BE20", -- (MBA-MBA)
		"Sol/59219 1999 BJ23", -- (MBA-MBA)
		"Sol/59220 1999 BX25", -- (MBA-MBA)
		"Sol/59221 1999 BU29", -- (MBA-MBA)
		"Sol/59222 1999 BT31", -- (MBA-MBA)
		"Sol/59223 1999 BV32", -- (MBA-MBA)
		"Sol/59224 1999 BS34", -- (MBA-MBA)
		"Sol/59225 1999 CC", -- (MBA-MBA)
		"Sol/59226 1999 CE", -- (MBA-MBA)
		"Sol/59227 1999 CG", -- (MBA-MBA)
		"Sol/59228 1999 CH", -- (MBA-MBA)
		"Sol/59229 1999 CQ", -- (MBA-MBA)
		"Sol/59230 1999 CY", -- (MBA-MBA)
		"Sol/59231 1999 CZ", -- (MBA-MBA)
		"Sol/59232 Sfiligoi", -- (MBA-MBA)
		"Sol/59233 1999 CH1", -- (MBA-MBA)
		"Sol/59234 1999 CR1", -- (MBA-MBA)
		"Sol/59235 1999 CV1", -- (MBA-MBA)
		"Sol/59236 1999 CD2", -- (MBA-MBA)
		"Sol/59237 1999 CF2", -- (MBA-MBA)
		"Sol/59238 1999 CN2", -- (MBA-MBA)
		"Sol/59239 Alhazen", -- (MBA-MBA)
		"Sol/59240 1999 CY2", -- (MBA-MBA)
		"Sol/59241 1999 CC4", -- (MBA-MBA)
		"Sol/59242 1999 CS4", -- (MBA-MBA)
		"Sol/59243 1999 CZ4", -- (MBA-MBA)
		"Sol/59244 1999 CG6", -- (MBA-MBA)
		"Sol/59245 1999 CT7", -- (MBA-MBA)
		"Sol/59246 1999 CQ8", -- (MBA-MBA)
		"Sol/59247 1999 CU11", -- (MBA-MBA)
		"Sol/59248 1999 CG13", -- (MBA-MBA)
		"Sol/59249 1999 CZ15", -- (MBA-MBA)
		"Sol/59250 1999 CD16", -- (MBA-MBA)
		"Sol/59251 1999 CG21", -- (MBA-MBA)
		"Sol/59252 1999 CE25", -- (MBA-MBA)
		"Sol/59253 1999 CH25", -- (MBA-MBA)
		"Sol/59254 1999 CL25", -- (MBA-MBA)
		"Sol/59255 1999 CB26", -- (MBA-MBA)
		"Sol/59256 1999 CG27", -- (MBA-MBA)
		"Sol/59257 1999 CO27", -- (MBA-MBA)
		"Sol/59258 1999 CD29", -- (MBA-MBA)
		"Sol/59259 1999 CP29", -- (MBA-MBA)
		"Sol/59260 1999 CR29", -- (MBA-MBA)
		"Sol/59261 1999 CX29", -- (MBA-MBA)
		"Sol/59262 1999 CY29", -- (MBA-MBA)
		"Sol/59263 1999 CK30", -- (MBA-MBA)
		"Sol/59264 1999 CL30", -- (MBA-MBA)
		"Sol/59265 1999 CJ31", -- (MBA-MBA)
		"Sol/59266 1999 CD32", -- (MBA-MBA)
		"Sol/59267 1999 CR32", -- (MBA-MBA)
		"Sol/59268 1999 CU34", -- (MBA-MBA)
		"Sol/59269 1999 CL36", -- (MBA-MBA)
		"Sol/59270 1999 CT37", -- (MBA-MBA)
		"Sol/59271 1999 CG38", -- (MBA-MBA)
		"Sol/59272 1999 CN38", -- (MBA-MBA)
		"Sol/59273 1999 CG39", -- (MBA-MBA)
		"Sol/59274 1999 CL42", -- (MBA-MBA)
		"Sol/59275 1999 CC43", -- (MBA-MBA)
		"Sol/59276 1999 CF45", -- (MBA-MBA)
		"Sol/59277 1999 CG45", -- (MBA-MBA)
		"Sol/59278 1999 CT45", -- (MBA-MBA)
		"Sol/59279 1999 CA46", -- (MBA-MBA)
		"Sol/59280 1999 CL48", -- (MBA-MBA)
		"Sol/59281 1999 CX48", -- (MBA-MBA)
		"Sol/59282 1999 CG49", -- (MBA-MBA)
		"Sol/59283 1999 CF50", -- (MBA-MBA)
		"Sol/59284 1999 CM50", -- (MBA-MBA)
		"Sol/59285 1999 CP50", -- (MBA-MBA)
		"Sol/59286 1999 CV51", -- (MBA-MBA)
		"Sol/59287 1999 CC54", -- (MBA-MBA)
		"Sol/59288 1999 CQ54", -- (MBA-MBA)
		"Sol/59289 1999 CA55", -- (MBA-MBA)
		"Sol/59290 1999 CC55", -- (MBA-MBA)
		"Sol/59291 1999 CJ56", -- (MBA-MBA)
		"Sol/59292 1999 CN56", -- (MBA-MBA)
		"Sol/59293 1999 CM57", -- (MBA-MBA)
		"Sol/59294 1999 CY58", -- (MBA-MBA)
		"Sol/59295 1999 CK59", -- (MBA-MBA)
		"Sol/59296 1999 CU64", -- (MBA-MBA)
		"Sol/59297 1999 CD66", -- (MBA-MBA)
		"Sol/59298 1999 CQ66", -- (MBA-MBA)
		"Sol/59299 1999 CE68", -- (MBA-MBA)
		"Sol/59300 1999 CW71", -- (MBA-MBA)
		"Sol/59301 1999 CB73", -- (MBA-MBA)
		"Sol/59302 1999 CF74", -- (MBA-MBA)
		"Sol/59303 1999 CX75", -- (MBA-MBA)
		"Sol/59304 1999 CJ76", -- (MBA-MBA)
		"Sol/59305 1999 CD78", -- (MBA-MBA)
		"Sol/59306 1999 CN79", -- (MBA-MBA)
		"Sol/59307 1999 CT79", -- (MBA-MBA)
		"Sol/59308 1999 CQ83", -- (MBA-MBA)
		"Sol/59309 1999 CY84", -- (MBA-MBA)
		"Sol/59310 1999 CA87", -- (MBA-MBA)
		"Sol/59311 1999 CJ87", -- (MBA-MBA)
		"Sol/59312 1999 CR87", -- (MBA-MBA)
		"Sol/59313 1999 CF88", -- (MBA-MBA)
		"Sol/59314 1999 CP88", -- (MBA-MBA)
		"Sol/59315 1999 CC89", -- (MBA-MBA)
		"Sol/59316 1999 CL89", -- (MBA-MBA)
		"Sol/59317 1999 CN89", -- (MBA-MBA)
		"Sol/59318 1999 CB90", -- (MBA-MBA)
		"Sol/59319 1999 CT91", -- (MBA-MBA)
		"Sol/59320 1999 CH92", -- (MBA-MBA)
		"Sol/59321 1999 CF93", -- (MBA-MBA)
		"Sol/59322 1999 CB95", -- (MBA-MBA)
		"Sol/59323 1999 CS95", -- (MBA-MBA)
		"Sol/59324 1999 CF97", -- (MBA-MBA)
		"Sol/59325 1999 CZ97", -- (MBA-MBA)
		"Sol/59326 1999 CO98", -- (MBA-MBA)
		"Sol/59327 1999 CG99", -- (MBA-MBA)
		"Sol/59328 1999 CM102", -- (MBA-MBA)
		"Sol/59329 1999 CN102", -- (MBA-MBA)
		"Sol/59330 1999 CW103", -- (MBA-MBA)
		"Sol/59331 1999 CC104", -- (MBA-MBA)
		"Sol/59332 1999 CQ104", -- (MBA-MBA)
		"Sol/59333 1999 CM105", -- (MBA-MBA)
		"Sol/59334 1999 CY105", -- (MBA-MBA)
		"Sol/59335 1999 CR106", -- (MBA-MBA)
		"Sol/59336 1999 CR110", -- (MBA-MBA)
		"Sol/59337 1999 CT111", -- (MBA-MBA)
		"Sol/59338 1999 CV111", -- (MBA-MBA)
		"Sol/59339 1999 CT113", -- (MBA-MBA)
		"Sol/59340 1999 CV116", -- (MBA-MBA)
		"Sol/59341 1999 CY116", -- (MBA-MBA)
		"Sol/59342 1999 CS118", -- (MBA-MBA)
		"Sol/59343 1999 CA123", -- (MBA-MBA)
		"Sol/59344 1999 CW123", -- (MBA-MBA)
		"Sol/59345 1999 CK135", -- (MBA-MBA)
		"Sol/59346 1999 CC137", -- (MBA-MBA)
		"Sol/59347 1999 CX137", -- (MBA-MBA)
		"Sol/59348 1999 CU141", -- (MBA-MBA)
		"Sol/59349 1999 CN142", -- (MBA-MBA)
		"Sol/59350 1999 CT142", -- (MBA-MBA)
		"Sol/59351 1999 CQ145", -- (MBA-MBA)
		"Sol/59352 1999 CH147", -- (MBA-MBA)
		"Sol/59353 1999 CE151", -- (MBA-MBA)
		"Sol/59354 1999 CF152", -- (MBA-MBA)
		"Sol/59356 1999 CX153", -- (MBA-MBA)
		"Sol/59357 1999 CB154", -- (MBA-MBA)
		"Sol/59359 1999 DV", -- (MBA-MBA)
		"Sol/59360 1999 DY1", -- (MBA-MBA)
		"Sol/59361 1999 DW2", -- (MBA-MBA)
		"Sol/59362 1999 DO5", -- (MBA-MBA)
		"Sol/59363 1999 DP7", -- (MBA-MBA)
		"Sol/59364 1999 DS7", -- (MBA-MBA)
		"Sol/59365 1999 EM", -- (MBA-MBA)
		"Sol/59366 1999 EE3", -- (MBA-MBA)
		"Sol/59367 1999 EQ3", -- (MBA-MBA)
		"Sol/59368 1999 EP4", -- (MBA-MBA)
		"Sol/59369 Chanco", -- (MBA-MBA)
		"Sol/59370 1999 EK5", -- (MBA-MBA)
		"Sol/59371 1999 EY6", -- (MBA-MBA)
		"Sol/59372 1999 EP8", -- (MBA-MBA)
		"Sol/59373 1999 ET10", -- (MBA-MBA)
		"Sol/59374 1999 EO12", -- (MBA-MBA)
		"Sol/59375 1999 EQ13", -- (MBA-MBA)
		"Sol/59376 1999 FK", -- (MBA-MBA)
		"Sol/59377 1999 FF1", -- (MBA-MBA)
		"Sol/59378 1999 FV3", -- (MBA-MBA)
		"Sol/59379 1999 FO4", -- (MBA-MBA)
		"Sol/59380 1999 FA5", -- (MBA-MBA)
		"Sol/59381 1999 FZ5", -- (MBA-MBA)
		"Sol/59382 1999 FP6", -- (MBA-MBA)
		"Sol/59383 1999 FY9", -- (MBA-MBA)
		"Sol/59384 1999 FH10", -- (MBA-MBA)
		"Sol/59385 1999 FH15", -- (MBA-MBA)
		"Sol/59386 1999 FJ17", -- (MBA-MBA)
		"Sol/59387 1999 FZ17", -- (MBA-MBA)
		"Sol/59388 Monod", -- (MBA-MBA)
		"Sol/59389 Oskarvonmiller", -- (MBA-MBA)
		"Sol/59391 1999 FC22", -- (MBA-MBA)
		"Sol/59392 1999 FD23", -- (MBA-MBA)
		"Sol/59393 1999 FG23", -- (MBA-MBA)
		"Sol/59394 1999 FZ23", -- (MBA-MBA)
		"Sol/59395 1999 FM25", -- (MBA-MBA)
		"Sol/59396 1999 FY25", -- (MBA-MBA)
		"Sol/59397 1999 FT26", -- (MBA-MBA)
		"Sol/59398 1999 FF29", -- (MBA-MBA)
		"Sol/59399 1999 FK30", -- (MBA-MBA)
		"Sol/59400 1999 FH31", -- (MBA-MBA)
		"Sol/59401 1999 FC32", -- (MBA-MBA)
		"Sol/59402 1999 FR32", -- (MBA-MBA)
		"Sol/59403 1999 FV34", -- (MBA-MBA)
		"Sol/59404 1999 FW34", -- (MBA-MBA)
		"Sol/59405 1999 FA35", -- (MBA-MBA)
		"Sol/59406 1999 FM35", -- (MBA-MBA)
		"Sol/59407 1999 FC38", -- (MBA-MBA)
		"Sol/59408 1999 FL40", -- (MBA-MBA)
		"Sol/59409 1999 FX42", -- (MBA-MBA)
		"Sol/59410 1999 FH50", -- (MBA-MBA)
		"Sol/59411 1999 FX50", -- (MBA-MBA)
		"Sol/59412 1999 FU51", -- (MBA-MBA)
		"Sol/59413 1999 FN58", -- (MBA-MBA)
		"Sol/59414 1999 FP62", -- (MBA-MBA)
		"Sol/59415 1999 GJ", -- (MBA-MBA)
		"Sol/59416 1999 GM", -- (MBA-MBA)
		"Sol/59417 Giocasilli", -- (MBA-MBA)
		"Sol/59418 1999 GJ1", -- (MBA-MBA)
		"Sol/59419 Presov", -- (MBA-MBA)
		"Sol/59420 1999 GR2", -- (MBA-MBA)
		"Sol/59421 1999 GV3", -- (MBA-MBA)
		"Sol/59422 1999 GD4", -- (MBA-MBA)
		"Sol/59423 1999 GE4", -- (MBA-MBA)
		"Sol/59424 1999 GP4", -- (MBA-MBA)
		"Sol/59425 Xuyangsheng", -- (MBA-MBA)
		"Sol/59426 1999 GS5", -- (MBA-MBA)
		"Sol/59427 1999 GM6", -- (MBA-MBA)
		"Sol/59428 1999 GK7", -- (MBA-MBA)
		"Sol/59429 1999 GK8", -- (MBA-MBA)
		"Sol/59430 1999 GT12", -- (MBA-MBA)
		"Sol/59431 1999 GG13", -- (MBA-MBA)
		"Sol/59432 1999 GW14", -- (MBA-MBA)
		"Sol/59433 1999 GH17", -- (MBA-MBA)
		"Sol/59434 1999 GR18", -- (MBA-MBA)
		"Sol/59435 1999 GE20", -- (MBA-MBA)
		"Sol/59436 1999 GE21", -- (MBA-MBA)
		"Sol/59437 1999 GY21", -- (MBA-MBA)
		"Sol/59438 1999 GA22", -- (MBA-MBA)
		"Sol/59439 1999 GS23", -- (MBA-MBA)
		"Sol/59440 1999 GL24", -- (MBA-MBA)
		"Sol/59441 1999 GZ29", -- (MBA-MBA)
		"Sol/59442 1999 GS30", -- (MBA-MBA)
		"Sol/59443 1999 GV30", -- (MBA-MBA)
		"Sol/59444 1999 GY30", -- (MBA-MBA)
		"Sol/59445 1999 GJ32", -- (MBA-MBA)
		"Sol/59446 1999 GO32", -- (MBA-MBA)
		"Sol/59447 1999 GV32", -- (MBA-MBA)
		"Sol/59448 1999 GC33", -- (MBA-MBA)
		"Sol/59449 1999 GH33", -- (MBA-MBA)
		"Sol/59450 1999 GW33", -- (MBA-MBA)
		"Sol/59451 1999 GX33", -- (MBA-MBA)
		"Sol/59452 1999 GS34", -- (MBA-MBA)
		"Sol/59453 1999 GN35", -- (MBA-MBA)
		"Sol/59454 1999 GO35", -- (MBA-MBA)
		"Sol/59455 1999 GK36", -- (MBA-MBA)
		"Sol/59456 1999 GJ38", -- (MBA-MBA)
		"Sol/59457 1999 GF39", -- (MBA-MBA)
		"Sol/59458 1999 GM41", -- (MBA-MBA)
		"Sol/59459 1999 GV42", -- (MBA-MBA)
		"Sol/59460 1999 GR43", -- (MBA-MBA)
		"Sol/59461 1999 GO45", -- (MBA-MBA)
		"Sol/59462 1999 GQ45", -- (MBA-MBA)
		"Sol/59463 1999 GV45", -- (MBA-MBA)
		"Sol/59464 1999 GM50", -- (MBA-MBA)
		"Sol/59466 1999 GE54", -- (MBA-MBA)
		"Sol/59467 1999 GQ57", -- (MBA-MBA)
		"Sol/59468 1999 GH61", -- (MBA-MBA)
		"Sol/59469 1999 GJ61", -- (MBA-MBA)
		"Sol/59470 Paveltoufar", -- (MBA-MBA)
		"Sol/59471 1999 HP", -- (MBA-MBA)
		"Sol/59472 1999 HX", -- (MBA-MBA)
		"Sol/59473 1999 HT1", -- (MBA-MBA)
		"Sol/59474 1999 HK2", -- (MBA-MBA)
		"Sol/59475 1999 HN2", -- (MBA-MBA)
		"Sol/59476 1999 HQ2", -- (MBA-MBA)
		"Sol/59477 1999 HP3", -- (MBA-MBA)
		"Sol/59478 1999 HR4", -- (MBA-MBA)
		"Sol/59479 1999 HX5", -- (MBA-MBA)
		"Sol/59480 1999 HJ7", -- (MBA-MBA)
		"Sol/59481 1999 HX8", -- (MBA-MBA)
		"Sol/59482 1999 HP10", -- (MBA-MBA)
		"Sol/59483 1999 HN11", -- (MBA-MBA)
		"Sol/59485 1999 JR", -- (MBA-MBA)
		"Sol/59486 1999 JV", -- (MBA-MBA)
		"Sol/59487 1999 JZ1", -- (MBA-MBA)
		"Sol/59488 1999 JE2", -- (MBA-MBA)
		"Sol/59489 1999 JQ2", -- (MBA-MBA)
		"Sol/59491 1999 JO4", -- (MBA-MBA)
		"Sol/59492 1999 JU4", -- (MBA-MBA)
		"Sol/59494 1999 JN5", -- (MBA-MBA)
		"Sol/59495 1999 JB6", -- (MBA-MBA)
		"Sol/59496 1999 JY6", -- (MBA-MBA)
		"Sol/59497 1999 JJ7", -- (MBA-MBA)
		"Sol/59498 1999 JG8", -- (MBA-MBA)
		"Sol/59499 1999 JP8", -- (MBA-MBA)
		"Sol/59500 1999 JT8", -- (MBA-MBA)
		"Sol/59501 1999 JB9", -- (MBA-MBA)
		"Sol/59502 1999 JR9", -- (MBA-MBA)
		"Sol/59503 1999 JU9", -- (MBA-MBA)
		"Sol/59504 1999 JY9", -- (MBA-MBA)
		"Sol/59505 1999 JW10", -- (MBA-MBA)
		"Sol/59506 1999 JD11", -- (MBA-MBA)
		"Sol/59507 1999 JW12", -- (MBA-MBA)
		"Sol/59508 1999 JP13", -- (MBA-MBA)
		"Sol/59509 1999 JR13", -- (MBA-MBA)
		"Sol/59510 1999 JY13", -- (MBA-MBA)
		"Sol/59511 1999 JP14", -- (MBA-MBA)
		"Sol/59512 1999 JW14", -- (MBA-MBA)
		"Sol/59513 1999 JX14", -- (MBA-MBA)
		"Sol/59514 1999 JY14", -- (MBA-MBA)
		"Sol/59515 1999 JP15", -- (MBA-MBA)
		"Sol/59516 1999 JX15", -- (MBA-MBA)
		"Sol/59517 1999 JA16", -- (MBA-MBA)
		"Sol/59518 1999 JX17", -- (MBA-MBA)
		"Sol/59519 1999 JK18", -- (MBA-MBA)
		"Sol/59520 1999 JY18", -- (MBA-MBA)
		"Sol/59521 1999 JS20", -- (MBA-MBA)
		"Sol/59522 1999 JR21", -- (MBA-MBA)
		"Sol/59523 1999 JM22", -- (MBA-MBA)
		"Sol/59524 1999 JU22", -- (MBA-MBA)
		"Sol/59525 1999 JE23", -- (MBA-MBA)
		"Sol/59526 1999 JS23", -- (MBA-MBA)
		"Sol/59527 1999 JE24", -- (MBA-MBA)
		"Sol/59528 1999 JK24", -- (MBA-MBA)
		"Sol/59529 1999 JT24", -- (MBA-MBA)
		"Sol/59530 1999 JU24", -- (MBA-MBA)
		"Sol/59531 1999 JW25", -- (MBA-MBA)
		"Sol/59532 1999 JD26", -- (MBA-MBA)
		"Sol/59533 1999 JT26", -- (MBA-MBA)
		"Sol/59534 1999 JH27", -- (MBA-MBA)
		"Sol/59535 1999 JQ27", -- (MBA-MBA)
		"Sol/59536 1999 JP28", -- (MBA-MBA)
		"Sol/59537 1999 JQ29", -- (MBA-MBA)
		"Sol/59538 1999 JR29", -- (MBA-MBA)
		"Sol/59539 1999 JU30", -- (MBA-MBA)
		"Sol/59540 1999 JC31", -- (MBA-MBA)
		"Sol/59541 1999 JE31", -- (MBA-MBA)
		"Sol/59542 1999 JG31", -- (MBA-MBA)
		"Sol/59543 1999 JU31", -- (MBA-MBA)
		"Sol/59544 1999 JH32", -- (MBA-MBA)
		"Sol/59545 1999 JZ32", -- (MBA-MBA)
		"Sol/59546 1999 JV34", -- (MBA-MBA)
		"Sol/59547 1999 JS35", -- (MBA-MBA)
		"Sol/59548 1999 JU35", -- (MBA-MBA)
		"Sol/59549 1999 JE36", -- (MBA-MBA)
		"Sol/59550 1999 JH37", -- (MBA-MBA)
		"Sol/59551 1999 JL37", -- (MBA-MBA)
		"Sol/59552 1999 JM38", -- (MBA-MBA)
		"Sol/59553 1999 JP40", -- (MBA-MBA)
		"Sol/59554 1999 JW40", -- (MBA-MBA)
		"Sol/59555 1999 JE41", -- (MBA-MBA)
		"Sol/59556 1999 JF41", -- (MBA-MBA)
		"Sol/59557 1999 JH41", -- (MBA-MBA)
		"Sol/59558 1999 JR41", -- (MBA-MBA)
		"Sol/59559 1999 JD42", -- (MBA-MBA)
		"Sol/59560 1999 JG42", -- (MBA-MBA)
		"Sol/59561 1999 JQ42", -- (MBA-MBA)
		"Sol/59562 1999 JK43", -- (MBA-MBA)
		"Sol/59563 1999 JO45", -- (MBA-MBA)
		"Sol/59564 1999 JR46", -- (MBA-MBA)
		"Sol/59565 1999 JT46", -- (MBA-MBA)
		"Sol/59566 1999 JU46", -- (MBA-MBA)
		"Sol/59567 1999 JU47", -- (MBA-MBA)
		"Sol/59568 1999 JW47", -- (MBA-MBA)
		"Sol/59569 1999 JJ48", -- (MBA-MBA)
		"Sol/59570 1999 JX48", -- (MBA-MBA)
		"Sol/59571 1999 JY48", -- (MBA-MBA)
		"Sol/59572 1999 JA49", -- (MBA-MBA)
		"Sol/59573 1999 JK49", -- (MBA-MBA)
		"Sol/59574 1999 JE50", -- (MBA-MBA)
		"Sol/59575 1999 JB51", -- (MBA-MBA)
		"Sol/59576 1999 JM51", -- (MBA-MBA)
		"Sol/59577 1999 JS51", -- (MBA-MBA)
		"Sol/59578 1999 JA53", -- (MBA-MBA)
		"Sol/59579 1999 JO53", -- (MBA-MBA)
		"Sol/59580 1999 JC54", -- (MBA-MBA)
		"Sol/59581 1999 JD54", -- (MBA-MBA)
		"Sol/59582 1999 JE55", -- (MBA-MBA)
		"Sol/59583 1999 JM55", -- (MBA-MBA)
		"Sol/59584 1999 JT55", -- (MBA-MBA)
		"Sol/59585 1999 JV55", -- (MBA-MBA)
		"Sol/59586 1999 JB56", -- (MBA-MBA)
		"Sol/59587 1999 JJ56", -- (MBA-MBA)
		"Sol/59588 1999 JL56", -- (MBA-MBA)
		"Sol/59589 1999 JU56", -- (MBA-MBA)
		"Sol/59590 1999 JL57", -- (MBA-MBA)
		"Sol/59591 1999 JR58", -- (MBA-MBA)
		"Sol/59592 1999 JW58", -- (MBA-MBA)
		"Sol/59593 1999 JY58", -- (MBA-MBA)
		"Sol/59594 1999 JG59", -- (MBA-MBA)
		"Sol/59595 1999 JK60", -- (MBA-MBA)
		"Sol/59596 1999 JR60", -- (MBA-MBA)
		"Sol/59597 1999 JY60", -- (MBA-MBA)
		"Sol/59598 1999 JL61", -- (MBA-MBA)
		"Sol/59599 1999 JM62", -- (MBA-MBA)
		"Sol/59600 1999 JX62", -- (MBA-MBA)
		"Sol/59601 1999 JL63", -- (MBA-MBA)
		"Sol/59602 1999 JW63", -- (MBA-MBA)
		"Sol/59603 1999 JX63", -- (MBA-MBA)
		"Sol/59604 1999 JQ64", -- (MBA-MBA)
		"Sol/59605 1999 JZ64", -- (MBA-MBA)
		"Sol/59606 1999 JK65", -- (MBA-MBA)
		"Sol/59607 1999 JV65", -- (MBA-MBA)
		"Sol/59608 1999 JQ66", -- (MBA-MBA)
		"Sol/59609 1999 JB67", -- (MBA-MBA)
		"Sol/59610 1999 JE67", -- (MBA-MBA)
		"Sol/59611 1999 JY67", -- (MBA-MBA)
		"Sol/59612 1999 JZ67", -- (MBA-MBA)
		"Sol/59613 1999 JS68", -- (MBA-MBA)
		"Sol/59614 1999 JR69", -- (MBA-MBA)
		"Sol/59615 1999 JT69", -- (MBA-MBA)
		"Sol/59616 1999 JY69", -- (MBA-MBA)
		"Sol/59617 1999 JM70", -- (MBA-MBA)
		"Sol/59618 1999 JR70", -- (MBA-MBA)
		"Sol/59619 1999 JG71", -- (MBA-MBA)
		"Sol/59620 1999 JY71", -- (MBA-MBA)
		"Sol/59621 1999 JN72", -- (MBA-MBA)
		"Sol/59622 1999 JX72", -- (MBA-MBA)
		"Sol/59623 1999 JE73", -- (MBA-MBA)
		"Sol/59624 1999 JS73", -- (MBA-MBA)
		"Sol/59625 1999 JU73", -- (MBA-MBA)
		"Sol/59626 1999 JA75", -- (MBA-MBA)
		"Sol/59627 1999 JH76", -- (MBA-MBA)
		"Sol/59628 1999 JP76", -- (MBA-MBA)
		"Sol/59629 1999 JV76", -- (MBA-MBA)
		"Sol/59630 1999 JK77", -- (MBA-MBA)
		"Sol/59631 1999 JY77", -- (MBA-MBA)
		"Sol/59632 1999 JZ77", -- (MBA-MBA)
		"Sol/59633 1999 JC78", -- (MBA-MBA)
		"Sol/59634 1999 JS79", -- (MBA-MBA)
		"Sol/59635 1999 JJ80", -- (MBA-MBA)
		"Sol/59636 1999 JJ81", -- (MBA-MBA)
		"Sol/59638 1999 JH82", -- (MBA-MBA)
		"Sol/59639 1999 JS83", -- (MBA-MBA)
		"Sol/59640 1999 JH84", -- (MBA-MBA)
		"Sol/59641 1999 JS85", -- (MBA-MBA)
		"Sol/59642 1999 JZ86", -- (MBA-MBA)
		"Sol/59643 1999 JA87", -- (MBA-MBA)
		"Sol/59644 1999 JS88", -- (MBA-MBA)
		"Sol/59645 1999 JH89", -- (MBA-MBA)
		"Sol/59646 1999 JX89", -- (MBA-MBA)
		"Sol/59647 1999 JY89", -- (MBA-MBA)
		"Sol/59648 1999 JA90", -- (MBA-MBA)
		"Sol/59649 1999 JB90", -- (MBA-MBA)
		"Sol/59650 1999 JZ90", -- (MBA-MBA)
		"Sol/59651 1999 JK91", -- (MBA-MBA)
		"Sol/59652 1999 JM92", -- (MBA-MBA)
		"Sol/59653 1999 JZ92", -- (MBA-MBA)
		"Sol/59654 1999 JB94", -- (MBA-MBA)
		"Sol/59655 1999 JN94", -- (MBA-MBA)
		"Sol/59656 1999 JT94", -- (MBA-MBA)
		"Sol/59657 1999 JC95", -- (MBA-MBA)
		"Sol/59658 1999 JE95", -- (MBA-MBA)
		"Sol/59659 1999 JM95", -- (MBA-MBA)
		"Sol/59660 1999 JE96", -- (MBA-MBA)
		"Sol/59661 1999 JG96", -- (MBA-MBA)
		"Sol/59662 1999 JN96", -- (MBA-MBA)
		"Sol/59664 1999 JB97", -- (MBA-MBA)
		"Sol/59665 1999 JF97", -- (MBA-MBA)
		"Sol/59666 1999 JH97", -- (MBA-MBA)
		"Sol/59667 1999 JQ97", -- (MBA-MBA)
		"Sol/59668 1999 JG98", -- (MBA-MBA)
		"Sol/59669 1999 JM99", -- (MBA-MBA)
		"Sol/59670 1999 JP99", -- (MBA-MBA)
		"Sol/59671 1999 JW99", -- (MBA-MBA)
		"Sol/59672 1999 JG100", -- (MBA-MBA)
		"Sol/59673 1999 JR100", -- (MBA-MBA)
		"Sol/59674 1999 JY100", -- (MBA-MBA)
		"Sol/59675 1999 JC101", -- (MBA-MBA)
		"Sol/59676 1999 JE101", -- (MBA-MBA)
		"Sol/59677 1999 JH101", -- (MBA-MBA)
		"Sol/59678 1999 JM101", -- (MBA-MBA)
		"Sol/59679 1999 JM102", -- (MBA-MBA)
		"Sol/59680 1999 JW102", -- (MBA-MBA)
		"Sol/59681 1999 JC103", -- (MBA-MBA)
		"Sol/59682 1999 JF103", -- (MBA-MBA)
		"Sol/59683 1999 JQ104", -- (MBA-MBA)
		"Sol/59684 1999 JB107", -- (MBA-MBA)
		"Sol/59685 1999 JR108", -- (MBA-MBA)
		"Sol/59686 1999 JS108", -- (MBA-MBA)
		"Sol/59687 1999 JU108", -- (MBA-MBA)
		"Sol/59688 1999 JO110", -- (MBA-MBA)
		"Sol/59689 1999 JS111", -- (MBA-MBA)
		"Sol/59690 1999 JD112", -- (MBA-MBA)
		"Sol/59691 1999 JM113", -- (MBA-MBA)
		"Sol/59692 1999 JC114", -- (MBA-MBA)
		"Sol/59693 1999 JA116", -- (MBA-MBA)
		"Sol/59694 1999 JF116", -- (MBA-MBA)
		"Sol/59695 1999 JU116", -- (MBA-MBA)
		"Sol/59696 1999 JW116", -- (MBA-MBA)
		"Sol/59697 1999 JS117", -- (MBA-MBA)
		"Sol/59698 1999 JJ118", -- (MBA-MBA)
		"Sol/59699 1999 JU118", -- (MBA-MBA)
		"Sol/59700 1999 JX118", -- (MBA-MBA)
		"Sol/59701 1999 JP119", -- (MBA-MBA)
		"Sol/59702 1999 JZ119", -- (MBA-MBA)
		"Sol/59703 1999 JB120", -- (MBA-MBA)
		"Sol/59704 1999 JJ120", -- (MBA-MBA)
		"Sol/59705 1999 JM120", -- (MBA-MBA)
		"Sol/59706 1999 JT120", -- (MBA-MBA)
		"Sol/59707 1999 JX121", -- (MBA-MBA)
		"Sol/59708 1999 JC123", -- (MBA-MBA)
		"Sol/59709 1999 JL123", -- (MBA-MBA)
		"Sol/59710 1999 JV123", -- (MBA-MBA)
		"Sol/59711 1999 JC126", -- (MBA-MBA)
		"Sol/59712 1999 JN126", -- (MBA-MBA)
		"Sol/59713 1999 JA127", -- (MBA-MBA)
		"Sol/59714 1999 JG128", -- (MBA-MBA)
		"Sol/59715 1999 JM129", -- (MBA-MBA)
		"Sol/59716 1999 JP131", -- (MBA-MBA)
		"Sol/59717 1999 JR137", -- (MBA-MBA)
		"Sol/59718 1999 KG1", -- (MBA-MBA)
		"Sol/59719 1999 KN3", -- (MBA-MBA)
		"Sol/59720 1999 KH5", -- (MBA-MBA)
		"Sol/59721 1999 KM5", -- (MBA-MBA)
		"Sol/59722 1999 KR6", -- (MBA-MBA)
		"Sol/59723 1999 KO8", -- (MBA-MBA)
		"Sol/59724 1999 KV13", -- (MBA-MBA)
		"Sol/59725 1999 KX13", -- (MBA-MBA)
		"Sol/59726 1999 KA14", -- (MBA-MBA)
		"Sol/59727 1999 KC15", -- (MBA-MBA)
		"Sol/59728 1999 KW15", -- (MBA-MBA)
		"Sol/59729 1999 LN", -- (MBA-MBA)
		"Sol/59730 1999 LW", -- (MBA-MBA)
		"Sol/59731 1999 LL2", -- (MBA-MBA)
		"Sol/59732 1999 LO2", -- (MBA-MBA)
		"Sol/59733 1999 LR2", -- (MBA-MBA)
		"Sol/59734 1999 LT2", -- (MBA-MBA)
		"Sol/59735 1999 LY3", -- (MBA-MBA)
		"Sol/59736 1999 LA5", -- (MBA-MBA)
		"Sol/59737 1999 LC6", -- (MBA-MBA)
		"Sol/59738 1999 LH8", -- (MBA-MBA)
		"Sol/59739 1999 LP8", -- (MBA-MBA)
		"Sol/59740 1999 LC9", -- (MBA-MBA)
		"Sol/59741 1999 LE9", -- (MBA-MBA)
		"Sol/59742 1999 LN9", -- (MBA-MBA)
		"Sol/59743 1999 LV9", -- (MBA-MBA)
		"Sol/59744 1999 LG10", -- (MBA-MBA)
		"Sol/59745 1999 LF13", -- (MBA-MBA)
		"Sol/59746 1999 LN13", -- (MBA-MBA)
		"Sol/59747 1999 LV13", -- (MBA-MBA)
		"Sol/59748 1999 LE14", -- (MBA-MBA)
		"Sol/59750 1999 LX16", -- (MBA-MBA)
		"Sol/59751 1999 LU18", -- (MBA-MBA)
		"Sol/59752 1999 LW19", -- (MBA-MBA)
		"Sol/59753 1999 LA28", -- (MBA-MBA)
		"Sol/59754 1999 LR31", -- (MBA-MBA)
		"Sol/59755 1999 LY32", -- (MBA-MBA)
		"Sol/59756 1999 LL35", -- (MBA-MBA)
		"Sol/59757 1999 ME", -- (MBA-MBA)
		"Sol/59758 1999 MH", -- (MBA-MBA)
		"Sol/59759 1999 MR", -- (MBA-MBA)
		"Sol/59760 1999 MU", -- (MBA-MBA)
		"Sol/59761 1999 MZ", -- (MBA-MBA)
		"Sol/59762 1999 NB1", -- (MBA-MBA)
		"Sol/59763 1999 NF2", -- (MBA-MBA)
		"Sol/59764 1999 NK3", -- (MBA-MBA)
		"Sol/59765 1999 NN4", -- (MBA-MBA)
		"Sol/59766 1999 NW6", -- (MBA-MBA)
		"Sol/59767 1999 NR10", -- (MBA-MBA)
		"Sol/59768 1999 NV10", -- (MBA-MBA)
		"Sol/59769 1999 NG15", -- (MBA-MBA)
		"Sol/59770 1999 NS15", -- (MBA-MBA)
		"Sol/59771 1999 NX17", -- (MBA-MBA)
		"Sol/59772 1999 NN18", -- (MBA-MBA)
		"Sol/59773 1999 NZ21", -- (MBA-MBA)
		"Sol/59774 1999 NH29", -- (MBA-MBA)
		"Sol/59775 1999 NL29", -- (MBA-MBA)
		"Sol/59776 1999 NE33", -- (MBA-MBA)
		"Sol/59777 1999 NK35", -- (MBA-MBA)
		"Sol/59778 1999 NO39", -- (MBA-MBA)
		"Sol/59779 1999 NU40", -- (MBA-MBA)
		"Sol/59780 1999 NB42", -- (MBA-MBA)
		"Sol/59782 1999 NG43", -- (MBA-MBA)
		"Sol/59783 1999 NN43", -- (MBA-MBA)
		"Sol/59784 1999 NV44", -- (MBA-MBA)
		"Sol/59785 1999 NG49", -- (MBA-MBA)
		"Sol/59786 1999 NY52", -- (MBA-MBA)
		"Sol/59787 1999 NO55", -- (MBA-MBA)
		"Sol/59788 1999 ND56", -- (MBA-MBA)
		"Sol/59789 1999 NO56", -- (MBA-MBA)
		"Sol/59790 1999 NR56", -- (MBA-MBA)
		"Sol/59791 1999 NN59", -- (MBA-MBA)
		"Sol/59792 1999 NL60", -- (MBA-MBA)
		"Sol/59793 Clapies", -- (MBA-MBA)
		"Sol/59794 1999 OE1", -- (MBA-MBA)
		"Sol/59795 1999 OE2", -- (MBA-MBA)
		"Sol/59796 1999 OJ3", -- (MBA-MBA)
		"Sol/59797 Pisala", -- (MBA-MBA)
		"Sol/59798 1999 PO1", -- (MBA-MBA)
		"Sol/59799 1999 PC2", -- (MBA-MBA)
		"Sol/59800 Astropis", -- (MBA-MBA)
		"Sol/59801 1999 PY4", -- (MBA-MBA)
		"Sol/59802 1999 PZ5", -- (MBA-MBA)
		"Sol/59803 1999 QH2", -- (MBA-MBA)
		"Sol/59805 1999 RZ6", -- (MBA-MBA)
		"Sol/59806 1999 RQ10", -- (MBA-MBA)
		"Sol/59807 1999 RH13", -- (MBA-MBA)
		"Sol/59808 1999 RU13", -- (MBA-MBA)
		"Sol/59810 1999 RM17", -- (MBA-MBA)
		"Sol/59811 1999 RV17", -- (MBA-MBA)
		"Sol/59813 1999 RU18", -- (MBA-MBA)
		"Sol/59814 1999 RX18", -- (MBA-MBA)
		"Sol/59816 1999 RO20", -- (MBA-MBA)
		"Sol/59817 1999 RC21", -- (MBA-MBA)
		"Sol/59818 1999 RF21", -- (MBA-MBA)
		"Sol/59819 1999 RH22", -- (MBA-MBA)
		"Sol/59820 1999 RT23", -- (MBA-MBA)
		"Sol/59821 1999 RR25", -- (MBA-MBA)
		"Sol/59822 1999 RK26", -- (MBA-MBA)
		"Sol/59825 1999 RV27", -- (MBA-MBA)
		"Sol/59827 1999 RF32", -- (MBA-MBA)
		"Sol/59829 1999 RZ32", -- (MBA-MBA)
		"Sol/59830 Reynek", -- (MBA-MBA)
		"Sol/59831 1999 RR36", -- (MBA-MBA)
		"Sol/59832 1999 RW36", -- (MBA-MBA)
		"Sol/59833 Danimatter", -- (MBA-MBA)
		"Sol/59834 1999 RE37", -- (MBA-MBA)
		"Sol/59835 1999 RJ40", -- (MBA-MBA)
		"Sol/59837 1999 RP44", -- (MBA-MBA)
		"Sol/59838 1999 RU45", -- (MBA-MBA)
		"Sol/59839 1999 RS47", -- (MBA-MBA)
		"Sol/59840 1999 RD49", -- (MBA-MBA)
		"Sol/59841 1999 RH54", -- (MBA-MBA)
		"Sol/59842 1999 RT55", -- (MBA-MBA)
		"Sol/59843 1999 RD59", -- (MBA-MBA)
		"Sol/59844 1999 RU60", -- (MBA-MBA)
		"Sol/59845 1999 RC61", -- (MBA-MBA)
		"Sol/59846 1999 RA64", -- (MBA-MBA)
		"Sol/59847 1999 RT71", -- (MBA-MBA)
		"Sol/59848 1999 RT73", -- (MBA-MBA)
		"Sol/59849 1999 RE78", -- (MBA-MBA)
		"Sol/59850 1999 RJ80", -- (MBA-MBA)
		"Sol/59851 1999 RO80", -- (MBA-MBA)
		"Sol/59852 1999 RN82", -- (MBA-MBA)
		"Sol/59853 1999 RP82", -- (MBA-MBA)
		"Sol/59854 1999 RY85", -- (MBA-MBA)
		"Sol/59855 1999 RD86", -- (MBA-MBA)
		"Sol/59856 1999 RJ92", -- (MBA-MBA)
		"Sol/59857 1999 RF93", -- (MBA-MBA)
		"Sol/59858 1999 RT93", -- (MBA-MBA)
		"Sol/59859 1999 RM94", -- (MBA-MBA)
		"Sol/59860 1999 RP94", -- (MBA-MBA)
		"Sol/59861 1999 RY95", -- (MBA-MBA)
		"Sol/59862 1999 RT97", -- (MBA-MBA)
		"Sol/59863 1999 RH98", -- (MBA-MBA)
		"Sol/59864 1999 RW102", -- (MBA-MBA)
		"Sol/59865 1999 RO103", -- (MBA-MBA)
		"Sol/59866 1999 RF105", -- (MBA-MBA)
		"Sol/59867 1999 RT105", -- (MBA-MBA)
		"Sol/59868 1999 RH106", -- (MBA-MBA)
		"Sol/59869 1999 RC108", -- (MBA-MBA)
		"Sol/59870 1999 RH109", -- (MBA-MBA)
		"Sol/59871 1999 RL111", -- (MBA-MBA)
		"Sol/59872 1999 RB112", -- (MBA-MBA)
		"Sol/59873 1999 RO112", -- (MBA-MBA)
		"Sol/59874 1999 RJ113", -- (MBA-MBA)
		"Sol/59875 1999 RN114", -- (MBA-MBA)
		"Sol/59876 1999 RK116", -- (MBA-MBA)
		"Sol/59877 1999 RA117", -- (MBA-MBA)
		"Sol/59878 1999 RF117", -- (MBA-MBA)
		"Sol/59879 1999 RM119", -- (MBA-MBA)
		"Sol/59880 1999 RS119", -- (MBA-MBA)
		"Sol/59881 1999 RZ121", -- (MBA-MBA)
		"Sol/59883 1999 RU123", -- (MBA-MBA)
		"Sol/59884 1999 RW123", -- (MBA-MBA)
		"Sol/59885 1999 RO124", -- (MBA-MBA)
		"Sol/59886 1999 RY126", -- (MBA-MBA)
		"Sol/59887 1999 RU127", -- (MBA-MBA)
		"Sol/59889 1999 RV129", -- (MBA-MBA)
		"Sol/59891 1999 RF135", -- (MBA-MBA)
		"Sol/59892 1999 RQ137", -- (MBA-MBA)
		"Sol/59893 1999 RY137", -- (MBA-MBA)
		"Sol/59895 1999 RH140", -- (MBA-MBA)
		"Sol/59896 1999 RO140", -- (MBA-MBA)
		"Sol/59898 1999 RE142", -- (MBA-MBA)
		"Sol/59899 1999 RN142", -- (MBA-MBA)
		"Sol/59900 1999 RH143", -- (MBA-MBA)
		"Sol/59901 1999 RA145", -- (MBA-MBA)
		"Sol/59902 1999 RJ147", -- (MBA-MBA)
		"Sol/59904 1999 RR149", -- (MBA-MBA)
		"Sol/59905 1999 RB151", -- (MBA-MBA)
		"Sol/59906 1999 RR151", -- (MBA-MBA)
		"Sol/59907 1999 RM152", -- (MBA-MBA)
		"Sol/59909 1999 RK155", -- (MBA-MBA)
		"Sol/59910 1999 RA156", -- (MBA-MBA)
		"Sol/59911 1999 RD156", -- (MBA-MBA)
		"Sol/59912 1999 RU156", -- (MBA-MBA)
		"Sol/59913 1999 RB157", -- (MBA-MBA)
		"Sol/59914 1999 RX157", -- (MBA-MBA)
		"Sol/59915 1999 RF159", -- (MBA-MBA)
		"Sol/59916 1999 RT159", -- (MBA-MBA)
		"Sol/59917 1999 RC161", -- (MBA-MBA)
		"Sol/59918 1999 RF161", -- (MBA-MBA)
		"Sol/59920 1999 RO162", -- (MBA-MBA)
		"Sol/59921 1999 RM163", -- (MBA-MBA)
		"Sol/59922 1999 RY164", -- (MBA-MBA)
		"Sol/59923 1999 RY165", -- (MBA-MBA)
		"Sol/59924 1999 RN167", -- (MBA-MBA)
		"Sol/59925 1999 RR172", -- (MBA-MBA)
		"Sol/59927 1999 RP173", -- (MBA-MBA)
		"Sol/59928 1999 RG174", -- (MBA-MBA)
		"Sol/59929 1999 RK174", -- (MBA-MBA)
		"Sol/59930 1999 RE176", -- (MBA-MBA)
		"Sol/59931 1999 RZ179", -- (MBA-MBA)
		"Sol/59932 1999 RY181", -- (MBA-MBA)
		"Sol/59933 1999 RQ186", -- (MBA-MBA)
		"Sol/59934 1999 RU186", -- (MBA-MBA)
		"Sol/59935 1999 RR187", -- (MBA-MBA)
		"Sol/59937 1999 RH189", -- (MBA-MBA)
		"Sol/59938 1999 RQ190", -- (MBA-MBA)
		"Sol/59939 1999 RW192", -- (MBA-MBA)
		"Sol/59940 1999 RT197", -- (MBA-MBA)
		"Sol/59941 1999 RX197", -- (MBA-MBA)
		"Sol/59942 1999 RZ197", -- (MBA-MBA)
		"Sol/59943 1999 RH198", -- (MBA-MBA)
		"Sol/59944 1999 RJ199", -- (MBA-MBA)
		"Sol/59946 1999 RG205", -- (MBA-MBA)
		"Sol/59947 1999 RV205", -- (MBA-MBA)
		"Sol/59948 1999 RX213", -- (MBA-MBA)
		"Sol/59949 1999 RL215", -- (MBA-MBA)
		"Sol/59950 1999 RA220", -- (MBA-MBA)
		"Sol/59951 1999 RZ220", -- (MBA-MBA)
		"Sol/59952 1999 RG222", -- (MBA-MBA)
		"Sol/59953 1999 RB226", -- (MBA-MBA)
		"Sol/59954 1999 RP226", -- (MBA-MBA)
		"Sol/59955 1999 RX226", -- (MBA-MBA)
		"Sol/59956 1999 RR230", -- (MBA-MBA)
		"Sol/59957 1999 RH231", -- (MBA-MBA)
		"Sol/59958 1999 RJ231", -- (MBA-MBA)
		"Sol/59959 1999 RV233", -- (MBA-MBA)
		"Sol/59960 1999 RY233", -- (MBA-MBA)
		"Sol/59961 1999 RZ233", -- (MBA-MBA)
		"Sol/59962 1999 RL234", -- (MBA-MBA)
		"Sol/59963 1999 RZ234", -- (MBA-MBA)
		"Sol/59964 Pierremartin", -- (MBA-MBA)
		"Sol/59965 1999 RJ236", -- (MBA-MBA)
		"Sol/59966 1999 RS238", -- (MBA-MBA)
		"Sol/59967 1999 RP240", -- (MBA-MBA)
		"Sol/59968 1999 RC241", -- (MBA-MBA)
		"Sol/59969 1999 RV246", -- (MBA-MBA)
		"Sol/59970 Morate", -- (MBA-MBA)
		"Sol/59971 1999 RP247", -- (MBA-MBA)
		"Sol/59972 1999 RL248", -- (MBA-MBA)
		"Sol/59974 1999 RM254", -- (MBA-MBA)
		"Sol/59975 1999 SE", -- (MBA-MBA)
		"Sol/59976 1999 SU4", -- (MBA-MBA)
		"Sol/59977 1999 SD5", -- (MBA-MBA)
		"Sol/59980 1999 SG6", -- (MBA-MBA)
		"Sol/59981 1999 SZ6", -- (MBA-MBA)
		"Sol/59982 1999 SF9", -- (MBA-MBA)
		"Sol/59983 1999 SN10", -- (MBA-MBA)
		"Sol/59984 1999 SZ10", -- (MBA-MBA)
		"Sol/59985 1999 SN11", -- (MBA-MBA)
		"Sol/59986 1999 SE15", -- (MBA-MBA)
		"Sol/59987 1999 SG16", -- (MBA-MBA)
		"Sol/59988 1999 SH16", -- (MBA-MBA)
		"Sol/59989 1999 SL16", -- (MBA-MBA)
		"Sol/59990 1999 SA17", -- (MBA-MBA)
		"Sol/59992 1999 SZ18", -- (MBA-MBA)
		"Sol/59993 1999 SL20", -- (MBA-MBA)
		"Sol/59994 1999 SH22", -- (MBA-MBA)
		"Sol/59995 1999 SP24", -- (MBA-MBA)
		"Sol/59996 1999 TZ", -- (MBA-MBA)
		"Sol/59997 1999 TN1", -- (MBA-MBA)
		"Sol/59999 1999 TP3", -- (MBA-MBA)
		
		------------------------------------------
		-- 60000
		------------------------------------------
		
		"Sol/60000 Miminko", -- (MBA-MBA)
		"Sol/60001 Adelka", -- (MBA-MBA)
		"Sol/60002 1999 TU5", -- (MBA-MBA)
		"Sol/60003 1999 TM7", -- (MBA-MBA)
		"Sol/60004 1999 TC13", -- (MBA-MBA)
		"Sol/60005 1999 TW15", -- (MBA-MBA)
		"Sol/60006 Holgermandel", -- (MBA-MBA)
		"Sol/60007 1999 TO16", -- (MBA-MBA)
		"Sol/60008 Jarda", -- (MBA-MBA)
		"Sol/60009 1999 TL17", -- (MBA-MBA)
		"Sol/60010 1999 TK18", -- (MBA-MBA)
		"Sol/60012 1999 TU26", -- (MBA-MBA)
		"Sol/60013 1999 TW26", -- (MBA-MBA)
		"Sol/60014 1999 TW27", -- (MBA-MBA)
		"Sol/60015 1999 TD31", -- (MBA-MBA)
		"Sol/60016 1999 TJ33", -- (MBA-MBA)
		"Sol/60017 1999 TP36", -- (MBA-MBA)
		"Sol/60018 1999 TN37", -- (MBA-MBA)
		"Sol/60020 1999 TN39", -- (MBA-MBA)
		"Sol/60021 1999 TT42", -- (MBA-MBA)
		"Sol/60022 1999 TX44", -- (MBA-MBA)
		"Sol/60023 1999 TC45", -- (MBA-MBA)
		"Sol/60024 1999 TW47", -- (MBA-MBA)
		"Sol/60025 1999 TY52", -- (MBA-MBA)
		"Sol/60026 1999 TC72", -- (MBA-MBA)
		"Sol/60027 1999 TP80", -- (MBA-MBA)
		"Sol/60028 1999 TB81", -- (MBA-MBA)
		"Sol/60029 1999 TM88", -- (MBA-MBA)
		"Sol/60030 1999 TE89", -- (MBA-MBA)
		"Sol/60031 1999 TH89", -- (MBA-MBA)
		"Sol/60032 1999 TJ92", -- (MBA-MBA)
		"Sol/60033 1999 TV92", -- (MBA-MBA)
		"Sol/60034 1999 TX92", -- (MBA-MBA)
		"Sol/60035 1999 TO93", -- (MBA-MBA)
		"Sol/60036 1999 TD94", -- (MBA-MBA)
		"Sol/60037 1999 TH94", -- (MBA-MBA)
		"Sol/60038 1999 TR94", -- (MBA-MBA)
		"Sol/60039 1999 TS94", -- (MBA-MBA)
		"Sol/60040 1999 TK96", -- (MBA-MBA)
		"Sol/60041 1999 TF100", -- (MBA-MBA)
		"Sol/60043 1999 TT102", -- (MBA-MBA)
		"Sol/60044 1999 TA103", -- (MBA-MBA)
		"Sol/60045 1999 TD104", -- (MBA-MBA)
		"Sol/60046 1999 TL104", -- (MBA-MBA)
		"Sol/60047 1999 TQ104", -- (MBA-MBA)
		"Sol/60048 1999 TS104", -- (MBA-MBA)
		"Sol/60049 1999 TW105", -- (MBA-MBA)
		"Sol/60050 1999 TJ106", -- (MBA-MBA)
		"Sol/60051 1999 TN106", -- (MBA-MBA)
		"Sol/60052 1999 TM107", -- (MBA-MBA)
		"Sol/60053 1999 TB109", -- (MBA-MBA)
		"Sol/60054 1999 TF110", -- (MBA-MBA)
		"Sol/60055 1999 TB112", -- (MBA-MBA)
		"Sol/60056 1999 TG116", -- (MBA-MBA)
		"Sol/60057 1999 TZ117", -- (MBA-MBA)
		"Sol/60058 1999 TE118", -- (MBA-MBA)
		"Sol/60059 1999 TG118", -- (MBA-MBA)
		"Sol/60060 1999 TS118", -- (MBA-MBA)
		"Sol/60061 1999 TY118", -- (MBA-MBA)
		"Sol/60062 1999 TE119", -- (MBA-MBA)
		"Sol/60063 1999 TN121", -- (MBA-MBA)
		"Sol/60064 1999 TG123", -- (MBA-MBA)
		"Sol/60065 1999 TR123", -- (MBA-MBA)
		"Sol/60066 1999 TM124", -- (MBA-MBA)
		"Sol/60067 1999 TH126", -- (MBA-MBA)
		"Sol/60068 1999 TN127", -- (MBA-MBA)
		"Sol/60069 1999 TK129", -- (MBA-MBA)
		"Sol/60070 1999 TY129", -- (MBA-MBA)
		"Sol/60071 1999 TY131", -- (MBA-MBA)
		"Sol/60072 1999 TN132", -- (MBA-MBA)
		"Sol/60073 1999 TQ135", -- (MBA-MBA)
		"Sol/60074 1999 TV137", -- (MBA-MBA)
		"Sol/60075 1999 TZ142", -- (MBA-MBA)
		"Sol/60076 1999 TC143", -- (MBA-MBA)
		"Sol/60077 1999 TZ143", -- (MBA-MBA)
		"Sol/60078 1999 TS146", -- (MBA-MBA)
		"Sol/60079 1999 TB147", -- (MBA-MBA)
		"Sol/60081 1999 TV149", -- (MBA-MBA)
		"Sol/60082 1999 TL150", -- (MBA-MBA)
		"Sol/60083 1999 TG151", -- (MBA-MBA)
		"Sol/60084 1999 TT151", -- (MBA-MBA)
		"Sol/60085 1999 TA152", -- (MBA-MBA)
		"Sol/60086 1999 TC152", -- (MBA-MBA)
		"Sol/60087 1999 TY152", -- (MBA-MBA)
		"Sol/60088 1999 TR153", -- (MBA-MBA)
		"Sol/60089 1999 TK154", -- (MBA-MBA)
		"Sol/60090 1999 TC156", -- (MBA-MBA)
		"Sol/60091 1999 TG156", -- (MBA-MBA)
		"Sol/60092 1999 TJ157", -- (MBA-MBA)
		"Sol/60094 1999 TQ161", -- (MBA-MBA)
		"Sol/60095 1999 TX162", -- (MBA-MBA)
		"Sol/60096 1999 TG166", -- (MBA-MBA)
		"Sol/60097 1999 TZ166", -- (MBA-MBA)
		"Sol/60098 1999 TM170", -- (MBA-MBA)
		"Sol/60099 1999 TW173", -- (MBA-MBA)
		"Sol/60100 1999 TV175", -- (MBA-MBA)
		"Sol/60101 1999 TJ176", -- (MBA-MBA)
		"Sol/60102 1999 TY182", -- (MBA-MBA)
		"Sol/60103 1999 TP187", -- (MBA-MBA)
		"Sol/60104 1999 TZ194", -- (MBA-MBA)
		"Sol/60105 1999 TJ197", -- (MBA-MBA)
		"Sol/60106 1999 TT201", -- (MBA-MBA)
		"Sol/60108 1999 TF205", -- (MBA-MBA)
		"Sol/60109 1999 TO212", -- (MBA-MBA)
		"Sol/60110 1999 TB213", -- (MBA-MBA)
		"Sol/60111 1999 TL213", -- (MBA-MBA)
		"Sol/60112 1999 TZ216", -- (MBA-MBA)
		"Sol/60113 1999 TB217", -- (MBA-MBA)
		"Sol/60114 1999 TD222", -- (MBA-MBA)
		"Sol/60115 1999 TK222", -- (MBA-MBA)
		"Sol/60116 1999 TW222", -- (MBA-MBA)
		"Sol/60117 1999 TZ222", -- (MBA-MBA)
		"Sol/60118 1999 TQ223", -- (MBA-MBA)
		"Sol/60119 1999 TU223", -- (MBA-MBA)
		"Sol/60120 1999 TW227", -- (MBA-MBA)
		"Sol/60121 1999 TE235", -- (MBA-MBA)
		"Sol/60122 1999 TU239", -- (MBA-MBA)
		"Sol/60123 1999 TU240", -- (MBA-MBA)
		"Sol/60124 1999 TG243", -- (MBA-MBA)
		"Sol/60125 1999 TW246", -- (MBA-MBA)
		"Sol/60126 1999 TU251", -- (MBA-MBA)
		"Sol/60127 1999 TQ254", -- (MBA-MBA)
		"Sol/60129 1999 TG256", -- (MBA-MBA)
		"Sol/60130 1999 TP256", -- (MBA-MBA)
		"Sol/60131 1999 TY256", -- (MBA-MBA)
		"Sol/60133 1999 TM266", -- (MBA-MBA)
		"Sol/60134 1999 TO272", -- (MBA-MBA)
		"Sol/60137 1999 TC280", -- (MBA-MBA)
		"Sol/60138 1999 TV280", -- (MBA-MBA)
		"Sol/60139 1999 TP285", -- (MBA-MBA)
		"Sol/60140 1999 TA288", -- (MBA-MBA)
		"Sol/60141 1999 TE290", -- (MBA-MBA)
		"Sol/60142 1999 TS290", -- (MBA-MBA)
		"Sol/60143 1999 TV292", -- (MBA-MBA)
		"Sol/60144 1999 TN293", -- (MBA-MBA)
		"Sol/60145 1999 TB313", -- (MBA-MBA)
		"Sol/60146 1999 TF316", -- (MBA-MBA)
		"Sol/60147 1999 TC320", -- (MBA-MBA)
		"Sol/60148 Seanurban", -- (MBA-MBA)
		"Sol/60149 1999 UC2", -- (MBA-MBA)
		"Sol/60150 Zacharias", -- (MBA-MBA)
		"Sol/60152 1999 UG13", -- (MBA-MBA)
		"Sol/60153 1999 UV13", -- (MBA-MBA)
		"Sol/60154 1999 UB14", -- (MBA-MBA)
		"Sol/60155 1999 UJ17", -- (MBA-MBA)
		"Sol/60156 1999 UK18", -- (MBA-MBA)
		"Sol/60157 1999 UT23", -- (MBA-MBA)
		"Sol/60159 1999 UL24", -- (MBA-MBA)
		"Sol/60160 1999 UQ25", -- (MBA-MBA)
		"Sol/60161 1999 UZ25", -- (MBA-MBA)
		"Sol/60162 1999 UE26", -- (MBA-MBA)
		"Sol/60163 1999 UE28", -- (MBA-MBA)
		"Sol/60164 1999 UF28", -- (MBA-MBA)
		"Sol/60167 1999 UN33", -- (MBA-MBA)
		"Sol/60168 1999 UV41", -- (MBA-MBA)
		"Sol/60169 1999 UH44", -- (MBA-MBA)
		"Sol/60170 1999 US45", -- (MBA-MBA)
		"Sol/60171 1999 UP47", -- (MBA-MBA)
		"Sol/60172 1999 UY48", -- (MBA-MBA)
		"Sol/60173 1999 UV50", -- (MBA-MBA)
		"Sol/60174 1999 UV56", -- (MBA-MBA)
		"Sol/60175 1999 VQ1", -- (MBA-MBA)
		"Sol/60176 1999 VY5", -- (MBA-MBA)
		"Sol/60177 1999 VU6", -- (MBA-MBA)
		"Sol/60178 1999 VY6", -- (MBA-MBA)
		"Sol/60179 1999 VE7", -- (MBA-MBA)
		"Sol/60180 1999 VK8", -- (MBA-MBA)
		"Sol/60181 1999 VV9", -- (MBA-MBA)
		"Sol/60182 1999 VS10", -- (MBA-MBA)
		"Sol/60184 1999 VM16", -- (MBA-MBA)
		"Sol/60185 1999 VY21", -- (MBA-MBA)
		"Sol/60186 Las Cruces", -- (MBA-MBA)
		"Sol/60188 1999 VH25", -- (MBA-MBA)
		"Sol/60189 1999 VM27", -- (MBA-MBA)
		"Sol/60190 1999 VG31", -- (MBA-MBA)
		"Sol/60191 1999 VP35", -- (MBA-MBA)
		"Sol/60192 1999 VU42", -- (MBA-MBA)
		"Sol/60193 1999 VJ43", -- (MBA-MBA)
		"Sol/60194 1999 VU43", -- (MBA-MBA)
		"Sol/60195 1999 VM44", -- (MBA-MBA)
		"Sol/60196 1999 VG52", -- (MBA-MBA)
		"Sol/60197 1999 VO52", -- (MBA-MBA)
		"Sol/60198 1999 VT54", -- (MBA-MBA)
		"Sol/60199 1999 VF56", -- (MBA-MBA)
		"Sol/60200 1999 VV56", -- (MBA-MBA)
		"Sol/60201 1999 VD58", -- (MBA-MBA)
		"Sol/60202 1999 VU58", -- (MBA-MBA)
		"Sol/60203 1999 VK59", -- (MBA-MBA)
		"Sol/60204 1999 VO63", -- (MBA-MBA)
		"Sol/60206 1999 VZ68", -- (MBA-MBA)
		"Sol/60207 1999 VA69", -- (MBA-MBA)
		"Sol/60208 1999 VQ72", -- (MBA-MBA)
		"Sol/60209 1999 VR75", -- (MBA-MBA)
		"Sol/60210 1999 VN76", -- (MBA-MBA)
		"Sol/60211 1999 VX77", -- (MBA-MBA)
		"Sol/60212 1999 VB79", -- (MBA-MBA)
		"Sol/60213 1999 VE79", -- (MBA-MBA)
		"Sol/60214 1999 VO81", -- (MBA-MBA)
		"Sol/60215 1999 VQ81", -- (MBA-MBA)
		"Sol/60217 1999 VC89", -- (MBA-MBA)
		"Sol/60218 1999 VP92", -- (MBA-MBA)
		"Sol/60219 1999 VY93", -- (MBA-MBA)
		"Sol/60220 1999 VA95", -- (MBA-MBA)
		"Sol/60221 1999 VY96", -- (MBA-MBA)
		"Sol/60222 1999 VB115", -- (MBA-MBA)
		"Sol/60223 1999 VD118", -- (MBA-MBA)
		"Sol/60224 1999 VE118", -- (MBA-MBA)
		"Sol/60225 1999 VK122", -- (MBA-MBA)
		"Sol/60226 1999 VF126", -- (MBA-MBA)
		"Sol/60227 1999 VD133", -- (MBA-MBA)
		"Sol/60228 1999 VL145", -- (MBA-MBA)
		"Sol/60229 1999 VZ145", -- (MBA-MBA)
		"Sol/60230 1999 VD146", -- (MBA-MBA)
		"Sol/60231 1999 VK148", -- (MBA-MBA)
		"Sol/60233 1999 VZ153", -- (MBA-MBA)
		"Sol/60236 1999 VH165", -- (MBA-MBA)
		"Sol/60237 1999 VS167", -- (MBA-MBA)
		"Sol/60238 1999 VQ174", -- (MBA-MBA)
		"Sol/60239 1999 VE176", -- (MBA-MBA)
		"Sol/60240 1999 VO178", -- (MBA-MBA)
		"Sol/60241 1999 VJ180", -- (MBA-MBA)
		"Sol/60242 1999 VJ184", -- (MBA-MBA)
		"Sol/60243 1999 VM184", -- (MBA-MBA)
		"Sol/60244 1999 VN186", -- (MBA-MBA)
		"Sol/60245 1999 VA190", -- (MBA-MBA)
		"Sol/60246 1999 VP190", -- (MBA-MBA)
		"Sol/60247 1999 VW193", -- (MBA-MBA)
		"Sol/60248 1999 VW197", -- (MBA-MBA)
		"Sol/60250 1999 VO200", -- (MBA-MBA)
		"Sol/60251 1999 VO202", -- (MBA-MBA)
		"Sol/60252 1999 VP204", -- (MBA-MBA)
		"Sol/60253 1999 VB225", -- (MBA-MBA)
		"Sol/60254 1999 VO226", -- (MBA-MBA)
		"Sol/60255 1999 WO4", -- (MBA-MBA)
		"Sol/60256 1999 WB20", -- (MBA-MBA)
		"Sol/60258 1999 XL4", -- (MBA-MBA)
		"Sol/60259 1999 XY5", -- (MBA-MBA)
		"Sol/60260 1999 XO6", -- (MBA-MBA)
		"Sol/60261 1999 XC14", -- (MBA-MBA)
		"Sol/60262 1999 XB18", -- (MBA-MBA)
		"Sol/60263 1999 XB20", -- (MBA-MBA)
		"Sol/60264 1999 XX21", -- (MBA-MBA)
		"Sol/60265 1999 XY22", -- (MBA-MBA)
		"Sol/60267 1999 XF27", -- (MBA-MBA)
		"Sol/60269 1999 XN46", -- (MBA-MBA)
		"Sol/60270 1999 XJ54", -- (MBA-MBA)
		"Sol/60271 1999 XN56", -- (MBA-MBA)
		"Sol/60272 1999 XT64", -- (MBA-MBA)
		"Sol/60273 1999 XM70", -- (MBA-MBA)
		"Sol/60274 1999 XJ82", -- (MBA-MBA)
		"Sol/60275 1999 XH85", -- (MBA-MBA)
		"Sol/60276 1999 XL85", -- (MBA-MBA)
		"Sol/60277 1999 XH89", -- (MBA-MBA)
		"Sol/60278 1999 XE91", -- (MBA-MBA)
		"Sol/60279 1999 XQ92", -- (MBA-MBA)
		"Sol/60280 1999 XZ94", -- (MBA-MBA)
		"Sol/60281 1999 XF95", -- (MBA-MBA)
		"Sol/60282 1999 XK96", -- (MBA-MBA)
		"Sol/60283 1999 XB101", -- (MBA-MBA)
		"Sol/60284 1999 XY102", -- (MBA-MBA)
		"Sol/60285 1999 XR106", -- (MBA-MBA)
		"Sol/60286 1999 XG107", -- (MBA-MBA)
		"Sol/60287 1999 XV111", -- (MBA-MBA)
		"Sol/60288 1999 XW114", -- (MBA-MBA)
		"Sol/60289 1999 XS125", -- (MBA-MBA)
		"Sol/60290 1999 XJ127", -- (MBA-MBA)
		"Sol/60291 1999 XV140", -- (MBA-MBA)
		"Sol/60292 1999 XO143", -- (MBA-MBA)
		"Sol/60293 1999 XZ148", -- (MBA-MBA)
		"Sol/60294 1999 XZ152", -- (MBA-MBA)
		"Sol/60295 1999 XL154", -- (MBA-MBA)
		"Sol/60296 1999 XF156", -- (MBA-MBA)
		"Sol/60297 1999 XD157", -- (MBA-MBA)
		"Sol/60298 1999 XF168", -- (MBA-MBA)
		"Sol/60299 1999 XX174", -- (MBA-MBA)
		"Sol/60300 1999 XV176", -- (MBA-MBA)
		"Sol/60301 1999 XL178", -- (MBA-MBA)
		"Sol/60302 1999 XM180", -- (MBA-MBA)
		"Sol/60303 1999 XW184", -- (MBA-MBA)
		"Sol/60304 1999 XT189", -- (MBA-MBA)
		"Sol/60305 1999 XU190", -- (MBA-MBA)
		"Sol/60306 1999 XW190", -- (MBA-MBA)
		"Sol/60307 1999 XR193", -- (MBA-MBA)
		"Sol/60308 1999 XH204", -- (MBA-MBA)
		"Sol/60309 1999 XZ206", -- (MBA-MBA)
		"Sol/60310 1999 XD215", -- (MBA-MBA)
		"Sol/60311 1999 XS216", -- (MBA-MBA)
		"Sol/60312 1999 XM218", -- (MBA-MBA)
		"Sol/60314 1999 XU226", -- (MBA-MBA)
		"Sol/60315 1999 XF227", -- (MBA-MBA)
		"Sol/60316 1999 XU228", -- (MBA-MBA)
		"Sol/60317 1999 XD234", -- (MBA-MBA)
		"Sol/60319 1999 XL242", -- (MBA-MBA)
		"Sol/60320 1999 XG253", -- (MBA-MBA)
		"Sol/60321 1999 XK254", -- (MBA-MBA)
		"Sol/60323 1999 YC8", -- (MBA-MBA)
		"Sol/60324 1999 YX10", -- (MBA-MBA)
		"Sol/60325 1999 YQ12", -- (MBA-MBA)
		"Sol/60326 1999 YB23", -- (MBA-MBA)
		"Sol/60327 2000 AW5", -- (MBA-MBA)
		"Sol/60329 2000 AL11", -- (MBA-MBA)
		"Sol/60330 2000 AG17", -- (MBA-MBA)
		"Sol/60331 2000 AS29", -- (MBA-MBA)
		"Sol/60332 2000 AJ35", -- (MBA-MBA)
		"Sol/60333 2000 AY40", -- (MBA-MBA)
		"Sol/60336 2000 AK46", -- (MBA-MBA)
		"Sol/60337 2000 AF51", -- (MBA-MBA)
		"Sol/60338 2000 AW56", -- (MBA-MBA)
		"Sol/60339 2000 AP62", -- (MBA-MBA)
		"Sol/60340 2000 AF63", -- (MBA-MBA)
		"Sol/60341 2000 AQ64", -- (MBA-MBA)
		"Sol/60342 2000 AH68", -- (MBA-MBA)
		"Sol/60343 2000 AY72", -- (MBA-MBA)
		"Sol/60344 2000 AS73", -- (MBA-MBA)
		"Sol/60345 2000 AD76", -- (MBA-MBA)
		"Sol/60346 2000 AB77", -- (MBA-MBA)
		"Sol/60347 2000 AD78", -- (MBA-MBA)
		"Sol/60348 2000 AT81", -- (MBA-MBA)
		"Sol/60349 2000 AS83", -- (MBA-MBA)
		"Sol/60350 2000 AC86", -- (MBA-MBA)
		"Sol/60351 2000 AG87", -- (MBA-MBA)
		"Sol/60352 2000 AC88", -- (MBA-MBA)
		"Sol/60353 2000 AN88", -- (MBA-MBA)
		"Sol/60354 2000 AP88", -- (MBA-MBA)
		"Sol/60355 2000 AE91", -- (MBA-MBA)
		"Sol/60357 2000 AG96", -- (MBA-MBA)
		"Sol/60358 2000 AR98", -- (MBA-MBA)
		"Sol/60359 2000 AJ100", -- (MBA-MBA)
		"Sol/60360 2000 AN100", -- (MBA-MBA)
		"Sol/60361 2000 AT100", -- (MBA-MBA)
		"Sol/60362 2000 AU103", -- (MBA-MBA)
		"Sol/60363 2000 AT105", -- (MBA-MBA)
		"Sol/60364 2000 AE108", -- (MBA-MBA)
		"Sol/60365 2000 AT109", -- (MBA-MBA)
		"Sol/60366 2000 AX114", -- (MBA-MBA)
		"Sol/60367 2000 AN115", -- (MBA-MBA)
		"Sol/60368 2000 AQ119", -- (MBA-MBA)
		"Sol/60369 2000 AJ120", -- (MBA-MBA)
		"Sol/60370 2000 AG126", -- (MBA-MBA)
		"Sol/60371 2000 AN139", -- (MBA-MBA)
		"Sol/60372 2000 AG141", -- (MBA-MBA)
		"Sol/60373 2000 AC144", -- (MBA-MBA)
		"Sol/60376 2000 AH150", -- (MBA-MBA)
		"Sol/60377 2000 AC165", -- (MBA-MBA)
		"Sol/60378 2000 AL165", -- (MBA-MBA)
		"Sol/60379 2000 AL167", -- (MBA-MBA)
		"Sol/60380 2000 AY168", -- (MBA-MBA)
		"Sol/60382 2000 AR182", -- (MBA-MBA)
		"Sol/60384 2000 AU185", -- (MBA-MBA)
		"Sol/60385 2000 AC195", -- (MBA-MBA)
		"Sol/60386 2000 AV202", -- (MBA-MBA)
		"Sol/60387 2000 AM207", -- (MBA-MBA)
		"Sol/60389 2000 AO220", -- (MBA-MBA)
		"Sol/60390 2000 AD223", -- (MBA-MBA)
		"Sol/60391 2000 AQ224", -- (MBA-MBA)
		"Sol/60392 2000 AK227", -- (MBA-MBA)
		"Sol/60393 2000 AX232", -- (MBA-MBA)
		"Sol/60394 2000 AY234", -- (MBA-MBA)
		"Sol/60395 2000 AJ237", -- (MBA-MBA)
		"Sol/60397 2000 AH243", -- (MBA-MBA)
		"Sol/60400 2000 BA8", -- (MBA-MBA)
		"Sol/60402 2000 BL27", -- (MBA-MBA)
		"Sol/60403 2000 BK30", -- (MBA-MBA)
		"Sol/60404 2000 BR37", -- (MBA-MBA)
		"Sol/60405 2000 BV51", -- (MBA-MBA)
		"Sol/60406 Albertosuci", -- (MBA-MBA)
		"Sol/60407 2000 CZ1", -- (MBA-MBA)
		"Sol/60408 2000 CB6", -- (MBA-MBA)
		"Sol/60409 2000 CO6", -- (MBA-MBA)
		"Sol/60410 2000 CG16", -- (MBA-MBA)
		"Sol/60411 2000 CP20", -- (MBA-MBA)
		"Sol/60412 2000 CT22", -- (MBA-MBA)
		"Sol/60413 2000 CO23", -- (MBA-MBA)
		"Sol/60414 2000 CS23", -- (MBA-MBA)
		"Sol/60415 2000 CP24", -- (MBA-MBA)
		"Sol/60416 2000 CZ25", -- (MBA-MBA)
		"Sol/60417 2000 CD27", -- (MBA-MBA)
		"Sol/60418 2000 CU28", -- (MBA-MBA)
		"Sol/60419 2000 CY28", -- (MBA-MBA)
		"Sol/60420 2000 CC30", -- (MBA-MBA)
		"Sol/60422 2000 CR35", -- (MBA-MBA)
		"Sol/60424 2000 CY48", -- (MBA-MBA)
		"Sol/60425 2000 CA49", -- (MBA-MBA)
		"Sol/60426 2000 CJ49", -- (MBA-MBA)
		"Sol/60427 2000 CV50", -- (MBA-MBA)
		"Sol/60428 2000 CZ50", -- (MBA-MBA)
		"Sol/60429 2000 CJ52", -- (MBA-MBA)
		"Sol/60430 2000 CF55", -- (MBA-MBA)
		"Sol/60431 2000 CO58", -- (MBA-MBA)
		"Sol/60432 2000 CV61", -- (MBA-MBA)
		"Sol/60433 2000 CZ61", -- (MBA-MBA)
		"Sol/60434 2000 CJ63", -- (MBA-MBA)
		"Sol/60435 2000 CH65", -- (MBA-MBA)
		"Sol/60436 2000 CY70", -- (MBA-MBA)
		"Sol/60437 2000 CU76", -- (MBA-MBA)
		"Sol/60438 2000 CF78", -- (MBA-MBA)
		"Sol/60439 2000 CS81", -- (MBA-MBA)
		"Sol/60440 2000 CY82", -- (MBA-MBA)
		"Sol/60441 2000 CB83", -- (MBA-MBA)
		"Sol/60442 2000 CQ83", -- (MBA-MBA)
		"Sol/60443 2000 CH85", -- (MBA-MBA)
		"Sol/60444 2000 CV85", -- (MBA-MBA)
		"Sol/60445 2000 CA87", -- (MBA-MBA)
		"Sol/60446 2000 CA88", -- (MBA-MBA)
		"Sol/60447 2000 CL90", -- (MBA-MBA)
		"Sol/60448 2000 CU91", -- (MBA-MBA)
		"Sol/60449 2000 CA92", -- (MBA-MBA)
		"Sol/60450 2000 CG93", -- (MBA-MBA)
		"Sol/60451 2000 CH93", -- (MBA-MBA)
		"Sol/60452 2000 CV96", -- (MBA-MBA)
		"Sol/60453 2000 CR102", -- (MBA-MBA)
		"Sol/60455 2000 CY106", -- (MBA-MBA)
		"Sol/60456 2000 CD108", -- (MBA-MBA)
		"Sol/60457 2000 CS108", -- (MBA-MBA)
		"Sol/60459 2000 CE120", -- (MBA-MBA)
		"Sol/60460 2000 DJ2", -- (MBA-MBA)
		"Sol/60461 2000 DH4", -- (MBA-MBA)
		"Sol/60462 2000 DM4", -- (MBA-MBA)
		"Sol/60463 2000 DC5", -- (MBA-MBA)
		"Sol/60464 2000 DU6", -- (MBA-MBA)
		"Sol/60465 2000 DM9", -- (MBA-MBA)
		"Sol/60466 2000 DK12", -- (MBA-MBA)
		"Sol/60467 2000 DB14", -- (MBA-MBA)
		"Sol/60468 2000 DD18", -- (MBA-MBA)
		"Sol/60469 2000 DF22", -- (MBA-MBA)
		"Sol/60470 2000 DW23", -- (MBA-MBA)
		"Sol/60471 2000 DT25", -- (MBA-MBA)
		"Sol/60472 2000 DY26", -- (MBA-MBA)
		"Sol/60474 2000 DT32", -- (MBA-MBA)
		"Sol/60475 2000 DC36", -- (MBA-MBA)
		"Sol/60476 2000 DV36", -- (MBA-MBA)
		"Sol/60477 2000 DE37", -- (MBA-MBA)
		"Sol/60478 2000 DK37", -- (MBA-MBA)
		"Sol/60479 2000 DX37", -- (MBA-MBA)
		"Sol/60481 2000 DF42", -- (MBA-MBA)
		"Sol/60482 2000 DN42", -- (MBA-MBA)
		"Sol/60483 2000 DD44", -- (MBA-MBA)
		"Sol/60484 2000 DM55", -- (MBA-MBA)
		"Sol/60485 2000 DM63", -- (MBA-MBA)
		"Sol/60486 2000 DS66", -- (MBA-MBA)
		"Sol/60487 2000 DM70", -- (MBA-MBA)
		"Sol/60488 2000 DF74", -- (MBA-MBA)
		"Sol/60489 2000 DP74", -- (MBA-MBA)
		"Sol/60490 2000 DX74", -- (MBA-MBA)
		"Sol/60491 2000 DD78", -- (MBA-MBA)
		"Sol/60492 2000 DG82", -- (MBA-MBA)
		"Sol/60493 2000 DC83", -- (MBA-MBA)
		"Sol/60494 2000 DE88", -- (MBA-MBA)
		"Sol/60495 2000 DF88", -- (MBA-MBA)
		"Sol/60496 2000 DC89", -- (MBA-MBA)
		"Sol/60497 2000 DH91", -- (MBA-MBA)
		"Sol/60498 2000 DC92", -- (MBA-MBA)
		"Sol/60499 2000 DN94", -- (MBA-MBA)
		"Sol/60500 2000 DW95", -- (MBA-MBA)
		"Sol/60501 2000 DN96", -- (MBA-MBA)
		"Sol/60502 2000 DT96", -- (MBA-MBA)
		"Sol/60503 2000 DY100", -- (MBA-MBA)
		"Sol/60504 2000 DL102", -- (MBA-MBA)
		"Sol/60505 2000 DB104", -- (MBA-MBA)
		"Sol/60506 2000 DH104", -- (MBA-MBA)
		"Sol/60507 2000 DG106", -- (MBA-MBA)
		"Sol/60508 2000 DJ107", -- (MBA-MBA)
		"Sol/60509 2000 EA2", -- (MBA-MBA)
		"Sol/60510 2000 EV3", -- (MBA-MBA)
		"Sol/60512 2000 EU8", -- (MBA-MBA)
		"Sol/60513 2000 EK11", -- (MBA-MBA)
		"Sol/60514 2000 EC12", -- (MBA-MBA)
		"Sol/60515 2000 EQ14", -- (MBA-MBA)
		"Sol/60516 2000 EX16", -- (MBA-MBA)
		"Sol/60517 2000 EC18", -- (MBA-MBA)
		"Sol/60518 2000 ET19", -- (MBA-MBA)
		"Sol/60519 2000 EU25", -- (MBA-MBA)
		"Sol/60520 2000 ET32", -- (MBA-MBA)
		"Sol/60521 2000 EM34", -- (MBA-MBA)
		"Sol/60522 2000 EP35", -- (MBA-MBA)
		"Sol/60523 2000 EM37", -- (MBA-MBA)
		"Sol/60524 2000 EA40", -- (MBA-MBA)
		"Sol/60525 2000 EW40", -- (MBA-MBA)
		"Sol/60526 2000 EU41", -- (MBA-MBA)
		"Sol/60527 2000 EE43", -- (MBA-MBA)
		"Sol/60528 2000 EN44", -- (MBA-MBA)
		"Sol/60529 2000 EU47", -- (MBA-MBA)
		"Sol/60530 2000 ED48", -- (MBA-MBA)
		"Sol/60531 2000 EF50", -- (MBA-MBA)
		"Sol/60532 Henson", -- (MBA-MBA)
		"Sol/60533 2000 EC55", -- (MBA-MBA)
		"Sol/60534 2000 EB56", -- (MBA-MBA)
		"Sol/60535 2000 EM56", -- (MBA-MBA)
		"Sol/60536 2000 EE58", -- (MBA-MBA)
		"Sol/60537 2000 ED59", -- (MBA-MBA)
		"Sol/60538 2000 EX60", -- (MBA-MBA)
		"Sol/60539 2000 EB61", -- (MBA-MBA)
		"Sol/60540 2000 EZ61", -- (MBA-MBA)
		"Sol/60541 2000 EN63", -- (MBA-MBA)
		"Sol/60542 2000 EQ66", -- (MBA-MBA)
		"Sol/60543 2000 ET77", -- (MBA-MBA)
		"Sol/60544 2000 EP78", -- (MBA-MBA)
		"Sol/60545 2000 ES83", -- (MBA-MBA)
		"Sol/60546 2000 EE85", -- (MBA-MBA)
		"Sol/60547 2000 EF86", -- (MBA-MBA)
		"Sol/60548 2000 EH86", -- (MBA-MBA)
		"Sol/60549 2000 EL87", -- (MBA-MBA)
		"Sol/60550 2000 EX87", -- (MBA-MBA)
		"Sol/60551 2000 EQ88", -- (MBA-MBA)
		"Sol/60552 2000 EO89", -- (MBA-MBA)
		"Sol/60553 2000 ED91", -- (MBA-MBA)
		"Sol/60554 2000 EZ93", -- (MBA-MBA)
		"Sol/60555 2000 EJ94", -- (MBA-MBA)
		"Sol/60556 2000 EL95", -- (MBA-MBA)
		"Sol/60557 2000 EW95", -- (MBA-MBA)
		"Sol/60559 2000 EN98", -- (MBA-MBA)
		"Sol/60560 2000 EQ103", -- (MBA-MBA)
		"Sol/60561 2000 EX104", -- (MBA-MBA)
		"Sol/60562 2000 EH106", -- (MBA-MBA)
		"Sol/60563 2000 EF107", -- (MBA-MBA)
		"Sol/60564 2000 ER108", -- (MBA-MBA)
		"Sol/60565 2000 EB109", -- (MBA-MBA)
		"Sol/60566 2000 EH109", -- (MBA-MBA)
		"Sol/60567 2000 EL110", -- (MBA-MBA)
		"Sol/60568 2000 ED111", -- (MBA-MBA)
		"Sol/60569 2000 EH112", -- (MBA-MBA)
		"Sol/60570 2000 ET113", -- (MBA-MBA)
		"Sol/60571 2000 ER116", -- (MBA-MBA)
		"Sol/60572 2000 EB117", -- (MBA-MBA)
		"Sol/60573 2000 ED118", -- (MBA-MBA)
		"Sol/60574 2000 EK119", -- (MBA-MBA)
		"Sol/60575 2000 EY121", -- (MBA-MBA)
		"Sol/60576 2000 EJ122", -- (MBA-MBA)
		"Sol/60578 2000 ED123", -- (MBA-MBA)
		"Sol/60579 2000 EK127", -- (MBA-MBA)
		"Sol/60580 2000 ER127", -- (MBA-MBA)
		"Sol/60581 2000 EE128", -- (MBA-MBA)
		"Sol/60582 2000 EB130", -- (MBA-MBA)
		"Sol/60583 2000 EQ132", -- (MBA-MBA)
		"Sol/60584 2000 EW132", -- (MBA-MBA)
		"Sol/60585 2000 EZ132", -- (MBA-MBA)
		"Sol/60586 2000 EZ136", -- (MBA-MBA)
		"Sol/60587 2000 EL139", -- (MBA-MBA)
		"Sol/60588 2000 EQ139", -- (MBA-MBA)
		"Sol/60589 2000 EU139", -- (MBA-MBA)
		"Sol/60590 2000 EE140", -- (MBA-MBA)
		"Sol/60591 2000 EV141", -- (MBA-MBA)
		"Sol/60592 2000 EE146", -- (MBA-MBA)
		"Sol/60593 2000 EN146", -- (MBA-MBA)
		"Sol/60594 2000 ER147", -- (MBA-MBA)
		"Sol/60595 2000 EN150", -- (MBA-MBA)
		"Sol/60596 2000 EZ150", -- (MBA-MBA)
		"Sol/60597 2000 EJ154", -- (MBA-MBA)
		"Sol/60598 2000 EX154", -- (MBA-MBA)
		"Sol/60599 2000 EY154", -- (MBA-MBA)
		"Sol/60600 2000 EG157", -- (MBA-MBA)
		"Sol/60601 2000 EQ157", -- (MBA-MBA)
		"Sol/60602 2000 EV161", -- (MBA-MBA)
		"Sol/60603 2000 EF163", -- (MBA-MBA)
		"Sol/60604 2000 EP164", -- (MBA-MBA)
		"Sol/60605 2000 EZ167", -- (MBA-MBA)
		"Sol/60606 2000 EC171", -- (MBA-MBA)
		"Sol/60607 2000 EA172", -- (MBA-MBA)
		"Sol/60609 Kerryprice", -- (MBA-MBA)
		"Sol/60610 2000 EB181", -- (MBA-MBA)
		"Sol/60611 2000 ED185", -- (MBA-MBA)
		"Sol/60612 2000 EE190", -- (MBA-MBA)
		"Sol/60613 2000 EO196", -- (MBA-MBA)
		"Sol/60614 Tomshea", -- (MBA-MBA)
		"Sol/60615 2000 EV205", -- (MBA-MBA)
		"Sol/60616 2000 FH1", -- (MBA-MBA)
		"Sol/60617 2000 FM3", -- (MBA-MBA)
		"Sol/60618 2000 FP3", -- (MBA-MBA)
		"Sol/60619 2000 FZ4", -- (MBA-MBA)
		"Sol/60622 Pritchet", -- (MBA-MBA)
		"Sol/60623 2000 FW13", -- (MBA-MBA)
		"Sol/60625 2000 FA17", -- (MBA-MBA)
		"Sol/60626 2000 FU21", -- (MBA-MBA)
		"Sol/60627 2000 FJ23", -- (MBA-MBA)
		"Sol/60628 2000 FX24", -- (MBA-MBA)
		"Sol/60629 2000 FX25", -- (MBA-MBA)
		"Sol/60630 2000 FY25", -- (MBA-MBA)
		"Sol/60631 2000 FC26", -- (MBA-MBA)
		"Sol/60632 2000 FE27", -- (MBA-MBA)
		"Sol/60633 2000 FF27", -- (MBA-MBA)
		"Sol/60634 2000 FW27", -- (MBA-MBA)
		"Sol/60635 2000 FD30", -- (MBA-MBA)
		"Sol/60636 2000 FH30", -- (MBA-MBA)
		"Sol/60637 2000 FX30", -- (MBA-MBA)
		"Sol/60638 2000 FF31", -- (MBA-MBA)
		"Sol/60639 2000 FW31", -- (MBA-MBA)
		"Sol/60640 2000 FE34", -- (MBA-MBA)
		"Sol/60641 2000 FP35", -- (MBA-MBA)
		"Sol/60642 2000 FP37", -- (MBA-MBA)
		"Sol/60643 2000 FU37", -- (MBA-MBA)
		"Sol/60644 2000 FY37", -- (MBA-MBA)
		"Sol/60645 2000 FU38", -- (MBA-MBA)
		"Sol/60646 2000 FJ39", -- (MBA-MBA)
		"Sol/60647 2000 FA40", -- (MBA-MBA)
		"Sol/60648 2000 FY40", -- (MBA-MBA)
		"Sol/60649 2000 FZ41", -- (MBA-MBA)
		"Sol/60650 2000 FF42", -- (MBA-MBA)
		"Sol/60651 2000 FU42", -- (MBA-MBA)
		"Sol/60652 2000 FG43", -- (MBA-MBA)
		"Sol/60653 2000 FA45", -- (MBA-MBA)
		"Sol/60654 2000 FP45", -- (MBA-MBA)
		"Sol/60655 2000 FV45", -- (MBA-MBA)
		"Sol/60656 2000 FF47", -- (MBA-MBA)
		"Sol/60657 2000 FT47", -- (MBA-MBA)
		"Sol/60658 2000 FG48", -- (MBA-MBA)
		"Sol/60659 2000 FX49", -- (MBA-MBA)
		"Sol/60660 2000 FL50", -- (MBA-MBA)
		"Sol/60661 2000 FF57", -- (MBA-MBA)
		"Sol/60662 2000 FX61", -- (MBA-MBA)
		"Sol/60663 2000 FZ65", -- (MBA-MBA)
		"Sol/60664 2000 FX72", -- (MBA-MBA)
		"Sol/60665 2000 FL73", -- (MBA-MBA)
		"Sol/60666 2000 FT73", -- (MBA-MBA)
		"Sol/60667 2000 GQ1", -- (MBA-MBA)
		"Sol/60668 2000 GJ3", -- (MBA-MBA)
		"Sol/60669 Georgpick", -- (MBA-MBA)
		"Sol/60670 2000 GX5", -- (MBA-MBA)
		"Sol/60671 2000 GP9", -- (MBA-MBA)
		"Sol/60672 2000 GE10", -- (MBA-MBA)
		"Sol/60673 2000 GH10", -- (MBA-MBA)
		"Sol/60674 2000 GN10", -- (MBA-MBA)
		"Sol/60675 2000 GA12", -- (MBA-MBA)
		"Sol/60676 2000 GQ14", -- (MBA-MBA)
		"Sol/60677 2000 GO18", -- (MBA-MBA)
		"Sol/60678 2000 GA23", -- (MBA-MBA)
		"Sol/60679 2000 GE24", -- (MBA-MBA)
		"Sol/60680 2000 GW27", -- (MBA-MBA)
		"Sol/60681 2000 GE31", -- (MBA-MBA)
		"Sol/60683 2000 GL33", -- (MBA-MBA)
		"Sol/60684 2000 GA34", -- (MBA-MBA)
		"Sol/60685 2000 GP34", -- (MBA-MBA)
		"Sol/60686 2000 GN35", -- (MBA-MBA)
		"Sol/60687 2000 GS35", -- (MBA-MBA)
		"Sol/60688 2000 GY35", -- (MBA-MBA)
		"Sol/60690 2000 GD38", -- (MBA-MBA)
		"Sol/60692 2000 GC40", -- (MBA-MBA)
		"Sol/60693 2000 GX40", -- (MBA-MBA)
		"Sol/60694 2000 GG41", -- (MBA-MBA)
		"Sol/60695 2000 GM42", -- (MBA-MBA)
		"Sol/60696 2000 GQ43", -- (MBA-MBA)
		"Sol/60697 2000 GG45", -- (MBA-MBA)
		"Sol/60698 2000 GB46", -- (MBA-MBA)
		"Sol/60699 2000 GN47", -- (MBA-MBA)
		"Sol/60700 2000 GL50", -- (MBA-MBA)
		"Sol/60701 2000 GQ51", -- (MBA-MBA)
		"Sol/60702 2000 GU52", -- (MBA-MBA)
		"Sol/60703 2000 GU53", -- (MBA-MBA)
		"Sol/60704 2000 GK55", -- (MBA-MBA)
		"Sol/60705 2000 GU55", -- (MBA-MBA)
		"Sol/60706 2000 GB56", -- (MBA-MBA)
		"Sol/60707 2000 GP56", -- (MBA-MBA)
		"Sol/60708 2000 GC57", -- (MBA-MBA)
		"Sol/60709 2000 GN57", -- (MBA-MBA)
		"Sol/60710 2000 GU57", -- (MBA-MBA)
		"Sol/60711 2000 GS59", -- (MBA-MBA)
		"Sol/60712 2000 GM60", -- (MBA-MBA)
		"Sol/60713 2000 GK61", -- (MBA-MBA)
		"Sol/60714 2000 GN62", -- (MBA-MBA)
		"Sol/60715 2000 GX64", -- (MBA-MBA)
		"Sol/60716 2000 GD65", -- (MBA-MBA)
		"Sol/60717 2000 GZ66", -- (MBA-MBA)
		"Sol/60718 2000 GN69", -- (MBA-MBA)
		"Sol/60719 2000 GQ69", -- (MBA-MBA)
		"Sol/60720 2000 GC72", -- (MBA-MBA)
		"Sol/60721 2000 GA73", -- (MBA-MBA)
		"Sol/60722 2000 GE73", -- (MBA-MBA)
		"Sol/60723 2000 GU73", -- (MBA-MBA)
		"Sol/60724 2000 GE74", -- (MBA-MBA)
		"Sol/60725 2000 GH74", -- (MBA-MBA)
		"Sol/60726 2000 GE75", -- (MBA-MBA)
		"Sol/60727 2000 GO75", -- (MBA-MBA)
		"Sol/60728 2000 GS76", -- (MBA-MBA)
		"Sol/60729 2000 GZ78", -- (MBA-MBA)
		"Sol/60730 2000 GC79", -- (MBA-MBA)
		"Sol/60731 2000 GQ79", -- (MBA-MBA)
		"Sol/60732 2000 GK80", -- (MBA-MBA)
		"Sol/60734 2000 GT80", -- (MBA-MBA)
		"Sol/60736 2000 GJ82", -- (MBA-MBA)
		"Sol/60737 2000 GB87", -- (MBA-MBA)
		"Sol/60738 2000 GK87", -- (MBA-MBA)
		"Sol/60739 2000 GR87", -- (MBA-MBA)
		"Sol/60740 2000 GU89", -- (MBA-MBA)
		"Sol/60741 2000 GY90", -- (MBA-MBA)
		"Sol/60742 2000 GY91", -- (MBA-MBA)
		"Sol/60743 2000 GU92", -- (MBA-MBA)
		"Sol/60744 2000 GB93", -- (MBA-MBA)
		"Sol/60745 2000 GQ93", -- (MBA-MBA)
		"Sol/60746 2000 GA95", -- (MBA-MBA)
		"Sol/60747 2000 GW95", -- (MBA-MBA)
		"Sol/60748 2000 GC96", -- (MBA-MBA)
		"Sol/60749 2000 GF96", -- (MBA-MBA)
		"Sol/60750 2000 GQ98", -- (MBA-MBA)
		"Sol/60751 2000 GU98", -- (MBA-MBA)
		"Sol/60752 2000 GM99", -- (MBA-MBA)
		"Sol/60753 2000 GA101", -- (MBA-MBA)
		"Sol/60754 2000 GH101", -- (MBA-MBA)
		"Sol/60755 2000 GU101", -- (MBA-MBA)
		"Sol/60756 2000 GM104", -- (MBA-MBA)
		"Sol/60757 2000 GK107", -- (MBA-MBA)
		"Sol/60758 2000 GP108", -- (MBA-MBA)
		"Sol/60759 2000 GA112", -- (MBA-MBA)
		"Sol/60760 2000 GC113", -- (MBA-MBA)
		"Sol/60761 2000 GK113", -- (MBA-MBA)
		"Sol/60762 2000 GA115", -- (MBA-MBA)
		"Sol/60763 2000 GN118", -- (MBA-MBA)
		"Sol/60764 2000 GV122", -- (MBA-MBA)
		"Sol/60765 2000 GE124", -- (MBA-MBA)
		"Sol/60766 2000 GU124", -- (MBA-MBA)
		"Sol/60767 2000 GU133", -- (MBA-MBA)
		"Sol/60768 2000 GY136", -- (MBA-MBA)
		"Sol/60769 2000 GF143", -- (MBA-MBA)
		"Sol/60770 2000 GL143", -- (MBA-MBA)
		"Sol/60771 2000 GS154", -- (MBA-MBA)
		"Sol/60772 2000 GY155", -- (MBA-MBA)
		"Sol/60773 2000 GD158", -- (MBA-MBA)
		"Sol/60774 2000 GW159", -- (MBA-MBA)
		"Sol/60775 2000 GG160", -- (MBA-MBA)
		"Sol/60776 2000 GP160", -- (MBA-MBA)
		"Sol/60777 2000 GS162", -- (MBA-MBA)
		"Sol/60778 2000 GU162", -- (MBA-MBA)
		"Sol/60779 2000 GY162", -- (MBA-MBA)
		"Sol/60780 2000 GA164", -- (MBA-MBA)
		"Sol/60781 2000 GD164", -- (MBA-MBA)
		"Sol/60782 2000 GJ166", -- (MBA-MBA)
		"Sol/60783 2000 GB171", -- (MBA-MBA)
		"Sol/60784 2000 GC178", -- (MBA-MBA)
		"Sol/60785 2000 GT179", -- (MBA-MBA)
		"Sol/60786 2000 GP182", -- (MBA-MBA)
		"Sol/60787 2000 GW183", -- (MBA-MBA)
		"Sol/60788 2000 HW", -- (MBA-MBA)
		"Sol/60789 2000 HW1", -- (MBA-MBA)
		"Sol/60790 2000 HD4", -- (MBA-MBA)
		"Sol/60791 2000 HM6", -- (MBA-MBA)
		"Sol/60792 2000 HS6", -- (MBA-MBA)
		"Sol/60793 2000 HQ7", -- (MBA-MBA)
		"Sol/60794 2000 HR7", -- (MBA-MBA)
		"Sol/60795 2000 HO8", -- (MBA-MBA)
		"Sol/60796 2000 HB9", -- (MBA-MBA)
		"Sol/60797 2000 HR10", -- (MBA-MBA)
		"Sol/60798 2000 HV10", -- (MBA-MBA)
		"Sol/60799 2000 HV11", -- (MBA-MBA)
		"Sol/60800 2000 HJ12", -- (MBA-MBA)
		"Sol/60801 2000 HA15", -- (MBA-MBA)
		"Sol/60802 2000 HK15", -- (MBA-MBA)
		"Sol/60803 2000 HF18", -- (MBA-MBA)
		"Sol/60804 2000 HD23", -- (MBA-MBA)
		"Sol/60805 2000 HS23", -- (MBA-MBA)
		"Sol/60806 2000 HT25", -- (MBA-MBA)
		"Sol/60807 2000 HN26", -- (MBA-MBA)
		"Sol/60809 2000 HG28", -- (MBA-MBA)
		"Sol/60810 2000 HT28", -- (MBA-MBA)
		"Sol/60811 2000 HE30", -- (MBA-MBA)
		"Sol/60812 2000 HL30", -- (MBA-MBA)
		"Sol/60813 2000 HG31", -- (MBA-MBA)
		"Sol/60814 2000 HG32", -- (MBA-MBA)
		"Sol/60815 2000 HY32", -- (MBA-MBA)
		"Sol/60816 2000 HO34", -- (MBA-MBA)
		"Sol/60817 2000 HR37", -- (MBA-MBA)
		"Sol/60818 2000 HM38", -- (MBA-MBA)
		"Sol/60819 2000 HY38", -- (MBA-MBA)
		"Sol/60820 2000 HZ39", -- (MBA-MBA)
		"Sol/60821 2000 HD40", -- (MBA-MBA)
		"Sol/60823 2000 HB43", -- (MBA-MBA)
		"Sol/60824 2000 HG43", -- (MBA-MBA)
		"Sol/60825 2000 HW45", -- (MBA-MBA)
		"Sol/60826 2000 HO46", -- (MBA-MBA)
		"Sol/60827 2000 HW46", -- (MBA-MBA)
		"Sol/60828 2000 HX46", -- (MBA-MBA)
		"Sol/60829 2000 HY46", -- (MBA-MBA)
		"Sol/60830 2000 HZ47", -- (MBA-MBA)
		"Sol/60831 2000 HL48", -- (MBA-MBA)
		"Sol/60832 2000 HU48", -- (MBA-MBA)
		"Sol/60833 2000 HB49", -- (MBA-MBA)
		"Sol/60834 2000 HL49", -- (MBA-MBA)
		"Sol/60835 2000 HU49", -- (MBA-MBA)
		"Sol/60836 2000 HZ49", -- (MBA-MBA)
		"Sol/60837 2000 HU53", -- (MBA-MBA)
		"Sol/60838 2000 HD55", -- (MBA-MBA)
		"Sol/60839 2000 HB56", -- (MBA-MBA)
		"Sol/60840 2000 HD57", -- (MBA-MBA)
		"Sol/60841 2000 HN57", -- (MBA-MBA)
		"Sol/60842 2000 HP61", -- (MBA-MBA)
		"Sol/60843 2000 HS61", -- (MBA-MBA)
		"Sol/60844 2000 HF62", -- (MBA-MBA)
		"Sol/60845 2000 HP62", -- (MBA-MBA)
		"Sol/60846 2000 HB63", -- (MBA-MBA)
		"Sol/60847 2000 HC64", -- (MBA-MBA)
		"Sol/60848 2000 HQ64", -- (MBA-MBA)
		"Sol/60849 2000 HV64", -- (MBA-MBA)
		"Sol/60850 2000 HE65", -- (MBA-MBA)
		"Sol/60851 2000 HN65", -- (MBA-MBA)
		"Sol/60852 2000 HU65", -- (MBA-MBA)
		"Sol/60853 2000 HZ65", -- (MBA-MBA)
		"Sol/60854 2000 HE66", -- (MBA-MBA)
		"Sol/60855 2000 HU66", -- (MBA-MBA)
		"Sol/60856 2000 HA68", -- (MBA-MBA)
		"Sol/60857 2000 HD68", -- (MBA-MBA)
		"Sol/60858 2000 HE68", -- (MBA-MBA)
		"Sol/60859 2000 HF68", -- (MBA-MBA)
		"Sol/60860 2000 HR72", -- (MBA-MBA)
		"Sol/60861 2000 HJ73", -- (MBA-MBA)
		"Sol/60862 2000 HJ74", -- (MBA-MBA)
		"Sol/60863 2000 HK75", -- (MBA-MBA)
		"Sol/60864 2000 HM75", -- (MBA-MBA)
		"Sol/60865 2000 HG76", -- (MBA-MBA)
		"Sol/60866 2000 HM79", -- (MBA-MBA)
		"Sol/60867 2000 HD81", -- (MBA-MBA)
		"Sol/60868 2000 HG81", -- (MBA-MBA)
		"Sol/60870 2000 HC83", -- (MBA-MBA)
		"Sol/60871 2000 HE83", -- (MBA-MBA)
		"Sol/60872 2000 HE86", -- (MBA-MBA)
		"Sol/60873 2000 HL86", -- (MBA-MBA)
		"Sol/60874 2000 HT86", -- (MBA-MBA)
		"Sol/60875 2000 HV86", -- (MBA-MBA)
		"Sol/60876 2000 HD88", -- (MBA-MBA)
		"Sol/60877 2000 HD89", -- (MBA-MBA)
		"Sol/60878 2000 HW89", -- (MBA-MBA)
		"Sol/60879 2000 HE90", -- (MBA-MBA)
		"Sol/60880 2000 HG90", -- (MBA-MBA)
		"Sol/60881 2000 HE94", -- (MBA-MBA)
		"Sol/60882 2000 HM95", -- (MBA-MBA)
		"Sol/60883 2000 HK101", -- (MBA-MBA)
		"Sol/60884 2000 JH6", -- (MBA-MBA)
		"Sol/60885 2000 JX6", -- (MBA-MBA)
		"Sol/60887 2000 JS12", -- (MBA-MBA)
		"Sol/60888 2000 JA14", -- (MBA-MBA)
		"Sol/60889 2000 JC15", -- (MBA-MBA)
		"Sol/60890 2000 JK17", -- (MBA-MBA)
		"Sol/60891 2000 JL18", -- (MBA-MBA)
		"Sol/60892 2000 JH19", -- (MBA-MBA)
		"Sol/60893 2000 JH21", -- (MBA-MBA)
		"Sol/60894 2000 JP21", -- (MBA-MBA)
		"Sol/60895 2000 JM22", -- (MBA-MBA)
		"Sol/60896 2000 JB23", -- (MBA-MBA)
		"Sol/60897 2000 JP24", -- (MBA-MBA)
		"Sol/60898 2000 JQ25", -- (MBA-MBA)
		"Sol/60899 2000 JN26", -- (MBA-MBA)
		"Sol/60900 2000 JR26", -- (MBA-MBA)
		"Sol/60901 2000 JX26", -- (MBA-MBA)
		"Sol/60903 2000 JS28", -- (MBA-MBA)
		"Sol/60904 2000 JG29", -- (MBA-MBA)
		"Sol/60905 2000 JP29", -- (MBA-MBA)
		"Sol/60906 2000 JG30", -- (MBA-MBA)
		"Sol/60907 2000 JL30", -- (MBA-MBA)
		"Sol/60908 2000 JP30", -- (MBA-MBA)
		"Sol/60909 2000 JH31", -- (MBA-MBA)
		"Sol/60910 2000 JJ31", -- (MBA-MBA)
		"Sol/60911 2000 JO31", -- (MBA-MBA)
		"Sol/60912 2000 JJ33", -- (MBA-MBA)
		"Sol/60913 2000 JR34", -- (MBA-MBA)
		"Sol/60914 2000 JL35", -- (MBA-MBA)
		"Sol/60915 2000 JT35", -- (MBA-MBA)
		"Sol/60916 2000 JL37", -- (MBA-MBA)
		"Sol/60917 2000 JK38", -- (MBA-MBA)
		"Sol/60918 2000 JZ38", -- (MBA-MBA)
		"Sol/60919 2000 JY39", -- (MBA-MBA)
		"Sol/60920 2000 JV40", -- (MBA-MBA)
		"Sol/60921 2000 JY40", -- (MBA-MBA)
		"Sol/60922 2000 JF41", -- (MBA-MBA)
		"Sol/60923 2000 JR43", -- (MBA-MBA)
		"Sol/60925 2000 JB45", -- (MBA-MBA)
		"Sol/60928 2000 JR45", -- (MBA-MBA)
		"Sol/60929 2000 JO46", -- (MBA-MBA)
		"Sol/60930 2000 JX46", -- (MBA-MBA)
		"Sol/60931 2000 JH47", -- (MBA-MBA)
		"Sol/60932 2000 JY49", -- (MBA-MBA)
		"Sol/60933 2000 JK51", -- (MBA-MBA)
		"Sol/60935 2000 JN51", -- (MBA-MBA)
		"Sol/60936 2000 JT52", -- (MBA-MBA)
		"Sol/60937 2000 JQ53", -- (MBA-MBA)
		"Sol/60938 2000 JF54", -- (MBA-MBA)
		"Sol/60939 2000 JH54", -- (MBA-MBA)
		"Sol/60940 2000 JJ54", -- (MBA-MBA)
		"Sol/60941 2000 JQ54", -- (MBA-MBA)
		"Sol/60942 2000 JZ54", -- (MBA-MBA)
		"Sol/60943 2000 JV55", -- (MBA-MBA)
		"Sol/60944 2000 JB56", -- (MBA-MBA)
		"Sol/60945 2000 JV56", -- (MBA-MBA)
		"Sol/60946 2000 JY57", -- (MBA-MBA)
		"Sol/60947 2000 JH58", -- (MBA-MBA)
		"Sol/60948 2000 JE61", -- (MBA-MBA)
		"Sol/60949 2000 JM61", -- (MBA-MBA)
		"Sol/60950 2000 JP61", -- (MBA-MBA)
		"Sol/60951 2000 JA62", -- (MBA-MBA)
		"Sol/60952 2000 JM62", -- (MBA-MBA)
		"Sol/60953 2000 JT62", -- (MBA-MBA)
		"Sol/60954 2000 JF63", -- (MBA-MBA)
		"Sol/60955 2000 JG65", -- (MBA-MBA)
		"Sol/60956 2000 JT69", -- (MBA-MBA)
		"Sol/60957 2000 JD71", -- (MBA-MBA)
		"Sol/60958 2000 JD72", -- (MBA-MBA)
		"Sol/60959 2000 JH73", -- (MBA-MBA)
		"Sol/60960 2000 JC74", -- (MBA-MBA)
		"Sol/60961 2000 JY74", -- (MBA-MBA)
		"Sol/60962 2000 JB76", -- (MBA-MBA)
		"Sol/60963 2000 JL76", -- (MBA-MBA)
		"Sol/60964 2000 JS76", -- (MBA-MBA)
		"Sol/60965 2000 JA77", -- (MBA-MBA)
		"Sol/60966 2000 JH80", -- (MBA-MBA)
		"Sol/60967 2000 JJ80", -- (MBA-MBA)
		"Sol/60968 2000 JY82", -- (MBA-MBA)
		"Sol/60969 2000 JO83", -- (MBA-MBA)
		"Sol/60970 2000 JA85", -- (MBA-MBA)
		"Sol/60971 2000 JM85", -- (MBA-MBA)
		"Sol/60973 2000 KC2", -- (MBA-MBA)
		"Sol/60974 2000 KC3", -- (MBA-MBA)
		"Sol/60975 2000 KR3", -- (MBA-MBA)
		"Sol/60976 2000 KW5", -- (MBA-MBA)
		"Sol/60977 2000 KE6", -- (MBA-MBA)
		"Sol/60978 2000 KP7", -- (MBA-MBA)
		"Sol/60979 2000 KW7", -- (MBA-MBA)
		"Sol/60980 2000 KF9", -- (MBA-MBA)
		"Sol/60981 2000 KP12", -- (MBA-MBA)
		"Sol/60982 2000 KO13", -- (MBA-MBA)
		"Sol/60983 2000 KP13", -- (MBA-MBA)
		"Sol/60984 2000 KQ13", -- (MBA-MBA)
		"Sol/60986 2000 KN17", -- (MBA-MBA)
		"Sol/60987 2000 KW18", -- (MBA-MBA)
		"Sol/60988 2000 KR19", -- (MBA-MBA)
		"Sol/60989 2000 KJ22", -- (MBA-MBA)
		"Sol/60990 2000 KU22", -- (MBA-MBA)
		"Sol/60991 2000 KK24", -- (MBA-MBA)
		"Sol/60992 2000 KO24", -- (MBA-MBA)
		"Sol/60993 2000 KP24", -- (MBA-MBA)
		"Sol/60994 2000 KA26", -- (MBA-MBA)
		"Sol/60995 2000 KD26", -- (MBA-MBA)
		"Sol/60996 2000 KK26", -- (MBA-MBA)
		"Sol/60997 2000 KU27", -- (MBA-MBA)
		"Sol/60998 2000 KE28", -- (MBA-MBA)
		"Sol/60999 2000 KC30", -- (MBA-MBA)
		
		------------------------------------------
		-- 61000
		------------------------------------------
		
		"Sol/61000 2000 KD31", -- (MBA-MBA)
		"Sol/61001 2000 KJ31", -- (MBA-MBA)
		"Sol/61002 2000 KS32", -- (MBA-MBA)
		"Sol/61003 2000 KU32", -- (MBA-MBA)
		"Sol/61004 2000 KH33", -- (MBA-MBA)
		"Sol/61005 2000 KA35", -- (MBA-MBA)
		"Sol/61006 2000 KR35", -- (MBA-MBA)
		"Sol/61007 2000 KV35", -- (MBA-MBA)
		"Sol/61008 2000 KE36", -- (MBA-MBA)
		"Sol/61009 2000 KH36", -- (MBA-MBA)
		"Sol/61010 2000 KR36", -- (MBA-MBA)
		"Sol/61011 2000 KJ40", -- (MBA-MBA)
		"Sol/61012 2000 KP41", -- (MBA-MBA)
		"Sol/61013 2000 KR41", -- (MBA-MBA)
		"Sol/61014 2000 KV41", -- (MBA-MBA)
		"Sol/61015 2000 KJ42", -- (MBA-MBA)
		"Sol/61016 2000 KT42", -- (MBA-MBA)
		"Sol/61017 2000 KX42", -- (MBA-MBA)
		"Sol/61018 2000 KA46", -- (MBA-MBA)
		"Sol/61019 2000 KU46", -- (MBA-MBA)
		"Sol/61020 2000 KC47", -- (MBA-MBA)
		"Sol/61021 2000 KS49", -- (MBA-MBA)
		"Sol/61022 2000 KY49", -- (MBA-MBA)
		"Sol/61023 2000 KV50", -- (MBA-MBA)
		"Sol/61024 2000 KJ52", -- (MBA-MBA)
		"Sol/61025 2000 KU52", -- (MBA-MBA)
		"Sol/61026 2000 KG53", -- (MBA-MBA)
		"Sol/61027 2000 KP53", -- (MBA-MBA)
		"Sol/61028 2000 KR53", -- (MBA-MBA)
		"Sol/61029 2000 KG55", -- (MBA-MBA)
		"Sol/61030 2000 KN55", -- (MBA-MBA)
		"Sol/61031 2000 KQ55", -- (MBA-MBA)
		"Sol/61032 2000 KC56", -- (MBA-MBA)
		"Sol/61033 2000 KG56", -- (MBA-MBA)
		"Sol/61034 2000 KX56", -- (MBA-MBA)
		"Sol/61035 2000 KN57", -- (MBA-MBA)
		"Sol/61036 2000 KC59", -- (MBA-MBA)
		"Sol/61037 2000 KG59", -- (MBA-MBA)
		"Sol/61038 2000 KU59", -- (MBA-MBA)
		"Sol/61039 2000 KW59", -- (MBA-MBA)
		"Sol/61041 2000 KR60", -- (MBA-MBA)
		"Sol/61043 2000 KJ61", -- (MBA-MBA)
		"Sol/61044 2000 KT62", -- (MBA-MBA)
		"Sol/61045 2000 KU62", -- (MBA-MBA)
		"Sol/61046 2000 KB63", -- (MBA-MBA)
		"Sol/61047 2000 KJ63", -- (MBA-MBA)
		"Sol/61048 2000 KV63", -- (MBA-MBA)
		"Sol/61049 2000 KF65", -- (MBA-MBA)
		"Sol/61050 2000 KM72", -- (MBA-MBA)
		"Sol/61051 2000 KC73", -- (MBA-MBA)
		"Sol/61052 2000 KF73", -- (MBA-MBA)
		"Sol/61053 2000 KQ73", -- (MBA-MBA)
		"Sol/61054 2000 KR74", -- (MBA-MBA)
		"Sol/61055 2000 KJ75", -- (MBA-MBA)
		"Sol/61056 2000 KN75", -- (MBA-MBA)
		"Sol/61057 2000 KD76", -- (MBA-MBA)
		"Sol/61058 2000 KT78", -- (MBA-MBA)
		"Sol/61059 2000 LX", -- (MBA-MBA)
		"Sol/61060 2000 LH1", -- (MBA-MBA)
		"Sol/61061 2000 LX1", -- (MBA-MBA)
		"Sol/61062 2000 LF2", -- (MBA-MBA)
		"Sol/61063 2000 LN4", -- (MBA-MBA)
		"Sol/61064 2000 LW4", -- (MBA-MBA)
		"Sol/61065 2000 LE5", -- (MBA-MBA)
		"Sol/61066 2000 LV5", -- (MBA-MBA)
		"Sol/61067 2000 LQ6", -- (MBA-MBA)
		"Sol/61068 2000 LR6", -- (MBA-MBA)
		"Sol/61069 2000 LS7", -- (MBA-MBA)
		"Sol/61070 2000 LV7", -- (MBA-MBA)
		"Sol/61071 2000 LS8", -- (MBA-MBA)
		"Sol/61072 2000 LW8", -- (MBA-MBA)
		"Sol/61073 2000 LB9", -- (MBA-MBA)
		"Sol/61074 2000 LR9", -- (MBA-MBA)
		"Sol/61075 2000 LQ10", -- (MBA-MBA)
		"Sol/61076 2000 LP14", -- (MBA-MBA)
		"Sol/61077 2000 LU15", -- (MBA-MBA)
		"Sol/61078 2000 LZ15", -- (MBA-MBA)
		"Sol/61079 2000 LY17", -- (MBA-MBA)
		"Sol/61080 2000 LW19", -- (MBA-MBA)
		"Sol/61081 2000 LZ19", -- (MBA-MBA)
		"Sol/61082 2000 LB20", -- (MBA-MBA)
		"Sol/61083 2000 LE20", -- (MBA-MBA)
		"Sol/61084 2000 LF20", -- (MBA-MBA)
		"Sol/61085 2000 LL21", -- (MBA-MBA)
		"Sol/61086 2000 LU21", -- (MBA-MBA)
		"Sol/61087 2000 LY21", -- (MBA-MBA)
		"Sol/61088 2000 LZ21", -- (MBA-MBA)
		"Sol/61089 2000 LO22", -- (MBA-MBA)
		"Sol/61090 2000 LN23", -- (MBA-MBA)
		"Sol/61091 2000 LU27", -- (MBA-MBA)
		"Sol/61092 2000 LV27", -- (MBA-MBA)
		"Sol/61093 2000 LW27", -- (MBA-MBA)
		"Sol/61094 2000 LH28", -- (MBA-MBA)
		"Sol/61095 2000 LP28", -- (MBA-MBA)
		"Sol/61096 2000 LS28", -- (MBA-MBA)
		"Sol/61098 2000 LY28", -- (MBA-MBA)
		"Sol/61099 2000 LG29", -- (MBA-MBA)
		"Sol/61100 2000 LJ29", -- (MBA-MBA)
		"Sol/61101 2000 LD30", -- (MBA-MBA)
		"Sol/61103 2000 LP30", -- (MBA-MBA)
		"Sol/61104 2000 LU30", -- (MBA-MBA)
		"Sol/61105 2000 LN31", -- (MBA-MBA)
		"Sol/61106 2000 LQ31", -- (MBA-MBA)
		"Sol/61107 2000 LR31", -- (MBA-MBA)
		"Sol/61108 2000 LT31", -- (MBA-MBA)
		"Sol/61109 2000 LU31", -- (MBA-MBA)
		"Sol/61110 2000 LC32", -- (MBA-MBA)
		"Sol/61111 2000 LD33", -- (MBA-MBA)
		"Sol/61112 2000 LO33", -- (MBA-MBA)
		"Sol/61113 2000 LP33", -- (MBA-MBA)
		"Sol/61114 2000 LJ34", -- (MBA-MBA)
		"Sol/61115 2000 LQ34", -- (MBA-MBA)
		"Sol/61116 2000 LT34", -- (MBA-MBA)
		"Sol/61117 2000 LX34", -- (MBA-MBA)
		"Sol/61118 2000 LV35", -- (MBA-MBA)
		"Sol/61119 2000 LJ36", -- (MBA-MBA)
		"Sol/61120 2000 LL36", -- (MBA-MBA)
		"Sol/61121 2000 MU", -- (MBA-MBA)
		"Sol/61122 2000 MM1", -- (MBA-MBA)
		"Sol/61123 2000 MN1", -- (MBA-MBA)
		"Sol/61124 2000 MX1", -- (MBA-MBA)
		"Sol/61125 2000 MK2", -- (MBA-MBA)
		"Sol/61126 2000 MN4", -- (MBA-MBA)
		"Sol/61127 2000 MH5", -- (MBA-MBA)
		"Sol/61128 2000 MB6", -- (MBA-MBA)
		"Sol/61129 2000 MD6", -- (MBA-MBA)
		"Sol/61130 2000 NK", -- (MBA-MBA)
		"Sol/61131 2000 NN1", -- (MBA-MBA)
		"Sol/61132 2000 NC2", -- (MBA-MBA)
		"Sol/61133 2000 NL2", -- (MBA-MBA)
		"Sol/61134 2000 NP2", -- (MBA-MBA)
		"Sol/61135 2000 NT2", -- (MBA-MBA)
		"Sol/61136 2000 NC4", -- (MBA-MBA)
		"Sol/61137 2000 NR4", -- (MBA-MBA)
		"Sol/61138 2000 NX4", -- (MBA-MBA)
		"Sol/61139 2000 NO5", -- (MBA-MBA)
		"Sol/61140 2000 NR5", -- (MBA-MBA)
		"Sol/61141 2000 NZ5", -- (MBA-MBA)
		"Sol/61142 2000 NW6", -- (MBA-MBA)
		"Sol/61143 2000 ND7", -- (MBA-MBA)
		"Sol/61144 2000 NW8", -- (MBA-MBA)
		"Sol/61145 2000 NX8", -- (MBA-MBA)
		"Sol/61146 2000 NO10", -- (MBA-MBA)
		"Sol/61147 2000 ND11", -- (MBA-MBA)
		"Sol/61148 2000 NL11", -- (MBA-MBA)
		"Sol/61149 2000 NU11", -- (MBA-MBA)
		"Sol/61150 2000 NV11", -- (MBA-MBA)
		"Sol/61151 2000 NV12", -- (MBA-MBA)
		"Sol/61152 2000 NE13", -- (MBA-MBA)
		"Sol/61153 2000 NV13", -- (MBA-MBA)
		"Sol/61154 2000 NW13", -- (MBA-MBA)
		"Sol/61155 2000 NH14", -- (MBA-MBA)
		"Sol/61156 2000 NJ14", -- (MBA-MBA)
		"Sol/61157 2000 NE15", -- (MBA-MBA)
		"Sol/61158 2000 NN15", -- (MBA-MBA)
		"Sol/61159 2000 NZ16", -- (MBA-MBA)
		"Sol/61160 2000 NH18", -- (MBA-MBA)
		"Sol/61161 2000 NP18", -- (MBA-MBA)
		"Sol/61162 2000 NV18", -- (MBA-MBA)
		"Sol/61163 2000 NY18", -- (MBA-MBA)
		"Sol/61164 2000 NM19", -- (MBA-MBA)
		"Sol/61165 2000 NR19", -- (MBA-MBA)
		"Sol/61166 2000 NU19", -- (MBA-MBA)
		"Sol/61167 2000 NJ20", -- (MBA-MBA)
		"Sol/61168 2000 NU20", -- (MBA-MBA)
		"Sol/61169 2000 NY20", -- (MBA-MBA)
		"Sol/61170 2000 NZ20", -- (MBA-MBA)
		"Sol/61171 2000 NA21", -- (MBA-MBA)
		"Sol/61172 2000 NE21", -- (MBA-MBA)
		"Sol/61173 2000 NB22", -- (MBA-MBA)
		"Sol/61174 2000 NN22", -- (MBA-MBA)
		"Sol/61175 2000 NO22", -- (MBA-MBA)
		"Sol/61176 2000 NZ22", -- (MBA-MBA)
		"Sol/61177 2000 NJ23", -- (MBA-MBA)
		"Sol/61178 2000 NT23", -- (MBA-MBA)
		"Sol/61179 2000 NL24", -- (MBA-MBA)
		"Sol/61180 2000 NQ24", -- (MBA-MBA)
		"Sol/61181 2000 NT24", -- (MBA-MBA)
		"Sol/61182 2000 NJ25", -- (MBA-MBA)
		"Sol/61183 2000 NB26", -- (MBA-MBA)
		"Sol/61184 2000 NO26", -- (MBA-MBA)
		"Sol/61185 2000 NS26", -- (MBA-MBA)
		"Sol/61186 2000 NA27", -- (MBA-MBA)
		"Sol/61187 2000 NM27", -- (MBA-MBA)
		"Sol/61188 2000 NT27", -- (MBA-MBA)
		"Sol/61189 Ohsadaharu", -- (MBA-MBA)
		"Sol/61190 Johnschutt", -- (MBA-MBA)
		"Sol/61191 2000 OA", -- (MBA-MBA)
		"Sol/61192 2000 OU", -- (MBA-MBA)
		"Sol/61193 2000 OQ1", -- (MBA-MBA)
		"Sol/61194 2000 OU1", -- (MBA-MBA)
		"Sol/61195 Martinoli", -- (MBA-MBA)
		"Sol/61196 2000 OD3", -- (MBA-MBA)
		"Sol/61197 2000 OG3", -- (MBA-MBA)
		"Sol/61198 2000 ON3", -- (MBA-MBA)
		"Sol/61199 2000 OA4", -- (MBA-MBA)
		"Sol/61200 2000 OC4", -- (MBA-MBA)
		"Sol/61201 2000 OK4", -- (MBA-MBA)
		"Sol/61202 2000 OM4", -- (MBA-MBA)
		"Sol/61203 2000 OY4", -- (MBA-MBA)
		"Sol/61204 2000 OP5", -- (MBA-MBA)
		"Sol/61205 2000 OL6", -- (MBA-MBA)
		"Sol/61206 2000 OS6", -- (MBA-MBA)
		"Sol/61207 2000 OZ7", -- (MBA-MBA)
		"Sol/61208 Stonarov", -- (MBA-MBA)
		"Sol/61209 2000 OM9", -- (MBA-MBA)
		"Sol/61210 2000 OU9", -- (MBA-MBA)
		"Sol/61211 2000 OH10", -- (MBA-MBA)
		"Sol/61212 2000 OJ10", -- (MBA-MBA)
		"Sol/61213 2000 OK10", -- (MBA-MBA)
		"Sol/61214 2000 OQ10", -- (MBA-MBA)
		"Sol/61215 2000 OX10", -- (MBA-MBA)
		"Sol/61216 2000 OA11", -- (MBA-MBA)
		"Sol/61217 2000 OF11", -- (MBA-MBA)
		"Sol/61218 2000 OH11", -- (MBA-MBA)
		"Sol/61219 2000 ON12", -- (MBA-MBA)
		"Sol/61220 2000 OO12", -- (MBA-MBA)
		"Sol/61221 2000 OZ12", -- (MBA-MBA)
		"Sol/61222 2000 OC13", -- (MBA-MBA)
		"Sol/61223 2000 OL13", -- (MBA-MBA)
		"Sol/61224 2000 OO13", -- (MBA-MBA)
		"Sol/61225 2000 OP13", -- (MBA-MBA)
		"Sol/61226 2000 OR13", -- (MBA-MBA)
		"Sol/61227 2000 OS13", -- (MBA-MBA)
		"Sol/61228 2000 OX13", -- (MBA-MBA)
		"Sol/61229 2000 OA14", -- (MBA-MBA)
		"Sol/61230 2000 OG14", -- (MBA-MBA)
		"Sol/61231 2000 OA15", -- (MBA-MBA)
		"Sol/61232 2000 OB15", -- (MBA-MBA)
		"Sol/61233 2000 ON15", -- (MBA-MBA)
		"Sol/61234 2000 OR15", -- (MBA-MBA)
		"Sol/61235 2000 OT15", -- (MBA-MBA)
		"Sol/61236 2000 ON16", -- (MBA-MBA)
		"Sol/61237 2000 OP16", -- (MBA-MBA)
		"Sol/61238 2000 OF17", -- (MBA-MBA)
		"Sol/61239 2000 OP17", -- (MBA-MBA)
		"Sol/61240 2000 OT17", -- (MBA-MBA)
		"Sol/61241 2000 OW17", -- (MBA-MBA)
		"Sol/61242 2000 OX17", -- (MBA-MBA)
		"Sol/61243 2000 OJ18", -- (MBA-MBA)
		"Sol/61244 2000 OM19", -- (MBA-MBA)
		"Sol/61245 2000 ON22", -- (MBA-MBA)
		"Sol/61246 2000 OX22", -- (MBA-MBA)
		"Sol/61247 2000 OF23", -- (MBA-MBA)
		"Sol/61248 2000 OH23", -- (MBA-MBA)
		"Sol/61249 2000 OO23", -- (MBA-MBA)
		"Sol/61250 2000 OV23", -- (MBA-MBA)
		"Sol/61251 2000 OE24", -- (MBA-MBA)
		"Sol/61252 2000 OK24", -- (MBA-MBA)
		"Sol/61253 2000 OM24", -- (MBA-MBA)
		"Sol/61254 2000 OC25", -- (MBA-MBA)
		"Sol/61255 2000 OJ25", -- (MBA-MBA)
		"Sol/61257 2000 OY25", -- (MBA-MBA)
		"Sol/61258 2000 OD26", -- (MBA-MBA)
		"Sol/61259 2000 OG26", -- (MBA-MBA)
		"Sol/61260 2000 OF27", -- (MBA-MBA)
		"Sol/61261 2000 OO27", -- (MBA-MBA)
		"Sol/61262 2000 OJ28", -- (MBA-MBA)
		"Sol/61263 2000 OR28", -- (MBA-MBA)
		"Sol/61264 2000 OH29", -- (MBA-MBA)
		"Sol/61265 2000 ON29", -- (MBA-MBA)
		"Sol/61266 2000 OY29", -- (MBA-MBA)
		"Sol/61267 2000 OC30", -- (MBA-MBA)
		"Sol/61268 2000 OG30", -- (MBA-MBA)
		"Sol/61269 2000 OK30", -- (MBA-MBA)
		"Sol/61270 2000 OC31", -- (MBA-MBA)
		"Sol/61271 2000 OE31", -- (MBA-MBA)
		"Sol/61272 2000 OR31", -- (MBA-MBA)
		"Sol/61273 2000 OL32", -- (MBA-MBA)
		"Sol/61274 2000 OE33", -- (MBA-MBA)
		"Sol/61275 2000 OE34", -- (MBA-MBA)
		"Sol/61276 2000 OH34", -- (MBA-MBA)
		"Sol/61277 2000 OS34", -- (MBA-MBA)
		"Sol/61278 2000 OU34", -- (MBA-MBA)
		"Sol/61279 2000 OF35", -- (MBA-MBA)
		"Sol/61280 2000 OH35", -- (MBA-MBA)
		"Sol/61281 2000 OK35", -- (MBA-MBA)
		"Sol/61282 2000 OE36", -- (MBA-MBA)
		"Sol/61283 2000 OX37", -- (MBA-MBA)
		"Sol/61284 2000 OF39", -- (MBA-MBA)
		"Sol/61285 2000 OL39", -- (MBA-MBA)
		"Sol/61286 2000 OL41", -- (MBA-MBA)
		"Sol/61287 2000 OR41", -- (MBA-MBA)
		"Sol/61288 2000 OE42", -- (MBA-MBA)
		"Sol/61289 2000 OU42", -- (MBA-MBA)
		"Sol/61290 2000 OX42", -- (MBA-MBA)
		"Sol/61291 2000 OA43", -- (MBA-MBA)
		"Sol/61292 2000 OL43", -- (MBA-MBA)
		"Sol/61293 2000 OZ43", -- (MBA-MBA)
		"Sol/61294 2000 OK44", -- (MBA-MBA)
		"Sol/61295 2000 OX44", -- (MBA-MBA)
		"Sol/61296 2000 ON45", -- (MBA-MBA)
		"Sol/61297 2000 OD46", -- (MBA-MBA)
		"Sol/61298 2000 OG46", -- (MBA-MBA)
		"Sol/61299 2000 OQ46", -- (MBA-MBA)
		"Sol/61300 2000 OJ47", -- (MBA-MBA)
		"Sol/61301 2000 ON47", -- (MBA-MBA)
		"Sol/61302 2000 OS47", -- (MBA-MBA)
		"Sol/61303 2000 OY47", -- (MBA-MBA)
		"Sol/61304 2000 OJ48", -- (MBA-MBA)
		"Sol/61305 2000 OV48", -- (MBA-MBA)
		"Sol/61306 2000 OF49", -- (MBA-MBA)
		"Sol/61307 2000 OJ49", -- (MBA-MBA)
		"Sol/61308 2000 ON49", -- (MBA-MBA)
		"Sol/61309 2000 OF50", -- (MBA-MBA)
		"Sol/61310 2000 OQ50", -- (MBA-MBA)
		"Sol/61311 2000 OR50", -- (MBA-MBA)
		"Sol/61312 2000 OS50", -- (MBA-MBA)
		"Sol/61313 2000 OF51", -- (MBA-MBA)
		"Sol/61314 2000 OH51", -- (MBA-MBA)
		"Sol/61315 2000 OM51", -- (MBA-MBA)
		"Sol/61316 2000 ON51", -- (MBA-MBA)
		"Sol/61317 2000 OO51", -- (MBA-MBA)
		"Sol/61318 2000 OV51", -- (MBA-MBA)
		"Sol/61319 2000 OW51", -- (MBA-MBA)
		"Sol/61320 2000 OZ51", -- (MBA-MBA)
		"Sol/61321 2000 OO54", -- (MBA-MBA)
		"Sol/61322 2000 OT54", -- (MBA-MBA)
		"Sol/61323 2000 OZ54", -- (MBA-MBA)
		"Sol/61324 2000 OO56", -- (MBA-MBA)
		"Sol/61325 2000 OV56", -- (MBA-MBA)
		"Sol/61326 2000 OP57", -- (MBA-MBA)
		"Sol/61327 2000 OR57", -- (MBA-MBA)
		"Sol/61328 2000 OD58", -- (MBA-MBA)
		"Sol/61329 2000 OG58", -- (MBA-MBA)
		"Sol/61330 2000 OT58", -- (MBA-MBA)
		"Sol/61331 2000 OH59", -- (MBA-MBA)
		"Sol/61332 2000 OL59", -- (MBA-MBA)
		"Sol/61333 2000 OP59", -- (MBA-MBA)
		"Sol/61334 2000 OS59", -- (MBA-MBA)
		"Sol/61335 2000 OT59", -- (MBA-MBA)
		"Sol/61336 2000 OT67", -- (MBA-MBA)
		"Sol/61337 2000 OE68", -- (MBA-MBA)
		"Sol/61338 2000 PK", -- (MBA-MBA)
		"Sol/61339 2000 PA1", -- (MBA-MBA)
		"Sol/61340 2000 PY2", -- (MBA-MBA)
		"Sol/61341 2000 PC3", -- (MBA-MBA)
		"Sol/61342 Lovejoy", -- (MBA-MBA)
		"Sol/61344 2000 PT5", -- (MBA-MBA)
		"Sol/61345 2000 PU5", -- (MBA-MBA)
		"Sol/61346 2000 PD8", -- (MBA-MBA)
		"Sol/61347 2000 PE8", -- (MBA-MBA)
		"Sol/61348 2000 PF8", -- (MBA-MBA)
		"Sol/61349 2000 PD9", -- (MBA-MBA)
		"Sol/61350 2000 PL9", -- (MBA-MBA)
		"Sol/61351 2000 PS9", -- (MBA-MBA)
		"Sol/61352 2000 PY9", -- (MBA-MBA)
		"Sol/61353 2000 PE10", -- (MBA-MBA)
		"Sol/61354 2000 PY10", -- (MBA-MBA)
		"Sol/61355 2000 PD11", -- (MBA-MBA)
		"Sol/61356 2000 PG11", -- (MBA-MBA)
		"Sol/61357 2000 PZ11", -- (MBA-MBA)
		"Sol/61358 2000 PK12", -- (MBA-MBA)
		"Sol/61359 2000 PW13", -- (MBA-MBA)
		"Sol/61360 2000 PB14", -- (MBA-MBA)
		"Sol/61361 2000 PB18", -- (MBA-MBA)
		"Sol/61362 2000 PO19", -- (MBA-MBA)
		"Sol/61363 2000 PT19", -- (MBA-MBA)
		"Sol/61364 2000 PH20", -- (MBA-MBA)
		"Sol/61365 2000 PW20", -- (MBA-MBA)
		"Sol/61366 2000 PE21", -- (MBA-MBA)
		"Sol/61367 2000 PG22", -- (MBA-MBA)
		"Sol/61368 2000 PH22", -- (MBA-MBA)
		"Sol/61369 2000 PO22", -- (MBA-MBA)
		"Sol/61370 2000 PU22", -- (MBA-MBA)
		"Sol/61371 2000 PO23", -- (MBA-MBA)
		"Sol/61372 2000 PQ23", -- (MBA-MBA)
		"Sol/61373 2000 PG24", -- (MBA-MBA)
		"Sol/61374 2000 PA25", -- (MBA-MBA)
		"Sol/61375 2000 PE25", -- (MBA-MBA)
		"Sol/61376 2000 PC28", -- (MBA-MBA)
		"Sol/61377 2000 PO28", -- (MBA-MBA)
		"Sol/61378 2000 PU28", -- (MBA-MBA)
		"Sol/61379 2000 PG29", -- (MBA-MBA)
		"Sol/61380 2000 PH29", -- (MBA-MBA)
		"Sol/61381 2000 PL29", -- (MBA-MBA)
		"Sol/61382 2000 PR29", -- (MBA-MBA)
		"Sol/61383 2000 QB", -- (MBA-MBA)
		"Sol/61384 Arturoromer", -- (MBA-MBA)
		"Sol/61385 2000 QG1", -- (MBA-MBA)
		"Sol/61386 Namikoshi", -- (MBA-MBA)
		"Sol/61387 2000 QR2", -- (MBA-MBA)
		"Sol/61388 2000 QA3", -- (MBA-MBA)
		"Sol/61389 2000 QD3", -- (MBA-MBA)
		"Sol/61390 2000 QR3", -- (MBA-MBA)
		"Sol/61391 2000 QT3", -- (MBA-MBA)
		"Sol/61392 2000 QC4", -- (MBA-MBA)
		"Sol/61393 2000 QD4", -- (MBA-MBA)
		"Sol/61394 2000 QY4", -- (MBA-MBA)
		"Sol/61395 2000 QZ4", -- (MBA-MBA)
		"Sol/61396 2000 QD5", -- (MBA-MBA)
		"Sol/61397 2000 QF5", -- (MBA-MBA)
		"Sol/61398 2000 QJ5", -- (MBA-MBA)
		"Sol/61399 2000 QZ5", -- (MBA-MBA)
		"Sol/61400 Voxandreae", -- (MBA-MBA)
		"Sol/61401 Schiff", -- (MBA-MBA)
		"Sol/61402 Franciseveritt", -- (MBA-MBA)
		"Sol/61403 2000 QG9", -- (MBA-MBA)
		"Sol/61404 Ocenasek", -- (MBA-MBA)
		"Sol/61405 2000 QT9", -- (MBA-MBA)
		"Sol/61406 2000 QZ9", -- (MBA-MBA)
		"Sol/61407 2000 QK10", -- (MBA-MBA)
		"Sol/61408 2000 QR11", -- (MBA-MBA)
		"Sol/61409 2000 QW11", -- (MBA-MBA)
		"Sol/61410 2000 QX11", -- (MBA-MBA)
		"Sol/61411 2000 QC12", -- (MBA-MBA)
		"Sol/61412 2000 QF12", -- (MBA-MBA)
		"Sol/61413 2000 QG12", -- (MBA-MBA)
		"Sol/61414 2000 QH12", -- (MBA-MBA)
		"Sol/61415 2000 QK12", -- (MBA-MBA)
		"Sol/61417 2000 QP13", -- (MBA-MBA)
		"Sol/61418 2000 QR13", -- (MBA-MBA)
		"Sol/61419 2000 QM14", -- (MBA-MBA)
		"Sol/61420 2000 QN14", -- (MBA-MBA)
		"Sol/61421 2000 QU14", -- (MBA-MBA)
		"Sol/61422 2000 QN15", -- (MBA-MBA)
		"Sol/61423 2000 QS15", -- (MBA-MBA)
		"Sol/61424 2000 QX15", -- (MBA-MBA)
		"Sol/61425 2000 QA16", -- (MBA-MBA)
		"Sol/61426 2000 QP16", -- (MBA-MBA)
		"Sol/61427 2000 QR16", -- (MBA-MBA)
		"Sol/61428 2000 QA17", -- (MBA-MBA)
		"Sol/61429 2000 QF17", -- (MBA-MBA)
		"Sol/61430 2000 QJ17", -- (MBA-MBA)
		"Sol/61431 2000 QY17", -- (MBA-MBA)
		"Sol/61432 2000 QS18", -- (MBA-MBA)
		"Sol/61433 2000 QY18", -- (MBA-MBA)
		"Sol/61434 2000 QB19", -- (MBA-MBA)
		"Sol/61435 2000 QC19", -- (MBA-MBA)
		"Sol/61436 2000 QD19", -- (MBA-MBA)
		"Sol/61437 2000 QQ19", -- (MBA-MBA)
		"Sol/61438 2000 QE20", -- (MBA-MBA)
		"Sol/61439 2000 QM22", -- (MBA-MBA)
		"Sol/61440 2000 QE23", -- (MBA-MBA)
		"Sol/61441 2000 QW23", -- (MBA-MBA)
		"Sol/61442 2000 QK24", -- (MBA-MBA)
		"Sol/61443 2000 QW24", -- (MBA-MBA)
		"Sol/61444 Katokimiko", -- (MBA-MBA)
		"Sol/61445 2000 QF25", -- (MBA-MBA)
		"Sol/61446 2000 QH27", -- (MBA-MBA)
		"Sol/61447 2000 QN27", -- (MBA-MBA)
		"Sol/61448 2000 QR27", -- (MBA-MBA)
		"Sol/61449 2000 QX27", -- (MBA-MBA)
		"Sol/61450 2000 QC28", -- (MBA-MBA)
		"Sol/61451 2000 QD29", -- (MBA-MBA)
		"Sol/61452 2000 QH29", -- (MBA-MBA)
		"Sol/61453 2000 QL29", -- (MBA-MBA)
		"Sol/61454 2000 QE30", -- (MBA-MBA)
		"Sol/61455 2000 QF30", -- (MBA-MBA)
		"Sol/61456 2000 QH30", -- (MBA-MBA)
		"Sol/61457 2000 QM30", -- (MBA-MBA)
		"Sol/61458 2000 QT30", -- (MBA-MBA)
		"Sol/61459 2000 QW30", -- (MBA-MBA)
		"Sol/61460 2000 QX30", -- (MBA-MBA)
		"Sol/61461 2000 QA31", -- (MBA-MBA)
		"Sol/61462 2000 QH31", -- (MBA-MBA)
		"Sol/61463 2000 QT31", -- (MBA-MBA)
		"Sol/61464 2000 QC32", -- (MBA-MBA)
		"Sol/61465 2000 QY32", -- (MBA-MBA)
		"Sol/61466 2000 QZ32", -- (MBA-MBA)
		"Sol/61467 2000 QD33", -- (MBA-MBA)
		"Sol/61468 2000 QM33", -- (MBA-MBA)
		"Sol/61469 2000 QJ35", -- (MBA-MBA)
		"Sol/61470 2000 QK35", -- (MBA-MBA)
		"Sol/61471 2000 QQ35", -- (MBA-MBA)
		"Sol/61472 2000 QS35", -- (MBA-MBA)
		"Sol/61473 2000 QT35", -- (MBA-MBA)
		"Sol/61474 2000 QA36", -- (MBA-MBA)
		"Sol/61475 2000 QH37", -- (MBA-MBA)
		"Sol/61476 2000 QJ37", -- (MBA-MBA)
		"Sol/61477 2000 QS37", -- (MBA-MBA)
		"Sol/61478 2000 QC38", -- (MBA-MBA)
		"Sol/61479 2000 QH39", -- (MBA-MBA)
		"Sol/61480 2000 QY39", -- (MBA-MBA)
		"Sol/61481 2000 QN40", -- (MBA-MBA)
		"Sol/61482 2000 QU40", -- (MBA-MBA)
		"Sol/61483 2000 QP41", -- (MBA-MBA)
		"Sol/61484 2000 QY41", -- (MBA-MBA)
		"Sol/61485 2000 QH42", -- (MBA-MBA)
		"Sol/61486 2000 QQ42", -- (MBA-MBA)
		"Sol/61487 2000 QB43", -- (MBA-MBA)
		"Sol/61488 2000 QB45", -- (MBA-MBA)
		"Sol/61489 2000 QN46", -- (MBA-MBA)
		"Sol/61490 2000 QH47", -- (MBA-MBA)
		"Sol/61491 2000 QJ47", -- (MBA-MBA)
		"Sol/61492 2000 QL48", -- (MBA-MBA)
		"Sol/61493 2000 QO48", -- (MBA-MBA)
		"Sol/61494 2000 QG49", -- (MBA-MBA)
		"Sol/61495 2000 QJ49", -- (MBA-MBA)
		"Sol/61496 2000 QO49", -- (MBA-MBA)
		"Sol/61497 2000 QH50", -- (MBA-MBA)
		"Sol/61498 2000 QM50", -- (MBA-MBA)
		"Sol/61499 2000 QD51", -- (MBA-MBA)
		"Sol/61500 2000 QV51", -- (MBA-MBA)
		"Sol/61501 2000 QB52", -- (MBA-MBA)
		"Sol/61502 2000 QM53", -- (MBA-MBA)
		"Sol/61503 2000 QN53", -- (MBA-MBA)
		"Sol/61504 2000 QS53", -- (MBA-MBA)
		"Sol/61505 2000 QX53", -- (MBA-MBA)
		"Sol/61506 2000 QQ54", -- (MBA-MBA)
		"Sol/61507 2000 QS54", -- (MBA-MBA)
		"Sol/61508 2000 QZ54", -- (MBA-MBA)
		"Sol/61509 2000 QC55", -- (MBA-MBA)
		"Sol/61510 2000 QF55", -- (MBA-MBA)
		"Sol/61511 2000 QG55", -- (MBA-MBA)
		"Sol/61512 2000 QD57", -- (MBA-MBA)
		"Sol/61513 2000 QP57", -- (MBA-MBA)
		"Sol/61514 2000 QU57", -- (MBA-MBA)
		"Sol/61515 2000 QY57", -- (MBA-MBA)
		"Sol/61516 2000 QA58", -- (MBA-MBA)
		"Sol/61517 2000 QC58", -- (MBA-MBA)
		"Sol/61518 2000 QZ58", -- (MBA-MBA)
		"Sol/61519 2000 QE59", -- (MBA-MBA)
		"Sol/61520 2000 QH59", -- (MBA-MBA)
		"Sol/61521 2000 QJ59", -- (MBA-MBA)
		"Sol/61522 2000 QL59", -- (MBA-MBA)
		"Sol/61523 2000 QO60", -- (MBA-MBA)
		"Sol/61524 2000 QR60", -- (MBA-MBA)
		"Sol/61525 2000 QA61", -- (MBA-MBA)
		"Sol/61526 2000 QL61", -- (MBA-MBA)
		"Sol/61527 2000 QP61", -- (MBA-MBA)
		"Sol/61528 2000 QU61", -- (MBA-MBA)
		"Sol/61529 2000 QY61", -- (MBA-MBA)
		"Sol/61530 2000 QJ62", -- (MBA-MBA)
		"Sol/61531 2000 QR62", -- (MBA-MBA)
		"Sol/61533 2000 QC63", -- (MBA-MBA)
		"Sol/61534 2000 QJ63", -- (MBA-MBA)
		"Sol/61535 2000 QN63", -- (MBA-MBA)
		"Sol/61536 2000 QR63", -- (MBA-MBA)
		"Sol/61537 2000 QZ63", -- (MBA-MBA)
		"Sol/61538 2000 QA64", -- (MBA-MBA)
		"Sol/61539 2000 QB64", -- (MBA-MBA)
		"Sol/61540 2000 QD64", -- (MBA-MBA)
		"Sol/61541 2000 QF64", -- (MBA-MBA)
		"Sol/61542 2000 QH64", -- (MBA-MBA)
		"Sol/61543 2000 QM64", -- (MBA-MBA)
		"Sol/61544 2000 QZ64", -- (MBA-MBA)
		"Sol/61545 2000 QD65", -- (MBA-MBA)
		"Sol/61546 2000 QT65", -- (MBA-MBA)
		"Sol/61547 2000 QO66", -- (MBA-MBA)
		"Sol/61548 2000 QW67", -- (MBA-MBA)
		"Sol/61549 2000 QJ68", -- (MBA-MBA)
		"Sol/61551 2000 QJ71", -- (MBA-MBA)
		"Sol/61552 2000 QT71", -- (MBA-MBA)
		"Sol/61553 2000 QE72", -- (MBA-MBA)
		"Sol/61554 2000 QH72", -- (MBA-MBA)
		"Sol/61555 2000 QC73", -- (MBA-MBA)
		"Sol/61556 2000 QY73", -- (MBA-MBA)
		"Sol/61557 2000 QG74", -- (MBA-MBA)
		"Sol/61558 2000 QM74", -- (MBA-MBA)
		"Sol/61559 2000 QQ74", -- (MBA-MBA)
		"Sol/61560 2000 QT74", -- (MBA-MBA)
		"Sol/61561 2000 QY74", -- (MBA-MBA)
		"Sol/61562 2000 QR75", -- (MBA-MBA)
		"Sol/61563 2000 QU75", -- (MBA-MBA)
		"Sol/61564 2000 QA76", -- (MBA-MBA)
		"Sol/61565 2000 QB76", -- (MBA-MBA)
		"Sol/61566 2000 QR76", -- (MBA-MBA)
		"Sol/61567 2000 QW76", -- (MBA-MBA)
		"Sol/61568 2000 QB77", -- (MBA-MBA)
		"Sol/61569 2000 QL77", -- (MBA-MBA)
		"Sol/61570 2000 QQ77", -- (MBA-MBA)
		"Sol/61571 2000 QD78", -- (MBA-MBA)
		"Sol/61572 2000 QA79", -- (MBA-MBA)
		"Sol/61573 2000 QB79", -- (MBA-MBA)
		"Sol/61574 2000 QE79", -- (MBA-MBA)
		"Sol/61575 2000 QW79", -- (MBA-MBA)
		"Sol/61576 2000 QG80", -- (MBA-MBA)
		"Sol/61577 2000 QL81", -- (MBA-MBA)
		"Sol/61578 2000 QU81", -- (MBA-MBA)
		"Sol/61579 2000 QZ81", -- (MBA-MBA)
		"Sol/61580 2000 QP82", -- (MBA-MBA)
		"Sol/61581 2000 QR82", -- (MBA-MBA)
		"Sol/61582 2000 QX82", -- (MBA-MBA)
		"Sol/61583 2000 QH83", -- (MBA-MBA)
		"Sol/61584 2000 QR83", -- (MBA-MBA)
		"Sol/61585 2000 QB84", -- (MBA-MBA)
		"Sol/61586 2000 QC84", -- (MBA-MBA)
		"Sol/61587 2000 QJ84", -- (MBA-MBA)
		"Sol/61588 2000 QD85", -- (MBA-MBA)
		"Sol/61589 2000 QL85", -- (MBA-MBA)
		"Sol/61590 2000 QR85", -- (MBA-MBA)
		"Sol/61591 2000 QS86", -- (MBA-MBA)
		"Sol/61592 2000 QT86", -- (MBA-MBA)
		"Sol/61593 2000 QZ87", -- (MBA-MBA)
		"Sol/61594 2000 QB88", -- (MBA-MBA)
		"Sol/61595 2000 QT89", -- (MBA-MBA)
		"Sol/61596 2000 QV89", -- (MBA-MBA)
		"Sol/61597 2000 QW90", -- (MBA-MBA)
		"Sol/61598 2000 QJ91", -- (MBA-MBA)
		"Sol/61599 2000 QR91", -- (MBA-MBA)
		"Sol/61600 2000 QS91", -- (MBA-MBA)
		"Sol/61601 2000 QW91", -- (MBA-MBA)
		"Sol/61602 2000 QB92", -- (MBA-MBA)
		"Sol/61603 2000 QL92", -- (MBA-MBA)
		"Sol/61604 2000 QO92", -- (MBA-MBA)
		"Sol/61605 2000 QQ92", -- (MBA-MBA)
		"Sol/61606 2000 QR92", -- (MBA-MBA)
		"Sol/61607 2000 QD93", -- (MBA-MBA)
		"Sol/61608 2000 QQ93", -- (MBA-MBA)
		"Sol/61609 2000 QQ94", -- (MBA-MBA)
		"Sol/61611 2000 QR96", -- (MBA-MBA)
		"Sol/61612 2000 QC97", -- (MBA-MBA)
		"Sol/61613 2000 QY97", -- (MBA-MBA)
		"Sol/61614 2000 QC98", -- (MBA-MBA)
		"Sol/61615 2000 QE98", -- (MBA-MBA)
		"Sol/61616 2000 QH98", -- (MBA-MBA)
		"Sol/61617 2000 QJ98", -- (MBA-MBA)
		"Sol/61618 2000 QT98", -- (MBA-MBA)
		"Sol/61619 2000 QA99", -- (MBA-MBA)
		"Sol/61620 2000 QW100", -- (MBA-MBA)
		"Sol/61621 2000 QY100", -- (MBA-MBA)
		"Sol/61622 2000 QD101", -- (MBA-MBA)
		"Sol/61623 2000 QP101", -- (MBA-MBA)
		"Sol/61624 2000 QQ101", -- (MBA-MBA)
		"Sol/61625 2000 QW101", -- (MBA-MBA)
		"Sol/61626 2000 QA102", -- (MBA-MBA)
		"Sol/61627 2000 QD102", -- (MBA-MBA)
		"Sol/61628 2000 QF102", -- (MBA-MBA)
		"Sol/61629 2000 QK102", -- (MBA-MBA)
		"Sol/61630 2000 QP102", -- (MBA-MBA)
		"Sol/61631 2000 QX102", -- (MBA-MBA)
		"Sol/61632 2000 QZ102", -- (MBA-MBA)
		"Sol/61633 2000 QG103", -- (MBA-MBA)
		"Sol/61634 2000 QY103", -- (MBA-MBA)
		"Sol/61635 2000 QA104", -- (MBA-MBA)
		"Sol/61636 2000 QD104", -- (MBA-MBA)
		"Sol/61637 2000 QJ104", -- (MBA-MBA)
		"Sol/61638 2000 QO104", -- (MBA-MBA)
		"Sol/61639 2000 QX104", -- (MBA-MBA)
		"Sol/61640 2000 QT105", -- (MBA-MBA)
		"Sol/61641 2000 QS106", -- (MBA-MBA)
		"Sol/61642 2000 QE107", -- (MBA-MBA)
		"Sol/61643 2000 QN108", -- (MBA-MBA)
		"Sol/61644 2000 QE109", -- (MBA-MBA)
		"Sol/61645 2000 QT109", -- (MBA-MBA)
		"Sol/61646 2000 QC110", -- (MBA-MBA)
		"Sol/61647 2000 QJ110", -- (MBA-MBA)
		"Sol/61648 2000 QK111", -- (MBA-MBA)
		"Sol/61649 2000 QO111", -- (MBA-MBA)
		"Sol/61650 2000 QQ111", -- (MBA-MBA)
		"Sol/61651 2000 QW111", -- (MBA-MBA)
		"Sol/61652 2000 QO112", -- (MBA-MBA)
		"Sol/61653 2000 QU112", -- (MBA-MBA)
		"Sol/61654 2000 QB113", -- (MBA-MBA)
		"Sol/61655 2000 QF113", -- (MBA-MBA)
		"Sol/61656 2000 QR113", -- (MBA-MBA)
		"Sol/61657 2000 QZ113", -- (MBA-MBA)
		"Sol/61658 2000 QJ114", -- (MBA-MBA)
		"Sol/61659 2000 QK114", -- (MBA-MBA)
		"Sol/61660 2000 QP114", -- (MBA-MBA)
		"Sol/61661 2000 QC115", -- (MBA-MBA)
		"Sol/61662 2000 QQ115", -- (MBA-MBA)
		"Sol/61663 2000 QB116", -- (MBA-MBA)
		"Sol/61664 2000 QE116", -- (MBA-MBA)
		"Sol/61665 2000 QZ116", -- (MBA-MBA)
		"Sol/61666 2000 QS117", -- (MBA-MBA)
		"Sol/61667 2000 QD118", -- (MBA-MBA)
		"Sol/61668 2000 QF118", -- (MBA-MBA)
		"Sol/61669 2000 QR118", -- (MBA-MBA)
		"Sol/61670 2000 QA119", -- (MBA-MBA)
		"Sol/61671 2000 QH119", -- (MBA-MBA)
		"Sol/61672 2000 QQ120", -- (MBA-MBA)
		"Sol/61673 2000 QN121", -- (MBA-MBA)
		"Sol/61674 2000 QX121", -- (MBA-MBA)
		"Sol/61675 2000 QQ122", -- (MBA-MBA)
		"Sol/61676 2000 QM123", -- (MBA-MBA)
		"Sol/61677 2000 QC124", -- (MBA-MBA)
		"Sol/61678 2000 QE124", -- (MBA-MBA)
		"Sol/61679 2000 QH124", -- (MBA-MBA)
		"Sol/61680 2000 QJ124", -- (MBA-MBA)
		"Sol/61681 2000 QO124", -- (MBA-MBA)
		"Sol/61682 2000 QV124", -- (MBA-MBA)
		"Sol/61683 2000 QX125", -- (MBA-MBA)
		"Sol/61684 2000 QB126", -- (MBA-MBA)
		"Sol/61685 2000 QJ126", -- (MBA-MBA)
		"Sol/61686 2000 QV126", -- (MBA-MBA)
		"Sol/61687 2000 QY126", -- (MBA-MBA)
		"Sol/61688 2000 QC127", -- (MBA-MBA)
		"Sol/61689 2000 QH127", -- (MBA-MBA)
		"Sol/61690 2000 QV127", -- (MBA-MBA)
		"Sol/61691 2000 QV128", -- (MBA-MBA)
		"Sol/61692 2000 QE129", -- (MBA-MBA)
		"Sol/61693 2000 QT130", -- (MBA-MBA)
		"Sol/61694 2000 QB132", -- (MBA-MBA)
		"Sol/61695 2000 QD132", -- (MBA-MBA)
		"Sol/61696 2000 QL132", -- (MBA-MBA)
		"Sol/61697 2000 QR132", -- (MBA-MBA)
		"Sol/61698 2000 QU132", -- (MBA-MBA)
		"Sol/61699 2000 QV132", -- (MBA-MBA)
		"Sol/61700 2000 QG133", -- (MBA-MBA)
		"Sol/61701 2000 QH133", -- (MBA-MBA)
		"Sol/61702 2000 QL133", -- (MBA-MBA)
		"Sol/61703 2000 QW133", -- (MBA-MBA)
		"Sol/61704 2000 QN134", -- (MBA-MBA)
		"Sol/61705 2000 QZ134", -- (MBA-MBA)
		"Sol/61706 2000 QD136", -- (MBA-MBA)
		"Sol/61707 2000 QU137", -- (MBA-MBA)
		"Sol/61708 2000 QF138", -- (MBA-MBA)
		"Sol/61709 2000 QM138", -- (MBA-MBA)
		"Sol/61710 2000 QQ138", -- (MBA-MBA)
		"Sol/61711 2000 QR139", -- (MBA-MBA)
		"Sol/61712 2000 QT139", -- (MBA-MBA)
		"Sol/61713 2000 QJ141", -- (MBA-MBA)
		"Sol/61714 2000 QW141", -- (MBA-MBA)
		"Sol/61715 2000 QX141", -- (MBA-MBA)
		"Sol/61716 2000 QC142", -- (MBA-MBA)
		"Sol/61717 2000 QU142", -- (MBA-MBA)
		"Sol/61718 2000 QY142", -- (MBA-MBA)
		"Sol/61719 2000 QK143", -- (MBA-MBA)
		"Sol/61720 2000 QM143", -- (MBA-MBA)
		"Sol/61721 2000 QT144", -- (MBA-MBA)
		"Sol/61722 2000 QY144", -- (MBA-MBA)
		"Sol/61723 2000 QJ145", -- (MBA-MBA)
		"Sol/61724 2000 QL145", -- (MBA-MBA)
		"Sol/61725 2000 QY145", -- (MBA-MBA)
		"Sol/61726 2000 QK146", -- (MBA-MBA)
		"Sol/61727 2000 QU146", -- (MBA-MBA)
		"Sol/61728 2000 QT147", -- (MBA-MBA)
		"Sol/61729 2000 QX147", -- (MBA-MBA)
		"Sol/61730 2000 QJ148", -- (MBA-MBA)
		"Sol/61731 2000 QV148", -- (MBA-MBA)
		"Sol/61732 2000 QB150", -- (MBA-MBA)
		"Sol/61733 2000 QU150", -- (MBA-MBA)
		"Sol/61734 2000 QA151", -- (MBA-MBA)
		"Sol/61735 2000 QQ151", -- (MBA-MBA)
		"Sol/61736 2000 QL152", -- (MBA-MBA)
		"Sol/61737 2000 QQ152", -- (MBA-MBA)
		"Sol/61738 2000 QS152", -- (MBA-MBA)
		"Sol/61739 2000 QT152", -- (MBA-MBA)
		"Sol/61740 2000 QD153", -- (MBA-MBA)
		"Sol/61741 2000 QK153", -- (MBA-MBA)
		"Sol/61742 2000 QM153", -- (MBA-MBA)
		"Sol/61743 2000 QV153", -- (MBA-MBA)
		"Sol/61744 2000 QD154", -- (MBA-MBA)
		"Sol/61745 2000 QF154", -- (MBA-MBA)
		"Sol/61746 2000 QB155", -- (MBA-MBA)
		"Sol/61747 2000 QJ155", -- (MBA-MBA)
		"Sol/61748 2000 QY155", -- (MBA-MBA)
		"Sol/61749 2000 QU156", -- (MBA-MBA)
		"Sol/61750 2000 QD157", -- (MBA-MBA)
		"Sol/61751 2000 QN157", -- (MBA-MBA)
		"Sol/61752 2000 QT157", -- (MBA-MBA)
		"Sol/61753 2000 QD159", -- (MBA-MBA)
		"Sol/61754 2000 QP159", -- (MBA-MBA)
		"Sol/61755 2000 QE160", -- (MBA-MBA)
		"Sol/61756 2000 QJ160", -- (MBA-MBA)
		"Sol/61757 2000 QS160", -- (MBA-MBA)
		"Sol/61758 2000 QA164", -- (MBA-MBA)
		"Sol/61759 2000 QB164", -- (MBA-MBA)
		"Sol/61760 2000 QG165", -- (MBA-MBA)
		"Sol/61761 2000 QS165", -- (MBA-MBA)
		"Sol/61762 2000 QT165", -- (MBA-MBA)
		"Sol/61763 2000 QF166", -- (MBA-MBA)
		"Sol/61764 2000 QT166", -- (MBA-MBA)
		"Sol/61765 2000 QA167", -- (MBA-MBA)
		"Sol/61766 2000 QX167", -- (MBA-MBA)
		"Sol/61767 2000 QB168", -- (MBA-MBA)
		"Sol/61768 2000 QK168", -- (MBA-MBA)
		"Sol/61769 2000 QM168", -- (MBA-MBA)
		"Sol/61770 2000 QE170", -- (MBA-MBA)
		"Sol/61771 2000 QJ170", -- (MBA-MBA)
		"Sol/61772 2000 QL170", -- (MBA-MBA)
		"Sol/61773 2000 QJ171", -- (MBA-MBA)
		"Sol/61774 2000 QV171", -- (MBA-MBA)
		"Sol/61775 2000 QK172", -- (MBA-MBA)
		"Sol/61776 2000 QP172", -- (MBA-MBA)
		"Sol/61777 2000 QW172", -- (MBA-MBA)
		"Sol/61778 2000 QA174", -- (MBA-MBA)
		"Sol/61779 2000 QV174", -- (MBA-MBA)
		"Sol/61780 2000 QQ175", -- (MBA-MBA)
		"Sol/61781 2000 QH177", -- (MBA-MBA)
		"Sol/61782 2000 QN177", -- (MBA-MBA)
		"Sol/61783 2000 QU177", -- (MBA-MBA)
		"Sol/61784 2000 QL178", -- (MBA-MBA)
		"Sol/61785 2000 QM178", -- (MBA-MBA)
		"Sol/61786 2000 QZ178", -- (MBA-MBA)
		"Sol/61787 2000 QK179", -- (MBA-MBA)
		"Sol/61788 2000 QP181", -- (MBA-MBA)
		"Sol/61790 2000 QO182", -- (MBA-MBA)
		"Sol/61791 2000 QV182", -- (MBA-MBA)
		"Sol/61792 2000 QA183", -- (MBA-MBA)
		"Sol/61793 2000 QB183", -- (MBA-MBA)
		"Sol/61794 2000 QD183", -- (MBA-MBA)
		"Sol/61795 2000 QF183", -- (MBA-MBA)
		"Sol/61796 2000 QM183", -- (MBA-MBA)
		"Sol/61797 2000 QO183", -- (MBA-MBA)
		"Sol/61798 2000 QY183", -- (MBA-MBA)
		"Sol/61800 2000 QU184", -- (MBA-MBA)
		"Sol/61801 2000 QV184", -- (MBA-MBA)
		"Sol/61802 2000 QA185", -- (MBA-MBA)
		"Sol/61803 2000 QL185", -- (MBA-MBA)
		"Sol/61804 2000 QO185", -- (MBA-MBA)
		"Sol/61805 2000 QR185", -- (MBA-MBA)
		"Sol/61806 2000 QZ185", -- (MBA-MBA)
		"Sol/61807 2000 QC186", -- (MBA-MBA)
		"Sol/61808 2000 QD187", -- (MBA-MBA)
		"Sol/61809 2000 QG187", -- (MBA-MBA)
		"Sol/61810 2000 QM187", -- (MBA-MBA)
		"Sol/61811 2000 QQ187", -- (MBA-MBA)
		"Sol/61812 2000 QP189", -- (MBA-MBA)
		"Sol/61813 2000 QQ189", -- (MBA-MBA)
		"Sol/61814 2000 QX189", -- (MBA-MBA)
		"Sol/61815 2000 QZ189", -- (MBA-MBA)
		"Sol/61816 2000 QR190", -- (MBA-MBA)
		"Sol/61817 2000 QV190", -- (MBA-MBA)
		"Sol/61818 2000 QW190", -- (MBA-MBA)
		"Sol/61819 2000 QT191", -- (MBA-MBA)
		"Sol/61821 2000 QW191", -- (MBA-MBA)
		"Sol/61822 2000 QF192", -- (MBA-MBA)
		"Sol/61823 2000 QF193", -- (MBA-MBA)
		"Sol/61824 2000 QU193", -- (MBA-MBA)
		"Sol/61825 2000 QV193", -- (MBA-MBA)
		"Sol/61826 2000 QC194", -- (MBA-MBA)
		"Sol/61827 2000 QZ194", -- (MBA-MBA)
		"Sol/61828 2000 QC195", -- (MBA-MBA)
		"Sol/61829 2000 QL195", -- (MBA-MBA)
		"Sol/61830 2000 QA196", -- (MBA-MBA)
		"Sol/61831 2000 QB196", -- (MBA-MBA)
		"Sol/61832 2000 QL196", -- (MBA-MBA)
		"Sol/61833 2000 QM196", -- (MBA-MBA)
		"Sol/61834 2000 QS196", -- (MBA-MBA)
		"Sol/61835 2000 QX196", -- (MBA-MBA)
		"Sol/61836 2000 QA197", -- (MBA-MBA)
		"Sol/61837 2000 QC197", -- (MBA-MBA)
		"Sol/61838 2000 QL197", -- (MBA-MBA)
		"Sol/61839 2000 QA198", -- (MBA-MBA)
		"Sol/61840 2000 QL198", -- (MBA-MBA)
		"Sol/61841 2000 QW199", -- (MBA-MBA)
		"Sol/61842 2000 QE200", -- (MBA-MBA)
		"Sol/61843 2000 QT200", -- (MBA-MBA)
		"Sol/61845 2000 QW200", -- (MBA-MBA)
		"Sol/61846 2000 QH201", -- (MBA-MBA)
		"Sol/61847 2000 QW201", -- (MBA-MBA)
		"Sol/61848 2000 QG202", -- (MBA-MBA)
		"Sol/61849 2000 QP202", -- (MBA-MBA)
		"Sol/61850 2000 QZ202", -- (MBA-MBA)
		"Sol/61851 2000 QA204", -- (MBA-MBA)
		"Sol/61852 2000 QB204", -- (MBA-MBA)
		"Sol/61853 2000 QO204", -- (MBA-MBA)
		"Sol/61854 2000 QQ204", -- (MBA-MBA)
		"Sol/61855 2000 QE205", -- (MBA-MBA)
		"Sol/61856 2000 QJ205", -- (MBA-MBA)
		"Sol/61857 2000 QL205", -- (MBA-MBA)
		"Sol/61858 2000 QM205", -- (MBA-MBA)
		"Sol/61859 2000 QS205", -- (MBA-MBA)
		"Sol/61860 2000 QT205", -- (MBA-MBA)
		"Sol/61861 2000 QA207", -- (MBA-MBA)
		"Sol/61862 2000 QA208", -- (MBA-MBA)
		"Sol/61863 2000 QJ208", -- (MBA-MBA)
		"Sol/61864 2000 QL208", -- (MBA-MBA)
		"Sol/61865 2000 QO210", -- (MBA-MBA)
		"Sol/61866 2000 QE211", -- (MBA-MBA)
		"Sol/61867 2000 QQ211", -- (MBA-MBA)
		"Sol/61868 2000 QN212", -- (MBA-MBA)
		"Sol/61869 2000 QO212", -- (MBA-MBA)
		"Sol/61870 2000 QV212", -- (MBA-MBA)
		"Sol/61871 2000 QE213", -- (MBA-MBA)
		"Sol/61872 2000 QH213", -- (MBA-MBA)
		"Sol/61873 2000 QN213", -- (MBA-MBA)
		"Sol/61874 2000 QX213", -- (MBA-MBA)
		"Sol/61875 2000 QS214", -- (MBA-MBA)
		"Sol/61876 2000 QN215", -- (MBA-MBA)
		"Sol/61877 2000 QU215", -- (MBA-MBA)
		"Sol/61878 2000 QD216", -- (MBA-MBA)
		"Sol/61879 2000 QQ216", -- (MBA-MBA)
		"Sol/61880 2000 QC217", -- (MBA-MBA)
		"Sol/61881 2000 QS217", -- (MBA-MBA)
		"Sol/61882 2000 QA218", -- (MBA-MBA)
		"Sol/61883 2000 QU218", -- (MBA-MBA)
		"Sol/61884 2000 QJ219", -- (MBA-MBA)
		"Sol/61885 2000 QN219", -- (MBA-MBA)
		"Sol/61886 2000 QV219", -- (MBA-MBA)
		"Sol/61887 2000 QF220", -- (MBA-MBA)
		"Sol/61888 2000 QO220", -- (MBA-MBA)
		"Sol/61889 2000 QL221", -- (MBA-MBA)
		"Sol/61890 2000 QZ221", -- (MBA-MBA)
		"Sol/61891 2000 QO222", -- (MBA-MBA)
		"Sol/61892 2000 QQ222", -- (MBA-MBA)
		"Sol/61893 2000 QX222", -- (MBA-MBA)
		"Sol/61894 2000 QT224", -- (MBA-MBA)
		"Sol/61895 2000 QV224", -- (MBA-MBA)
		"Sol/61897 2000 QY227", -- (MBA-MBA)
		"Sol/61898 2000 QZ227", -- (MBA-MBA)
		"Sol/61899 2000 QN228", -- (MBA-MBA)
		"Sol/61900 2000 QQ228", -- (MBA-MBA)
		"Sol/61901 2000 QX228", -- (MBA-MBA)
		"Sol/61902 2000 QH229", -- (MBA-MBA)
		"Sol/61903 2000 QA230", -- (MBA-MBA)
		"Sol/61904 2000 QD230", -- (MBA-MBA)
		"Sol/61905 2000 QF230", -- (MBA-MBA)
		"Sol/61906 2000 QJ230", -- (MBA-MBA)
		"Sol/61907 2000 QK230", -- (MBA-MBA)
		"Sol/61908 2000 QT230", -- (MBA-MBA)
		"Sol/61909 2000 QR231", -- (MBA-MBA)
		"Sol/61910 2000 QW243", -- (MBA-MBA)
		"Sol/61911 2000 QP244", -- (MBA-MBA)
		"Sol/61912 Storrs", -- (MBA-MBA)
		"Sol/61913 Lanning", -- (MBA-MBA)
		"Sol/61914 2000 RK", -- (MBA-MBA)
		"Sol/61915 2000 RO", -- (MBA-MBA)
		"Sol/61916 2000 RB1", -- (MBA-MBA)
		"Sol/61917 2000 RH1", -- (MBA-MBA)
		"Sol/61918 2000 RR1", -- (MBA-MBA)
		"Sol/61919 2000 RU1", -- (MBA-MBA)
		"Sol/61920 2000 RV1", -- (MBA-MBA)
		"Sol/61921 2000 RW1", -- (MBA-MBA)
		"Sol/61922 2000 RA2", -- (MBA-MBA)
		"Sol/61923 2000 RF2", -- (MBA-MBA)
		"Sol/61924 2000 RL2", -- (MBA-MBA)
		"Sol/61925 2000 RA3", -- (MBA-MBA)
		"Sol/61926 2000 RN3", -- (MBA-MBA)
		"Sol/61927 2000 RZ3", -- (MBA-MBA)
		"Sol/61928 2000 RP4", -- (MBA-MBA)
		"Sol/61929 2000 RB5", -- (MBA-MBA)
		"Sol/61930 2000 RP5", -- (MBA-MBA)
		"Sol/61931 2000 RS5", -- (MBA-MBA)
		"Sol/61932 2000 RN6", -- (MBA-MBA)
		"Sol/61933 2000 RR6", -- (MBA-MBA)
		"Sol/61934 2000 RA7", -- (MBA-MBA)
		"Sol/61936 2000 RZ7", -- (MBA-MBA)
		"Sol/61937 2000 RK9", -- (MBA-MBA)
		"Sol/61938 2000 RT9", -- (MBA-MBA)
		"Sol/61939 2000 RA11", -- (MBA-MBA)
		"Sol/61940 2000 RB11", -- (MBA-MBA)
		"Sol/61941 2000 RE11", -- (MBA-MBA)
		"Sol/61942 2000 RP12", -- (MBA-MBA)
		"Sol/61943 2000 RT12", -- (MBA-MBA)
		"Sol/61944 2000 RM13", -- (MBA-MBA)
		"Sol/61945 2000 RO13", -- (MBA-MBA)
		"Sol/61946 2000 RQ13", -- (MBA-MBA)
		"Sol/61947 2000 RG14", -- (MBA-MBA)
		"Sol/61948 2000 RA15", -- (MBA-MBA)
		"Sol/61949 2000 RL16", -- (MBA-MBA)
		"Sol/61950 2000 RQ16", -- (MBA-MBA)
		"Sol/61951 2000 RE17", -- (MBA-MBA)
		"Sol/61952 2000 RG17", -- (MBA-MBA)
		"Sol/61953 2000 RK17", -- (MBA-MBA)
		"Sol/61954 2000 RB18", -- (MBA-MBA)
		"Sol/61955 2000 RK18", -- (MBA-MBA)
		"Sol/61956 2000 RS18", -- (MBA-MBA)
		"Sol/61957 2000 RE19", -- (MBA-MBA)
		"Sol/61958 2000 RR19", -- (MBA-MBA)
		"Sol/61959 2000 RS19", -- (MBA-MBA)
		"Sol/61960 2000 RV19", -- (MBA-MBA)
		"Sol/61961 2000 RC20", -- (MBA-MBA)
		"Sol/61962 2000 RV20", -- (MBA-MBA)
		"Sol/61963 2000 RY20", -- (MBA-MBA)
		"Sol/61964 2000 RQ21", -- (MBA-MBA)
		"Sol/61965 2000 RS22", -- (MBA-MBA)
		"Sol/61966 2000 RU22", -- (MBA-MBA)
		"Sol/61967 2000 RV23", -- (MBA-MBA)
		"Sol/61968 2000 RW23", -- (MBA-MBA)
		"Sol/61969 2000 RG24", -- (MBA-MBA)
		"Sol/61970 2000 RV24", -- (MBA-MBA)
		"Sol/61971 2000 RW24", -- (MBA-MBA)
		"Sol/61972 2000 RB26", -- (MBA-MBA)
		"Sol/61973 2000 RY26", -- (MBA-MBA)
		"Sol/61974 2000 RC27", -- (MBA-MBA)
		"Sol/61975 2000 RJ27", -- (MBA-MBA)
		"Sol/61976 2000 RS27", -- (MBA-MBA)
		"Sol/61977 2000 RK28", -- (MBA-MBA)
		"Sol/61978 2000 RN28", -- (MBA-MBA)
		"Sol/61979 2000 RO28", -- (MBA-MBA)
		"Sol/61980 2000 RZ29", -- (MBA-MBA)
		"Sol/61981 2000 RB30", -- (MBA-MBA)
		"Sol/61982 2000 RL30", -- (MBA-MBA)
		"Sol/61983 2000 RN30", -- (MBA-MBA)
		"Sol/61984 2000 RR30", -- (MBA-MBA)
		"Sol/61985 2000 RW30", -- (MBA-MBA)
		"Sol/61986 2000 RY30", -- (MBA-MBA)
		"Sol/61987 2000 RD31", -- (MBA-MBA)
		"Sol/61988 2000 RN32", -- (MBA-MBA)
		"Sol/61989 2000 RP32", -- (MBA-MBA)
		"Sol/61990 2000 RG33", -- (MBA-MBA)
		"Sol/61991 2000 RL33", -- (MBA-MBA)
		"Sol/61992 2000 RN33", -- (MBA-MBA)
		"Sol/61993 2000 RR33", -- (MBA-MBA)
		"Sol/61994 2000 RT33", -- (MBA-MBA)
		"Sol/61995 2000 RG34", -- (MBA-MBA)
		"Sol/61996 2000 RO34", -- (MBA-MBA)
		"Sol/61997 2000 RR34", -- (MBA-MBA)
		"Sol/61998 2000 RT34", -- (MBA-MBA)
		"Sol/61999 2000 RT35", -- (MBA-MBA)
		
		------------------------------------------
		-- 62000
		------------------------------------------
		
		"Sol/62000 2000 RA36", -- (MBA-MBA)
		"Sol/62001 2000 RK36", -- (MBA-MBA)
		"Sol/62002 2000 RT37", -- (MBA-MBA)
		"Sol/62003 2000 RB38", -- (MBA-MBA)
		"Sol/62004 2000 RG38", -- (MBA-MBA)
		"Sol/62005 2000 RP38", -- (MBA-MBA)
		"Sol/62006 2000 RQ38", -- (MBA-MBA)
		"Sol/62007 2000 RP39", -- (MBA-MBA)
		"Sol/62008 2000 RR39", -- (MBA-MBA)
		"Sol/62009 2000 RX39", -- (MBA-MBA)
		"Sol/62010 2000 RX40", -- (MBA-MBA)
		"Sol/62011 2000 RG41", -- (MBA-MBA)
		"Sol/62012 2000 RJ41", -- (MBA-MBA)
		"Sol/62013 2000 RM41", -- (MBA-MBA)
		"Sol/62014 2000 RJ42", -- (MBA-MBA)
		"Sol/62015 2000 RN42", -- (MBA-MBA)
		"Sol/62016 2000 RP42", -- (MBA-MBA)
		"Sol/62017 2000 RR42", -- (MBA-MBA)
		"Sol/62018 2000 RV42", -- (MBA-MBA)
		"Sol/62019 2000 RQ44", -- (MBA-MBA)
		"Sol/62020 2000 RT45", -- (MBA-MBA)
		"Sol/62021 2000 RL46", -- (MBA-MBA)
		"Sol/62022 2000 RA48", -- (MBA-MBA)
		"Sol/62023 2000 RQ48", -- (MBA-MBA)
		"Sol/62024 2000 RF50", -- (MBA-MBA)
		"Sol/62025 2000 RQ50", -- (MBA-MBA)
		"Sol/62026 2000 RZ50", -- (MBA-MBA)
		"Sol/62027 2000 RW52", -- (MBA-MBA)
		"Sol/62028 2000 RE53", -- (MBA-MBA)
		"Sol/62029 2000 RD55", -- (MBA-MBA)
		"Sol/62030 2000 RK56", -- (MBA-MBA)
		"Sol/62031 2000 RS56", -- (MBA-MBA)
		"Sol/62032 2000 RG58", -- (MBA-MBA)
		"Sol/62033 2000 RC59", -- (MBA-MBA)
		"Sol/62034 2000 RE60", -- (MBA-MBA)
		"Sol/62035 2000 RC62", -- (MBA-MBA)
		"Sol/62036 2000 RJ62", -- (MBA-MBA)
		"Sol/62037 2000 RQ62", -- (MBA-MBA)
		"Sol/62038 2000 RX63", -- (MBA-MBA)
		"Sol/62039 2000 RZ63", -- (MBA-MBA)
		"Sol/62040 2000 RA64", -- (MBA-MBA)
		"Sol/62041 2000 RD65", -- (MBA-MBA)
		"Sol/62044 2000 RU65", -- (MBA-MBA)
		"Sol/62045 2000 RV65", -- (MBA-MBA)
		"Sol/62046 2000 RA66", -- (MBA-MBA)
		"Sol/62048 2000 RC67", -- (MBA-MBA)
		"Sol/62049 2000 RH67", -- (MBA-MBA)
		"Sol/62050 2000 RM67", -- (MBA-MBA)
		"Sol/62051 2000 RV68", -- (MBA-MBA)
		"Sol/62052 2000 RA69", -- (MBA-MBA)
		"Sol/62055 2000 RF69", -- (MBA-MBA)
		"Sol/62056 2000 RS69", -- (MBA-MBA)
		"Sol/62057 2000 RY69", -- (MBA-MBA)
		"Sol/62058 2000 RN70", -- (MBA-MBA)
		"Sol/62059 2000 RO70", -- (MBA-MBA)
		"Sol/62060 2000 RB71", -- (MBA-MBA)
		"Sol/62061 2000 RU71", -- (MBA-MBA)
		"Sol/62062 2000 RV71", -- (MBA-MBA)
		"Sol/62063 2000 RA72", -- (MBA-MBA)
		"Sol/62064 2000 RA73", -- (MBA-MBA)
		"Sol/62065 2000 RH73", -- (MBA-MBA)
		"Sol/62066 2000 RM73", -- (MBA-MBA)
		"Sol/62067 2000 RG74", -- (MBA-MBA)
		"Sol/62068 2000 RF75", -- (MBA-MBA)
		"Sol/62069 2000 RK76", -- (MBA-MBA)
		"Sol/62070 2000 RC77", -- (MBA-MBA)
		"Sol/62071 Voegtli", -- (MBA-MBA)
		"Sol/62072 2000 RD78", -- (MBA-MBA)
		"Sol/62073 2000 RX78", -- (MBA-MBA)
		"Sol/62074 2000 RL79", -- (MBA-MBA)
		"Sol/62075 2000 RO79", -- (MBA-MBA)
		"Sol/62076 2000 RH80", -- (MBA-MBA)
		"Sol/62077 2000 RE81", -- (MBA-MBA)
		"Sol/62078 2000 RS81", -- (MBA-MBA)
		"Sol/62080 2000 RG82", -- (MBA-MBA)
		"Sol/62081 2000 RS82", -- (MBA-MBA)
		"Sol/62082 2000 RZ82", -- (MBA-MBA)
		"Sol/62083 2000 RF84", -- (MBA-MBA)
		"Sol/62084 2000 RA86", -- (MBA-MBA)
		"Sol/62085 2000 RO87", -- (MBA-MBA)
		"Sol/62086 2000 RY87", -- (MBA-MBA)
		"Sol/62087 2000 RC88", -- (MBA-MBA)
		"Sol/62088 2000 RY88", -- (MBA-MBA)
		"Sol/62089 2000 RM89", -- (MBA-MBA)
		"Sol/62090 2000 RR91", -- (MBA-MBA)
		"Sol/62091 2000 RW91", -- (MBA-MBA)
		"Sol/62092 2000 RM92", -- (MBA-MBA)
		"Sol/62093 2000 RQ92", -- (MBA-MBA)
		"Sol/62094 2000 RU92", -- (MBA-MBA)
		"Sol/62095 2000 RW92", -- (MBA-MBA)
		"Sol/62096 2000 RF94", -- (MBA-MBA)
		"Sol/62097 2000 RJ94", -- (MBA-MBA)
		"Sol/62098 2000 RO94", -- (MBA-MBA)
		"Sol/62099 2000 RP94", -- (MBA-MBA)
		"Sol/62100 2000 RA95", -- (MBA-MBA)
		"Sol/62101 2000 RC95", -- (MBA-MBA)
		"Sol/62102 2000 RE95", -- (MBA-MBA)
		"Sol/62103 2000 RS95", -- (MBA-MBA)
		"Sol/62104 2000 RZ95", -- (MBA-MBA)
		"Sol/62105 2000 RN96", -- (MBA-MBA)
		"Sol/62106 2000 RC97", -- (MBA-MBA)
		"Sol/62107 2000 RF97", -- (MBA-MBA)
		"Sol/62108 2000 RS97", -- (MBA-MBA)
		"Sol/62109 2000 RT97", -- (MBA-MBA)
		"Sol/62110 2000 RX97", -- (MBA-MBA)
		"Sol/62111 2000 RG99", -- (MBA-MBA)
		"Sol/62112 2000 RM99", -- (MBA-MBA)
		"Sol/62115 2000 RW99", -- (MBA-MBA)
		"Sol/62116 2000 RC101", -- (MBA-MBA)
		"Sol/62117 2000 RC102", -- (MBA-MBA)
		"Sol/62118 2000 RG102", -- (MBA-MBA)
		"Sol/62119 2000 RH102", -- (MBA-MBA)
		"Sol/62120 2000 RL102", -- (MBA-MBA)
		"Sol/62121 2000 RO102", -- (MBA-MBA)
		"Sol/62122 2000 RS102", -- (MBA-MBA)
		"Sol/62123 2000 RC103", -- (MBA-MBA)
		"Sol/62124 2000 RP103", -- (MBA-MBA)
		"Sol/62125 2000 RU104", -- (MBA-MBA)
		"Sol/62126 2000 RW104", -- (MBA-MBA)
		"Sol/62127 2000 RY105", -- (MBA-MBA)
		"Sol/62128 2000 SO1", -- (MBA-MBA)
		"Sol/62129 2000 SR1", -- (MBA-MBA)
		"Sol/62130 2000 SS1", -- (MBA-MBA)
		"Sol/62131 2000 SH4", -- (MBA-MBA)
		"Sol/62132 2000 SJ4", -- (MBA-MBA)
		"Sol/62133 2000 SD5", -- (MBA-MBA)
		"Sol/62134 2000 SJ5", -- (MBA-MBA)
		"Sol/62135 2000 SA6", -- (MBA-MBA)
		"Sol/62136 2000 SR6", -- (MBA-MBA)
		"Sol/62138 2000 SO8", -- (MBA-MBA)
		"Sol/62139 2000 SB12", -- (MBA-MBA)
		"Sol/62140 2000 SG12", -- (MBA-MBA)
		"Sol/62141 2000 SK12", -- (MBA-MBA)
		"Sol/62142 2000 SQ13", -- (MBA-MBA)
		"Sol/62143 2000 SJ14", -- (MBA-MBA)
		"Sol/62144 2000 SU15", -- (MBA-MBA)
		"Sol/62146 2000 SV16", -- (MBA-MBA)
		"Sol/62147 2000 SB18", -- (MBA-MBA)
		"Sol/62148 2000 SQ18", -- (MBA-MBA)
		"Sol/62149 2000 ST19", -- (MBA-MBA)
		"Sol/62150 2000 SE20", -- (MBA-MBA)
		"Sol/62151 2000 SZ20", -- (MBA-MBA)
		"Sol/62152 2000 SC21", -- (MBA-MBA)
		"Sol/62153 2000 SD21", -- (MBA-MBA)
		"Sol/62154 2000 SH22", -- (MBA-MBA)
		"Sol/62155 2000 SD23", -- (MBA-MBA)
		"Sol/62156 2000 SL23", -- (MBA-MBA)
		"Sol/62158 2000 SK25", -- (MBA-MBA)
		"Sol/62159 2000 SO25", -- (MBA-MBA)
		"Sol/62160 2000 ST25", -- (MBA-MBA)
		"Sol/62161 2000 SU25", -- (MBA-MBA)
		"Sol/62162 2000 SJ26", -- (MBA-MBA)
		"Sol/62163 2000 SE27", -- (MBA-MBA)
		"Sol/62164 2000 SB28", -- (MBA-MBA)
		"Sol/62165 2000 SM29", -- (MBA-MBA)
		"Sol/62166 2000 SM30", -- (MBA-MBA)
		"Sol/62167 2000 SG31", -- (MBA-MBA)
		"Sol/62168 2000 SK32", -- (MBA-MBA)
		"Sol/62169 2000 SZ32", -- (MBA-MBA)
		"Sol/62170 2000 SD33", -- (MBA-MBA)
		"Sol/62171 2000 SH33", -- (MBA-MBA)
		"Sol/62172 2000 SV34", -- (MBA-MBA)
		"Sol/62173 2000 SW34", -- (MBA-MBA)
		"Sol/62174 2000 SX35", -- (MBA-MBA)
		"Sol/62175 2000 SZ35", -- (MBA-MBA)
		"Sol/62176 2000 SJ36", -- (MBA-MBA)
		"Sol/62177 2000 SG37", -- (MBA-MBA)
		"Sol/62178 2000 SN37", -- (MBA-MBA)
		"Sol/62179 2000 SR37", -- (MBA-MBA)
		"Sol/62180 2000 SA38", -- (MBA-MBA)
		"Sol/62181 2000 SC38", -- (MBA-MBA)
		"Sol/62182 2000 SD38", -- (MBA-MBA)
		"Sol/62183 2000 SM38", -- (MBA-MBA)
		"Sol/62184 2000 SQ38", -- (MBA-MBA)
		"Sol/62185 2000 SK39", -- (MBA-MBA)
		"Sol/62186 2000 SS39", -- (MBA-MBA)
		"Sol/62187 2000 SB40", -- (MBA-MBA)
		"Sol/62188 2000 SK41", -- (MBA-MBA)
		"Sol/62189 2000 SQ41", -- (MBA-MBA)
		"Sol/62190 Augusthorch", -- (MBA-MBA)
		"Sol/62191 2000 SX45", -- (MBA-MBA)
		"Sol/62192 2000 SL46", -- (MBA-MBA)
		"Sol/62193 2000 SS47", -- (MBA-MBA)
		"Sol/62194 2000 SV47", -- (MBA-MBA)
		"Sol/62195 2000 SM48", -- (MBA-MBA)
		"Sol/62196 2000 SD49", -- (MBA-MBA)
		"Sol/62197 2000 SQ51", -- (MBA-MBA)
		"Sol/62198 2000 SS52", -- (MBA-MBA)
		"Sol/62199 2000 SC53", -- (MBA-MBA)
		"Sol/62200 2000 SX53", -- (MBA-MBA)
		"Sol/62202 2000 SY54", -- (MBA-MBA)
		"Sol/62203 2000 SA55", -- (MBA-MBA)
		"Sol/62204 2000 SP55", -- (MBA-MBA)
		"Sol/62205 2000 SQ56", -- (MBA-MBA)
		"Sol/62206 2000 SQ58", -- (MBA-MBA)
		"Sol/62207 2000 SX58", -- (MBA-MBA)
		"Sol/62208 2000 SL60", -- (MBA-MBA)
		"Sol/62209 2000 SF61", -- (MBA-MBA)
		"Sol/62210 2000 SN61", -- (MBA-MBA)
		"Sol/62211 2000 SO61", -- (MBA-MBA)
		"Sol/62212 2000 SA62", -- (MBA-MBA)
		"Sol/62213 2000 SL63", -- (MBA-MBA)
		"Sol/62214 2000 SU63", -- (MBA-MBA)
		"Sol/62215 2000 SY63", -- (MBA-MBA)
		"Sol/62216 2000 SE64", -- (MBA-MBA)
		"Sol/62217 2000 SJ64", -- (MBA-MBA)
		"Sol/62218 2000 SA65", -- (MBA-MBA)
		"Sol/62219 2000 SY65", -- (MBA-MBA)
		"Sol/62220 2000 ST66", -- (MBA-MBA)
		"Sol/62221 2000 SA67", -- (MBA-MBA)
		"Sol/62222 2000 SB67", -- (MBA-MBA)
		"Sol/62223 2000 SG67", -- (MBA-MBA)
		"Sol/62224 2000 SJ67", -- (MBA-MBA)
		"Sol/62225 2000 SZ67", -- (MBA-MBA)
		"Sol/62226 2000 SD68", -- (MBA-MBA)
		"Sol/62227 2000 SQ68", -- (MBA-MBA)
		"Sol/62228 2000 SK69", -- (MBA-MBA)
		"Sol/62229 2000 SV70", -- (MBA-MBA)
		"Sol/62230 2000 SN71", -- (MBA-MBA)
		"Sol/62231 2000 SQ71", -- (MBA-MBA)
		"Sol/62232 2000 SM72", -- (MBA-MBA)
		"Sol/62233 2000 SP72", -- (MBA-MBA)
		"Sol/62234 2000 SA73", -- (MBA-MBA)
		"Sol/62235 2000 SJ73", -- (MBA-MBA)
		"Sol/62236 2000 SK73", -- (MBA-MBA)
		"Sol/62237 2000 SU73", -- (MBA-MBA)
		"Sol/62238 2000 SF74", -- (MBA-MBA)
		"Sol/62239 2000 SQ74", -- (MBA-MBA)
		"Sol/62240 2000 SM75", -- (MBA-MBA)
		"Sol/62242 2000 SH76", -- (MBA-MBA)
		"Sol/62243 2000 SO76", -- (MBA-MBA)
		"Sol/62245 2000 SQ77", -- (MBA-MBA)
		"Sol/62246 2000 SK78", -- (MBA-MBA)
		"Sol/62247 2000 SZ78", -- (MBA-MBA)
		"Sol/62248 2000 SQ79", -- (MBA-MBA)
		"Sol/62249 2000 SU79", -- (MBA-MBA)
		"Sol/62250 2000 SY80", -- (MBA-MBA)
		"Sol/62251 2000 SG81", -- (MBA-MBA)
		"Sol/62252 2000 SW82", -- (MBA-MBA)
		"Sol/62253 2000 SM83", -- (MBA-MBA)
		"Sol/62254 2000 SR83", -- (MBA-MBA)
		"Sol/62255 2000 SV83", -- (MBA-MBA)
		"Sol/62256 2000 SC84", -- (MBA-MBA)
		"Sol/62257 2000 SH85", -- (MBA-MBA)
		"Sol/62258 2000 SJ85", -- (MBA-MBA)
		"Sol/62259 2000 SQ85", -- (MBA-MBA)
		"Sol/62260 2000 SS85", -- (MBA-MBA)
		"Sol/62261 2000 SX85", -- (MBA-MBA)
		"Sol/62262 2000 SO86", -- (MBA-MBA)
		"Sol/62263 2000 SD87", -- (MBA-MBA)
		"Sol/62264 2000 SA88", -- (MBA-MBA)
		"Sol/62265 2000 SX88", -- (MBA-MBA)
		"Sol/62266 2000 SZ88", -- (MBA-MBA)
		"Sol/62267 2000 SA90", -- (MBA-MBA)
		"Sol/62269 2000 SD91", -- (MBA-MBA)
		"Sol/62270 2000 SJ91", -- (MBA-MBA)
		"Sol/62271 2000 SC93", -- (MBA-MBA)
		"Sol/62272 2000 SQ96", -- (MBA-MBA)
		"Sol/62273 2000 ST97", -- (MBA-MBA)
		"Sol/62274 2000 SH98", -- (MBA-MBA)
		"Sol/62275 2000 SK98", -- (MBA-MBA)
		"Sol/62276 2000 SN100", -- (MBA-MBA)
		"Sol/62277 2000 SX100", -- (MBA-MBA)
		"Sol/62278 2000 ST103", -- (MBA-MBA)
		"Sol/62279 2000 SA105", -- (MBA-MBA)
		"Sol/62280 2000 SX105", -- (MBA-MBA)
		"Sol/62281 2000 SD106", -- (MBA-MBA)
		"Sol/62282 2000 SS106", -- (MBA-MBA)
		"Sol/62283 2000 SY107", -- (MBA-MBA)
		"Sol/62284 2000 SD108", -- (MBA-MBA)
		"Sol/62285 2000 SZ109", -- (MBA-MBA)
		"Sol/62286 2000 SE110", -- (MBA-MBA)
		"Sol/62287 2000 SG110", -- (MBA-MBA)
		"Sol/62288 2000 SH110", -- (MBA-MBA)
		"Sol/62289 2000 SX110", -- (MBA-MBA)
		"Sol/62290 2000 SZ111", -- (MBA-MBA)
		"Sol/62291 2000 SN112", -- (MBA-MBA)
		"Sol/62292 2000 SO113", -- (MBA-MBA)
		"Sol/62293 2000 SR113", -- (MBA-MBA)
		"Sol/62294 2000 ST113", -- (MBA-MBA)
		"Sol/62295 2000 SV114", -- (MBA-MBA)
		"Sol/62296 2000 SU115", -- (MBA-MBA)
		"Sol/62297 2000 SF116", -- (MBA-MBA)
		"Sol/62298 2000 SK116", -- (MBA-MBA)
		"Sol/62299 2000 SN116", -- (MBA-MBA)
		"Sol/62300 2000 SY116", -- (MBA-MBA)
		"Sol/62301 2000 SE117", -- (MBA-MBA)
		"Sol/62302 2000 SJ117", -- (MBA-MBA)
		"Sol/62304 2000 SM117", -- (MBA-MBA)
		"Sol/62305 2000 SP117", -- (MBA-MBA)
		"Sol/62306 2000 SS117", -- (MBA-MBA)
		"Sol/62307 2000 SA118", -- (MBA-MBA)
		"Sol/62309 2000 SL118", -- (MBA-MBA)
		"Sol/62310 2000 SP118", -- (MBA-MBA)
		"Sol/62311 2000 SF119", -- (MBA-MBA)
		"Sol/62312 2000 SL119", -- (MBA-MBA)
		"Sol/62313 2000 SM119", -- (MBA-MBA)
		"Sol/62314 2000 SU119", -- (MBA-MBA)
		"Sol/62315 2000 SV119", -- (MBA-MBA)
		"Sol/62316 2000 SO120", -- (MBA-MBA)
		"Sol/62317 2000 SU121", -- (MBA-MBA)
		"Sol/62318 2000 SZ121", -- (MBA-MBA)
		"Sol/62319 2000 SD122", -- (MBA-MBA)
		"Sol/62320 2000 SC123", -- (MBA-MBA)
		"Sol/62321 2000 SP123", -- (MBA-MBA)
		"Sol/62322 2000 ST123", -- (MBA-MBA)
		"Sol/62323 2000 SX123", -- (MBA-MBA)
		"Sol/62324 2000 SY123", -- (MBA-MBA)
		"Sol/62325 2000 SC124", -- (MBA-MBA)
		"Sol/62326 2000 SE124", -- (MBA-MBA)
		"Sol/62327 2000 SH124", -- (MBA-MBA)
		"Sol/62328 2000 SM124", -- (MBA-MBA)
		"Sol/62329 2000 SN124", -- (MBA-MBA)
		"Sol/62331 2000 ST126", -- (MBA-MBA)
		"Sol/62332 2000 SX126", -- (MBA-MBA)
		"Sol/62333 2000 SE127", -- (MBA-MBA)
		"Sol/62334 2000 SF127", -- (MBA-MBA)
		"Sol/62335 2000 SJ127", -- (MBA-MBA)
		"Sol/62336 2000 SM127", -- (MBA-MBA)
		"Sol/62337 2000 SW127", -- (MBA-MBA)
		"Sol/62338 2000 SN128", -- (MBA-MBA)
		"Sol/62339 2000 SX129", -- (MBA-MBA)
		"Sol/62340 2000 SO130", -- (MBA-MBA)
		"Sol/62341 2000 SE131", -- (MBA-MBA)
		"Sol/62342 2000 SD132", -- (MBA-MBA)
		"Sol/62343 2000 SQ132", -- (MBA-MBA)
		"Sol/62344 2000 SA134", -- (MBA-MBA)
		"Sol/62345 2000 SW134", -- (MBA-MBA)
		"Sol/62347 2000 SL138", -- (MBA-MBA)
		"Sol/62348 2000 SB142", -- (MBA-MBA)
		"Sol/62349 2000 SH142", -- (MBA-MBA)
		"Sol/62350 2000 SA143", -- (MBA-MBA)
		"Sol/62351 2000 SB143", -- (MBA-MBA)
		"Sol/62352 2000 SG143", -- (MBA-MBA)
		"Sol/62353 2000 SH143", -- (MBA-MBA)
		"Sol/62354 2000 SQ143", -- (MBA-MBA)
		"Sol/62355 2000 SX144", -- (MBA-MBA)
		"Sol/62356 2000 SG146", -- (MBA-MBA)
		"Sol/62357 2000 SP146", -- (MBA-MBA)
		"Sol/62358 2000 SY147", -- (MBA-MBA)
		"Sol/62359 2000 SB148", -- (MBA-MBA)
		"Sol/62360 2000 SL148", -- (MBA-MBA)
		"Sol/62361 2000 SX148", -- (MBA-MBA)
		"Sol/62362 2000 SZ148", -- (MBA-MBA)
		"Sol/62363 2000 SG149", -- (MBA-MBA)
		"Sol/62364 2000 SN149", -- (MBA-MBA)
		"Sol/62365 2000 SY149", -- (MBA-MBA)
		"Sol/62366 2000 SD150", -- (MBA-MBA)
		"Sol/62367 2000 SF150", -- (MBA-MBA)
		"Sol/62368 2000 SG150", -- (MBA-MBA)
		"Sol/62369 2000 SK150", -- (MBA-MBA)
		"Sol/62370 2000 SM150", -- (MBA-MBA)
		"Sol/62371 2000 SR150", -- (MBA-MBA)
		"Sol/62372 2000 SX150", -- (MBA-MBA)
		"Sol/62373 2000 SE151", -- (MBA-MBA)
		"Sol/62374 2000 SW151", -- (MBA-MBA)
		"Sol/62375 2000 SG152", -- (MBA-MBA)
		"Sol/62376 2000 SU153", -- (MBA-MBA)
		"Sol/62377 2000 SJ154", -- (MBA-MBA)
		"Sol/62378 2000 SN154", -- (MBA-MBA)
		"Sol/62379 2000 SA155", -- (MBA-MBA)
		"Sol/62380 2000 SF155", -- (MBA-MBA)
		"Sol/62381 2000 SO155", -- (MBA-MBA)
		"Sol/62382 2000 SM156", -- (MBA-MBA)
		"Sol/62383 2000 SS156", -- (MBA-MBA)
		"Sol/62384 2000 SX156", -- (MBA-MBA)
		"Sol/62385 2000 ST157", -- (MBA-MBA)
		"Sol/62386 2000 SR161", -- (MBA-MBA)
		"Sol/62387 2000 SQ162", -- (MBA-MBA)
		"Sol/62388 2000 SW162", -- (MBA-MBA)
		"Sol/62389 2000 SE165", -- (MBA-MBA)
		"Sol/62390 2000 SA166", -- (MBA-MBA)
		"Sol/62391 2000 SK167", -- (MBA-MBA)
		"Sol/62392 2000 SW168", -- (MBA-MBA)
		"Sol/62393 2000 SM169", -- (MBA-MBA)
		"Sol/62394 2000 SU169", -- (MBA-MBA)
		"Sol/62395 2000 SZ169", -- (MBA-MBA)
		"Sol/62396 2000 SE170", -- (MBA-MBA)
		"Sol/62397 2000 SM170", -- (MBA-MBA)
		"Sol/62398 2000 SR170", -- (MBA-MBA)
		"Sol/62399 2000 SV170", -- (MBA-MBA)
		"Sol/62400 2000 SA171", -- (MBA-MBA)
		"Sol/62401 2000 SD171", -- (MBA-MBA)
		"Sol/62402 2000 SM171", -- (MBA-MBA)
		"Sol/62403 2000 SL172", -- (MBA-MBA)
		"Sol/62404 2000 SQ173", -- (MBA-MBA)
		"Sol/62405 2000 SR175", -- (MBA-MBA)
		"Sol/62406 2000 SN176", -- (MBA-MBA)
		"Sol/62407 2000 SO176", -- (MBA-MBA)
		"Sol/62409 2000 SR177", -- (MBA-MBA)
		"Sol/62410 2000 SN178", -- (MBA-MBA)
		"Sol/62411 2000 SX178", -- (MBA-MBA)
		"Sol/62412 2000 SY178", -- (MBA-MBA)
		"Sol/62413 2000 SE179", -- (MBA-MBA)
		"Sol/62414 2000 SV179", -- (MBA-MBA)
		"Sol/62415 2000 SA180", -- (MBA-MBA)
		"Sol/62416 2000 SS180", -- (MBA-MBA)
		"Sol/62417 2000 ST181", -- (MBA-MBA)
		"Sol/62418 2000 SR182", -- (MBA-MBA)
		"Sol/62419 2000 SX183", -- (MBA-MBA)
		"Sol/62420 2000 SH184", -- (MBA-MBA)
		"Sol/62421 2000 SJ184", -- (MBA-MBA)
		"Sol/62422 2000 SK184", -- (MBA-MBA)
		"Sol/62423 2000 SM184", -- (MBA-MBA)
		"Sol/62424 2000 SX184", -- (MBA-MBA)
		"Sol/62425 2000 SM186", -- (MBA-MBA)
		"Sol/62427 2000 SH187", -- (MBA-MBA)
		"Sol/62428 2000 SM187", -- (MBA-MBA)
		"Sol/62429 2000 SQ187", -- (MBA-MBA)
		"Sol/62430 2000 SV187", -- (MBA-MBA)
		"Sol/62431 2000 SG188", -- (MBA-MBA)
		"Sol/62433 2000 SO188", -- (MBA-MBA)
		"Sol/62434 2000 SW189", -- (MBA-MBA)
		"Sol/62435 2000 SN190", -- (MBA-MBA)
		"Sol/62436 2000 SR192", -- (MBA-MBA)
		"Sol/62437 2000 SY198", -- (MBA-MBA)
		"Sol/62438 2000 SF199", -- (MBA-MBA)
		"Sol/62439 2000 SK200", -- (MBA-MBA)
		"Sol/62440 2000 SR201", -- (MBA-MBA)
		"Sol/62441 2000 SX202", -- (MBA-MBA)
		"Sol/62442 2000 SA204", -- (MBA-MBA)
		"Sol/62443 2000 SN204", -- (MBA-MBA)
		"Sol/62444 2000 SO206", -- (MBA-MBA)
		"Sol/62445 2000 SF207", -- (MBA-MBA)
		"Sol/62446 2000 SH207", -- (MBA-MBA)
		"Sol/62447 2000 SR207", -- (MBA-MBA)
		"Sol/62448 2000 SC208", -- (MBA-MBA)
		"Sol/62449 2000 SD208", -- (MBA-MBA)
		"Sol/62450 2000 SE208", -- (MBA-MBA)
		"Sol/62451 2000 SN208", -- (MBA-MBA)
		"Sol/62452 2000 SO209", -- (MBA-MBA)
		"Sol/62453 2000 SP209", -- (MBA-MBA)
		"Sol/62454 2000 SQ209", -- (MBA-MBA)
		"Sol/62455 2000 SK210", -- (MBA-MBA)
		"Sol/62456 2000 SL210", -- (MBA-MBA)
		"Sol/62457 2000 SO210", -- (MBA-MBA)
		"Sol/62458 2000 SP211", -- (MBA-MBA)
		"Sol/62459 2000 SX211", -- (MBA-MBA)
		"Sol/62460 2000 SY211", -- (MBA-MBA)
		"Sol/62461 2000 SH212", -- (MBA-MBA)
		"Sol/62462 2000 SO212", -- (MBA-MBA)
		"Sol/62463 2000 SS212", -- (MBA-MBA)
		"Sol/62464 2000 SF213", -- (MBA-MBA)
		"Sol/62465 2000 SJ213", -- (MBA-MBA)
		"Sol/62466 2000 SR213", -- (MBA-MBA)
		"Sol/62467 2000 SW213", -- (MBA-MBA)
		"Sol/62468 2000 SA214", -- (MBA-MBA)
		"Sol/62469 2000 SD215", -- (MBA-MBA)
		"Sol/62470 2000 SH216", -- (MBA-MBA)
		"Sol/62471 2000 SP216", -- (MBA-MBA)
		"Sol/62472 2000 SO217", -- (MBA-MBA)
		"Sol/62473 2000 SZ217", -- (MBA-MBA)
		"Sol/62474 2000 SP218", -- (MBA-MBA)
		"Sol/62475 2000 SB219", -- (MBA-MBA)
		"Sol/62476 2000 SH219", -- (MBA-MBA)
		"Sol/62477 2000 SJ219", -- (MBA-MBA)
		"Sol/62478 2000 SK219", -- (MBA-MBA)
		"Sol/62479 2000 SD220", -- (MBA-MBA)
		"Sol/62480 2000 SU220", -- (MBA-MBA)
		"Sol/62482 2000 SE221", -- (MBA-MBA)
		"Sol/62484 2000 SN221", -- (MBA-MBA)
		"Sol/62485 2000 SX221", -- (MBA-MBA)
		"Sol/62486 2000 SC222", -- (MBA-MBA)
		"Sol/62487 2000 SP222", -- (MBA-MBA)
		"Sol/62488 2000 SN223", -- (MBA-MBA)
		"Sol/62490 2000 SL224", -- (MBA-MBA)
		"Sol/62491 2000 SN224", -- (MBA-MBA)
		"Sol/62492 2000 ST224", -- (MBA-MBA)
		"Sol/62493 2000 SK225", -- (MBA-MBA)
		"Sol/62494 2000 SP225", -- (MBA-MBA)
		"Sol/62495 2000 SQ226", -- (MBA-MBA)
		"Sol/62496 2000 SA227", -- (MBA-MBA)
		"Sol/62497 2000 SJ228", -- (MBA-MBA)
		"Sol/62498 2000 SL228", -- (MBA-MBA)
		"Sol/62499 2000 SK229", -- (MBA-MBA)
		"Sol/62500 2000 SL229", -- (MBA-MBA)
		"Sol/62501 2000 SP229", -- (MBA-MBA)
		"Sol/62502 2000 SZ229", -- (MBA-MBA)
		"Sol/62503 Tomcave", -- (MBA-MBA)
		"Sol/62504 2000 SZ233", -- (MBA-MBA)
		"Sol/62505 2000 SF234", -- (MBA-MBA)
		"Sol/62506 2000 SJ234", -- (MBA-MBA)
		"Sol/62507 2000 SL235", -- (MBA-MBA)
		"Sol/62508 2000 SV235", -- (MBA-MBA)
		"Sol/62509 2000 SH237", -- (MBA-MBA)
		"Sol/62510 2000 SW237", -- (MBA-MBA)
		"Sol/62511 2000 SU239", -- (MBA-MBA)
		"Sol/62512 2000 SF241", -- (MBA-MBA)
		"Sol/62513 2000 SL241", -- (MBA-MBA)
		"Sol/62514 2000 SX241", -- (MBA-MBA)
		"Sol/62515 2000 SX242", -- (MBA-MBA)
		"Sol/62516 2000 SN243", -- (MBA-MBA)
		"Sol/62517 2000 SY244", -- (MBA-MBA)
		"Sol/62518 2000 SM245", -- (MBA-MBA)
		"Sol/62519 2000 SX246", -- (MBA-MBA)
		"Sol/62520 2000 SV247", -- (MBA-MBA)
		"Sol/62521 2000 SW247", -- (MBA-MBA)
		"Sol/62522 2000 SL248", -- (MBA-MBA)
		"Sol/62523 2000 SW249", -- (MBA-MBA)
		"Sol/62524 2000 SL250", -- (MBA-MBA)
		"Sol/62525 2000 SD251", -- (MBA-MBA)
		"Sol/62526 2000 SS251", -- (MBA-MBA)
		"Sol/62527 2000 SV251", -- (MBA-MBA)
		"Sol/62528 2000 SG252", -- (MBA-MBA)
		"Sol/62529 2000 SA253", -- (MBA-MBA)
		"Sol/62530 2000 SU253", -- (MBA-MBA)
		"Sol/62531 2000 SH254", -- (MBA-MBA)
		"Sol/62532 2000 ST254", -- (MBA-MBA)
		"Sol/62533 2000 SN255", -- (MBA-MBA)
		"Sol/62534 2000 SR255", -- (MBA-MBA)
		"Sol/62535 2000 SU257", -- (MBA-MBA)
		"Sol/62536 2000 SZ257", -- (MBA-MBA)
		"Sol/62537 2000 SG258", -- (MBA-MBA)
		"Sol/62538 2000 SS258", -- (MBA-MBA)
		"Sol/62539 2000 SR259", -- (MBA-MBA)
		"Sol/62540 2000 SX259", -- (MBA-MBA)
		"Sol/62541 2000 SY259", -- (MBA-MBA)
		"Sol/62542 2000 SO260", -- (MBA-MBA)
		"Sol/62543 2000 SW260", -- (MBA-MBA)
		"Sol/62544 2000 SD261", -- (MBA-MBA)
		"Sol/62545 2000 ST261", -- (MBA-MBA)
		"Sol/62546 2000 SV261", -- (MBA-MBA)
		"Sol/62547 2000 SW261", -- (MBA-MBA)
		"Sol/62548 2000 SB262", -- (MBA-MBA)
		"Sol/62549 2000 SZ262", -- (MBA-MBA)
		"Sol/62550 2000 SM263", -- (MBA-MBA)
		"Sol/62551 2000 SP263", -- (MBA-MBA)
		"Sol/62552 2000 SL264", -- (MBA-MBA)
		"Sol/62553 2000 SQ264", -- (MBA-MBA)
		"Sol/62554 2000 SR264", -- (MBA-MBA)
		"Sol/62555 2000 SE265", -- (MBA-MBA)
		"Sol/62556 2000 SB266", -- (MBA-MBA)
		"Sol/62557 2000 SP267", -- (MBA-MBA)
		"Sol/62558 2000 SD268", -- (MBA-MBA)
		"Sol/62559 2000 SP268", -- (MBA-MBA)
		"Sol/62560 2000 SZ268", -- (MBA-MBA)
		"Sol/62561 2000 SF269", -- (MBA-MBA)
		"Sol/62562 2000 SR269", -- (MBA-MBA)
		"Sol/62563 2000 SS270", -- (MBA-MBA)
		"Sol/62564 2000 SJ271", -- (MBA-MBA)
		"Sol/62565 2000 SU272", -- (MBA-MBA)
		"Sol/62566 2000 SA274", -- (MBA-MBA)
		"Sol/62567 2000 SJ274", -- (MBA-MBA)
		"Sol/62568 2000 SM274", -- (MBA-MBA)
		"Sol/62569 2000 SR274", -- (MBA-MBA)
		"Sol/62570 2000 SX274", -- (MBA-MBA)
		"Sol/62571 2000 SY274", -- (MBA-MBA)
		"Sol/62572 2000 SC276", -- (MBA-MBA)
		"Sol/62573 2000 SR276", -- (MBA-MBA)
		"Sol/62574 2000 SF277", -- (MBA-MBA)
		"Sol/62575 2000 SL278", -- (MBA-MBA)
		"Sol/62576 2000 ST278", -- (MBA-MBA)
		"Sol/62577 2000 SU279", -- (MBA-MBA)
		"Sol/62578 2000 SA280", -- (MBA-MBA)
		"Sol/62579 2000 SA281", -- (MBA-MBA)
		"Sol/62580 2000 SD281", -- (MBA-MBA)
		"Sol/62581 2000 SL282", -- (MBA-MBA)
		"Sol/62582 2000 SO289", -- (MBA-MBA)
		"Sol/62583 2000 SJ293", -- (MBA-MBA)
		"Sol/62584 2000 SP293", -- (MBA-MBA)
		"Sol/62585 2000 SR293", -- (MBA-MBA)
		"Sol/62586 2000 SN297", -- (MBA-MBA)
		"Sol/62587 2000 ST299", -- (MBA-MBA)
		"Sol/62588 2000 SE301", -- (MBA-MBA)
		"Sol/62589 2000 SA302", -- (MBA-MBA)
		"Sol/62590 2000 SB303", -- (MBA-MBA)
		"Sol/62591 2000 ST303", -- (MBA-MBA)
		"Sol/62592 2000 SA304", -- (MBA-MBA)
		"Sol/62593 2000 SD305", -- (MBA-MBA)
		"Sol/62594 2000 SX305", -- (MBA-MBA)
		"Sol/62595 2000 SW306", -- (MBA-MBA)
		"Sol/62596 2000 SL309", -- (MBA-MBA)
		"Sol/62597 2000 SB311", -- (MBA-MBA)
		"Sol/62598 2000 SW313", -- (MBA-MBA)
		"Sol/62599 2000 SA318", -- (MBA-MBA)
		"Sol/62600 2000 SG318", -- (MBA-MBA)
		"Sol/62601 2000 SH318", -- (MBA-MBA)
		"Sol/62602 2000 SJ318", -- (MBA-MBA)
		"Sol/62603 2000 SD320", -- (MBA-MBA)
		"Sol/62604 2000 SU320", -- (MBA-MBA)
		"Sol/62605 2000 SV320", -- (MBA-MBA)
		"Sol/62606 2000 SK325", -- (MBA-MBA)
		"Sol/62607 2000 SZ330", -- (MBA-MBA)
		"Sol/62609 2000 SF333", -- (MBA-MBA)
		"Sol/62610 2000 SV333", -- (MBA-MBA)
		"Sol/62611 2000 SX334", -- (MBA-MBA)
		"Sol/62612 2000 SQ335", -- (MBA-MBA)
		"Sol/62613 2000 SF336", -- (MBA-MBA)
		"Sol/62614 2000 SS339", -- (MBA-MBA)
		"Sol/62615 2000 SA340", -- (MBA-MBA)
		"Sol/62616 2000 SF343", -- (MBA-MBA)
		"Sol/62617 2000 SW344", -- (MBA-MBA)
		"Sol/62618 2000 SD348", -- (MBA-MBA)
		"Sol/62619 2000 SE348", -- (MBA-MBA)
		"Sol/62620 2000 SA350", -- (MBA-MBA)
		"Sol/62621 2000 SC350", -- (MBA-MBA)
		"Sol/62622 2000 SQ350", -- (MBA-MBA)
		"Sol/62623 2000 SS350", -- (MBA-MBA)
		"Sol/62624 2000 SX350", -- (MBA-MBA)
		"Sol/62625 2000 SG351", -- (MBA-MBA)
		"Sol/62626 2000 SK351", -- (MBA-MBA)
		"Sol/62627 2000 SH352", -- (MBA-MBA)
		"Sol/62628 2000 SL352", -- (MBA-MBA)
		"Sol/62630 2000 SZ354", -- (MBA-MBA)
		"Sol/62631 2000 SM355", -- (MBA-MBA)
		"Sol/62632 2000 SB356", -- (MBA-MBA)
		"Sol/62633 2000 SC356", -- (MBA-MBA)
		"Sol/62634 2000 SL356", -- (MBA-MBA)
		"Sol/62635 2000 SO356", -- (MBA-MBA)
		"Sol/62636 2000 SX356", -- (MBA-MBA)
		"Sol/62637 2000 SZ356", -- (MBA-MBA)
		"Sol/62638 2000 SJ357", -- (MBA-MBA)
		"Sol/62639 2000 SS357", -- (MBA-MBA)
		"Sol/62640 2000 SR358", -- (MBA-MBA)
		"Sol/62641 2000 SZ358", -- (MBA-MBA)
		"Sol/62642 2000 SN359", -- (MBA-MBA)
		"Sol/62643 2000 SH360", -- (MBA-MBA)
		"Sol/62644 2000 SP360", -- (MBA-MBA)
		"Sol/62645 2000 SW360", -- (MBA-MBA)
		"Sol/62646 2000 SO361", -- (MBA-MBA)
		"Sol/62647 2000 SY362", -- (MBA-MBA)
		"Sol/62648 2000 SC363", -- (MBA-MBA)
		"Sol/62649 2000 SS363", -- (MBA-MBA)
		"Sol/62650 2000 SV363", -- (MBA-MBA)
		"Sol/62651 2000 SB364", -- (MBA-MBA)
		"Sol/62652 2000 SC364", -- (MBA-MBA)
		"Sol/62653 2000 SP364", -- (MBA-MBA)
		"Sol/62654 2000 SX364", -- (MBA-MBA)
		"Sol/62655 2000 SY364", -- (MBA-MBA)
		"Sol/62656 2000 SJ365", -- (MBA-MBA)
		"Sol/62657 2000 SK365", -- (MBA-MBA)
		"Sol/62658 2000 SN365", -- (MBA-MBA)
		"Sol/62659 2000 SU365", -- (MBA-MBA)
		"Sol/62660 2000 SV365", -- (MBA-MBA)
		"Sol/62661 2000 SK366", -- (MBA-MBA)
		"Sol/62662 2000 SN366", -- (MBA-MBA)
		"Sol/62663 2000 SY366", -- (MBA-MBA)
		"Sol/62664 2000 SP367", -- (MBA-MBA)
		"Sol/62665 2000 SU370", -- (MBA-MBA)
		"Sol/62666 Rainawessen", -- (MBA-MBA)
		"Sol/62667 2000 TC", -- (MBA-MBA)
		"Sol/62668 2000 TR2", -- (MBA-MBA)
		"Sol/62669 2000 TT2", -- (MBA-MBA)
		"Sol/62670 2000 TK8", -- (MBA-MBA)
		"Sol/62671 2000 TE10", -- (MBA-MBA)
		"Sol/62672 2000 TY10", -- (MBA-MBA)
		"Sol/62673 2000 TZ10", -- (MBA-MBA)
		"Sol/62674 2000 TL11", -- (MBA-MBA)
		"Sol/62675 2000 TL12", -- (MBA-MBA)
		"Sol/62676 2000 TQ13", -- (MBA-MBA)
		"Sol/62677 2000 TE14", -- (MBA-MBA)
		"Sol/62678 2000 TD15", -- (MBA-MBA)
		"Sol/62680 2000 TV15", -- (MBA-MBA)
		"Sol/62681 2000 TJ17", -- (MBA-MBA)
		"Sol/62682 2000 TP17", -- (MBA-MBA)
		"Sol/62683 2000 TG19", -- (MBA-MBA)
		"Sol/62684 2000 TJ19", -- (MBA-MBA)
		"Sol/62685 2000 TR19", -- (MBA-MBA)
		"Sol/62686 2000 TD20", -- (MBA-MBA)
		"Sol/62687 2000 TB21", -- (MBA-MBA)
		"Sol/62688 2000 TQ21", -- (MBA-MBA)
		"Sol/62689 2000 TV22", -- (MBA-MBA)
		"Sol/62690 2000 TS23", -- (MBA-MBA)
		"Sol/62691 2000 TA24", -- (MBA-MBA)
		"Sol/62693 2000 TM24", -- (MBA-MBA)
		"Sol/62694 2000 TV24", -- (MBA-MBA)
		"Sol/62695 2000 TW24", -- (MBA-MBA)
		"Sol/62696 2000 TT25", -- (MBA-MBA)
		"Sol/62697 2000 TV25", -- (MBA-MBA)
		"Sol/62698 2000 TO28", -- (MBA-MBA)
		"Sol/62699 2000 TQ28", -- (MBA-MBA)
		"Sol/62700 2000 TA30", -- (MBA-MBA)
		"Sol/62701 Davidrankin", -- (MBA-MBA)
		"Sol/62702 2000 TU32", -- (MBA-MBA)
		"Sol/62703 2000 TG34", -- (MBA-MBA)
		"Sol/62704 2000 TT35", -- (MBA-MBA)
		"Sol/62705 2000 TY36", -- (MBA-MBA)
		"Sol/62706 2000 TD38", -- (MBA-MBA)
		"Sol/62707 2000 TF38", -- (MBA-MBA)
		"Sol/62708 2000 TX38", -- (MBA-MBA)
		"Sol/62709 2000 TR39", -- (MBA-MBA)
		"Sol/62710 2000 TF40", -- (MBA-MBA)
		"Sol/62711 2000 TK42", -- (MBA-MBA)
		"Sol/62712 2000 TO42", -- (MBA-MBA)
		"Sol/62713 2000 TS42", -- (MBA-MBA)
		"Sol/62715 2000 TR43", -- (MBA-MBA)
		"Sol/62716 2000 TS44", -- (MBA-MBA)
		"Sol/62718 2000 TR45", -- (MBA-MBA)
		"Sol/62719 2000 TB47", -- (MBA-MBA)
		"Sol/62720 2000 TH48", -- (MBA-MBA)
		"Sol/62721 2000 TM50", -- (MBA-MBA)
		"Sol/62722 2000 TQ50", -- (MBA-MBA)
		"Sol/62723 2000 TG51", -- (MBA-MBA)
		"Sol/62724 2000 TL51", -- (MBA-MBA)
		"Sol/62725 2000 TW51", -- (MBA-MBA)
		"Sol/62727 2000 TQ55", -- (MBA-MBA)
		"Sol/62728 2000 TV56", -- (MBA-MBA)
		"Sol/62729 2000 TY58", -- (MBA-MBA)
		"Sol/62731 2000 TO59", -- (MBA-MBA)
		"Sol/62732 2000 TQ59", -- (MBA-MBA)
		"Sol/62733 2000 TX59", -- (MBA-MBA)
		"Sol/62734 2000 TX60", -- (MBA-MBA)
		"Sol/62735 2000 TY60", -- (MBA-MBA)
		"Sol/62736 2000 TZ60", -- (MBA-MBA)
		"Sol/62737 2000 TR61", -- (MBA-MBA)
		"Sol/62738 2000 TW61", -- (MBA-MBA)
		"Sol/62739 2000 TW62", -- (MBA-MBA)
		"Sol/62740 2000 TU64", -- (MBA-MBA)
		"Sol/62742 2000 TD68", -- (MBA-MBA)
		"Sol/62743 2000 UA1", -- (MBA-MBA)
		"Sol/62745 2000 UY1", -- (MBA-MBA)
		"Sol/62746 2000 UE2", -- (MBA-MBA)
		"Sol/62747 2000 UB3", -- (MBA-MBA)
		"Sol/62748 2000 UV3", -- (MBA-MBA)
		"Sol/62749 2000 UM4", -- (MBA-MBA)
		"Sol/62750 2000 UO4", -- (MBA-MBA)
		"Sol/62751 2000 UD5", -- (MBA-MBA)
		"Sol/62752 2000 UB6", -- (MBA-MBA)
		"Sol/62753 2000 UM7", -- (MBA-MBA)
		"Sol/62754 2000 US7", -- (MBA-MBA)
		"Sol/62755 2000 UF8", -- (MBA-MBA)
		"Sol/62756 2000 UN8", -- (MBA-MBA)
		"Sol/62757 2000 UU8", -- (MBA-MBA)
		"Sol/62758 2000 UH9", -- (MBA-MBA)
		"Sol/62759 2000 UK9", -- (MBA-MBA)
		"Sol/62761 2000 UA12", -- (MBA-MBA)
		"Sol/62762 2000 UB12", -- (MBA-MBA)
		"Sol/62763 2000 UG12", -- (MBA-MBA)
		"Sol/62765 2000 UH14", -- (MBA-MBA)
		"Sol/62766 2000 UB15", -- (MBA-MBA)
		"Sol/62767 2000 UQ17", -- (MBA-MBA)
		"Sol/62768 2000 UT17", -- (MBA-MBA)
		"Sol/62769 2000 UB18", -- (MBA-MBA)
		"Sol/62772 2000 UY19", -- (MBA-MBA)
		"Sol/62773 2000 UB20", -- (MBA-MBA)
		"Sol/62774 2000 UE20", -- (MBA-MBA)
		"Sol/62775 2000 UG20", -- (MBA-MBA)
		"Sol/62776 2000 UR20", -- (MBA-MBA)
		"Sol/62777 2000 UE21", -- (MBA-MBA)
		"Sol/62778 2000 UU21", -- (MBA-MBA)
		"Sol/62779 2000 UC22", -- (MBA-MBA)
		"Sol/62780 2000 UF22", -- (MBA-MBA)
		"Sol/62781 2000 UE23", -- (MBA-MBA)
		"Sol/62782 2000 UF23", -- (MBA-MBA)
		"Sol/62783 2000 UO23", -- (MBA-MBA)
		"Sol/62784 2000 UW23", -- (MBA-MBA)
		"Sol/62785 2000 UC24", -- (MBA-MBA)
		"Sol/62786 2000 UQ24", -- (MBA-MBA)
		"Sol/62787 2000 UH25", -- (MBA-MBA)
		"Sol/62788 2000 UW25", -- (MBA-MBA)
		"Sol/62789 2000 UZ25", -- (MBA-MBA)
		"Sol/62790 2000 UL26", -- (MBA-MBA)
		"Sol/62792 2000 UV28", -- (MBA-MBA)
		"Sol/62793 2000 UZ28", -- (MBA-MBA)
		"Sol/62794 Scheirich", -- (MBA-MBA)
		"Sol/62795 2000 UY34", -- (MBA-MBA)
		"Sol/62796 2000 UO35", -- (MBA-MBA)
		"Sol/62797 2000 UH36", -- (MBA-MBA)
		"Sol/62798 2000 UO36", -- (MBA-MBA)
		"Sol/62799 2000 UQ36", -- (MBA-MBA)
		"Sol/62800 2000 UT36", -- (MBA-MBA)
		"Sol/62801 2000 UV36", -- (MBA-MBA)
		"Sol/62802 2000 UG37", -- (MBA-MBA)
		"Sol/62803 2000 UU37", -- (MBA-MBA)
		"Sol/62804 2000 UF38", -- (MBA-MBA)
		"Sol/62805 2000 UP39", -- (MBA-MBA)
		"Sol/62806 2000 UW39", -- (MBA-MBA)
		"Sol/62807 2000 UL40", -- (MBA-MBA)
		"Sol/62808 2000 UQ40", -- (MBA-MBA)
		"Sol/62809 2000 UE42", -- (MBA-MBA)
		"Sol/62810 2000 UH42", -- (MBA-MBA)
		"Sol/62811 2000 UX42", -- (MBA-MBA)
		"Sol/62812 2000 UC43", -- (MBA-MBA)
		"Sol/62813 2000 UH43", -- (MBA-MBA)
		"Sol/62814 2000 UK43", -- (MBA-MBA)
		"Sol/62815 2000 UW43", -- (MBA-MBA)
		"Sol/62816 2000 UC44", -- (MBA-MBA)
		"Sol/62817 2000 UH45", -- (MBA-MBA)
		"Sol/62818 2000 US45", -- (MBA-MBA)
		"Sol/62819 2000 UV45", -- (MBA-MBA)
		"Sol/62821 2000 UE47", -- (MBA-MBA)
		"Sol/62822 2000 UV48", -- (MBA-MBA)
		"Sol/62824 2000 UG49", -- (MBA-MBA)
		"Sol/62825 2000 UT49", -- (MBA-MBA)
		"Sol/62826 2000 UU50", -- (MBA-MBA)
		"Sol/62827 2000 UX50", -- (MBA-MBA)
		"Sol/62829 2000 UP53", -- (MBA-MBA)
		"Sol/62830 2000 UZ53", -- (MBA-MBA)
		"Sol/62831 2000 UM54", -- (MBA-MBA)
		"Sol/62833 2000 UB56", -- (MBA-MBA)
		"Sol/62834 2000 UC56", -- (MBA-MBA)
		"Sol/62835 2000 UC58", -- (MBA-MBA)
		"Sol/62836 2000 UC59", -- (MBA-MBA)
		"Sol/62837 2000 UJ59", -- (MBA-MBA)
		"Sol/62838 2000 UB60", -- (MBA-MBA)
		"Sol/62839 2000 UX60", -- (MBA-MBA)
		"Sol/62840 2000 UB61", -- (MBA-MBA)
		"Sol/62841 2000 UN61", -- (MBA-MBA)
		"Sol/62842 2000 UF63", -- (MBA-MBA)
		"Sol/62843 2000 UC64", -- (MBA-MBA)
		"Sol/62844 2000 UK64", -- (MBA-MBA)
		"Sol/62845 2000 UB67", -- (MBA-MBA)
		"Sol/62847 2000 UL68", -- (MBA-MBA)
		"Sol/62848 2000 US71", -- (MBA-MBA)
		"Sol/62849 2000 UA72", -- (MBA-MBA)
		"Sol/62850 2000 UC72", -- (MBA-MBA)
		"Sol/62851 2000 UM72", -- (MBA-MBA)
		"Sol/62852 2000 UM76", -- (MBA-MBA)
		"Sol/62853 2000 UO76", -- (MBA-MBA)
		"Sol/62854 2000 UW76", -- (MBA-MBA)
		"Sol/62855 2000 UE77", -- (MBA-MBA)
		"Sol/62856 2000 UL77", -- (MBA-MBA)
		"Sol/62857 2000 UM77", -- (MBA-MBA)
		"Sol/62858 2000 UT78", -- (MBA-MBA)
		"Sol/62859 2000 UW78", -- (MBA-MBA)
		"Sol/62860 2000 UJ80", -- (MBA-MBA)
		"Sol/62861 2000 UO80", -- (MBA-MBA)
		"Sol/62862 2000 UE81", -- (MBA-MBA)
		"Sol/62863 2000 UG81", -- (MBA-MBA)
		"Sol/62864 2000 UG82", -- (MBA-MBA)
		"Sol/62865 2000 UL82", -- (MBA-MBA)
		"Sol/62866 2000 UX82", -- (MBA-MBA)
		"Sol/62867 2000 UG83", -- (MBA-MBA)
		"Sol/62868 2000 UV83", -- (MBA-MBA)
		"Sol/62869 2000 UO84", -- (MBA-MBA)
		"Sol/62870 2000 UD86", -- (MBA-MBA)
		"Sol/62871 2000 UA87", -- (MBA-MBA)
		"Sol/62872 2000 UC87", -- (MBA-MBA)
		"Sol/62873 2000 UK87", -- (MBA-MBA)
		"Sol/62874 2000 UV88", -- (MBA-MBA)
		"Sol/62875 2000 UB89", -- (MBA-MBA)
		"Sol/62876 2000 UH90", -- (MBA-MBA)
		"Sol/62877 2000 UQ90", -- (MBA-MBA)
		"Sol/62878 2000 UY90", -- (MBA-MBA)
		"Sol/62879 2000 UN91", -- (MBA-MBA)
		"Sol/62881 2000 UA92", -- (MBA-MBA)
		"Sol/62882 2000 UC93", -- (MBA-MBA)
		"Sol/62883 2000 UQ93", -- (MBA-MBA)
		"Sol/62884 2000 UY93", -- (MBA-MBA)
		"Sol/62885 2000 UK94", -- (MBA-MBA)
		"Sol/62886 2000 UV95", -- (MBA-MBA)
		"Sol/62887 2000 UX95", -- (MBA-MBA)
		"Sol/62888 2000 UX96", -- (MBA-MBA)
		"Sol/62889 2000 UZ96", -- (MBA-MBA)
		"Sol/62890 2000 UZ99", -- (MBA-MBA)
		"Sol/62891 2000 UK100", -- (MBA-MBA)
		"Sol/62892 2000 UZ100", -- (MBA-MBA)
		"Sol/62893 2000 UM101", -- (MBA-MBA)
		"Sol/62894 2000 UP101", -- (MBA-MBA)
		"Sol/62895 2000 UR102", -- (MBA-MBA)
		"Sol/62896 2000 UC103", -- (MBA-MBA)
		"Sol/62897 2000 UL103", -- (MBA-MBA)
		"Sol/62898 2000 UA104", -- (MBA-MBA)
		"Sol/62899 2000 UT104", -- (MBA-MBA)
		"Sol/62900 2000 UG105", -- (MBA-MBA)
		"Sol/62901 2000 UL105", -- (MBA-MBA)
		"Sol/62902 2000 UH106", -- (MBA-MBA)
		"Sol/62903 2000 UK106", -- (MBA-MBA)
		"Sol/62904 2000 UZ106", -- (MBA-MBA)
		"Sol/62905 2000 UQ107", -- (MBA-MBA)
		"Sol/62906 2000 UR107", -- (MBA-MBA)
		"Sol/62907 2000 UC108", -- (MBA-MBA)
		"Sol/62908 2000 UH108", -- (MBA-MBA)
		"Sol/62909 2000 UY108", -- (MBA-MBA)
		"Sol/62910 2000 UK109", -- (MBA-MBA)
		"Sol/62911 2000 UR109", -- (MBA-MBA)
		"Sol/62912 2000 UD110", -- (MBA-MBA)
		"Sol/62913 2000 UK110", -- (MBA-MBA)
		"Sol/62914 2000 VX2", -- (MBA-MBA)
		"Sol/62915 2000 VY2", -- (MBA-MBA)
		"Sol/62916 2000 VW3", -- (MBA-MBA)
		"Sol/62918 2000 VY9", -- (MBA-MBA)
		"Sol/62919 2000 VH10", -- (MBA-MBA)
		"Sol/62920 2000 VB12", -- (MBA-MBA)
		"Sol/62921 2000 VJ12", -- (MBA-MBA)
		"Sol/62923 2000 VC13", -- (MBA-MBA)
		"Sol/62926 2000 VK14", -- (MBA-MBA)
		"Sol/62927 2000 VT14", -- (MBA-MBA)
		"Sol/62928 2000 VV14", -- (MBA-MBA)
		"Sol/62929 2000 VO15", -- (MBA-MBA)
		"Sol/62930 2000 VP15", -- (MBA-MBA)
		"Sol/62931 2000 VJ16", -- (MBA-MBA)
		"Sol/62932 2000 VF18", -- (MBA-MBA)
		"Sol/62933 2000 VR21", -- (MBA-MBA)
		"Sol/62934 2000 VS21", -- (MBA-MBA)
		"Sol/62935 2000 VP22", -- (MBA-MBA)
		"Sol/62936 2000 VF23", -- (MBA-MBA)
		"Sol/62937 2000 VG23", -- (MBA-MBA)
		"Sol/62938 2000 VJ23", -- (MBA-MBA)
		"Sol/62939 2000 VP23", -- (MBA-MBA)
		"Sol/62940 2000 VS23", -- (MBA-MBA)
		"Sol/62941 2000 VB24", -- (MBA-MBA)
		"Sol/62942 2000 VC25", -- (MBA-MBA)
		"Sol/62943 2000 VY25", -- (MBA-MBA)
		"Sol/62944 2000 VF28", -- (MBA-MBA)
		"Sol/62945 2000 VH28", -- (MBA-MBA)
		"Sol/62946 2000 VG30", -- (MBA-MBA)
		"Sol/62947 2000 VV31", -- (MBA-MBA)
		"Sol/62948 2000 VE32", -- (MBA-MBA)
		"Sol/62949 2000 VS33", -- (MBA-MBA)
		"Sol/62950 2000 VD34", -- (MBA-MBA)
		"Sol/62951 2000 VE34", -- (MBA-MBA)
		"Sol/62952 2000 VV34", -- (MBA-MBA)
		"Sol/62953 2000 VR35", -- (MBA-MBA)
		"Sol/62954 2000 VD36", -- (MBA-MBA)
		"Sol/62955 2000 VZ36", -- (MBA-MBA)
		"Sol/62956 2000 VK37", -- (MBA-MBA)
		"Sol/62957 2000 VR37", -- (MBA-MBA)
		"Sol/62958 2000 VX37", -- (MBA-MBA)
		"Sol/62960 2000 VP40", -- (MBA-MBA)
		"Sol/62961 2000 VO42", -- (MBA-MBA)
		"Sol/62963 2000 VW43", -- (MBA-MBA)
		"Sol/62964 2000 VE44", -- (MBA-MBA)
		"Sol/62965 2000 VH44", -- (MBA-MBA)
		"Sol/62966 2000 VB45", -- (MBA-MBA)
		"Sol/62967 2000 VM45", -- (MBA-MBA)
		"Sol/62968 2000 VD48", -- (MBA-MBA)
		"Sol/62969 2000 VN49", -- (MBA-MBA)
		"Sol/62970 2000 VY49", -- (MBA-MBA)
		"Sol/62971 2000 VZ49", -- (MBA-MBA)
		"Sol/62972 2000 VU50", -- (MBA-MBA)
		"Sol/62973 2000 VP51", -- (MBA-MBA)
		"Sol/62974 2000 VA52", -- (MBA-MBA)
		"Sol/62975 2000 VB52", -- (MBA-MBA)
		"Sol/62976 2000 VO52", -- (MBA-MBA)
		"Sol/62977 2000 VS52", -- (MBA-MBA)
		"Sol/62978 2000 VW52", -- (MBA-MBA)
		"Sol/62979 2000 VZ52", -- (MBA-MBA)
		"Sol/62980 2000 VT53", -- (MBA-MBA)
		"Sol/62981 2000 VK56", -- (MBA-MBA)
		"Sol/62982 2000 VW58", -- (MBA-MBA)
		"Sol/62983 2000 VB59", -- (MBA-MBA)
		"Sol/62984 2000 VV59", -- (MBA-MBA)
		"Sol/62985 2000 VX60", -- (MBA-MBA)
		"Sol/62986 2000 WM", -- (MBA-MBA)
		"Sol/62987 2000 WP1", -- (MBA-MBA)
		"Sol/62989 2000 WC2", -- (MBA-MBA)
		"Sol/62990 2000 WM2", -- (MBA-MBA)
		"Sol/62991 2000 WG7", -- (MBA-MBA)
		"Sol/62992 2000 WY9", -- (MBA-MBA)
		"Sol/62993 2000 WL12", -- (MBA-MBA)
		"Sol/62994 2000 WZ14", -- (MBA-MBA)
		"Sol/62995 2000 WD16", -- (MBA-MBA)
		"Sol/62996 2000 WG16", -- (MBA-MBA)
		"Sol/62997 2000 WD17", -- (MBA-MBA)
		"Sol/62999 2000 WK19", -- (MBA-MBA)
		
		------------------------------------------
		-- 63000
		------------------------------------------
		
		"Sol/63000 2000 WZ20", -- (MBA-MBA)
		"Sol/63001 2000 WW21", -- (MBA-MBA)
		"Sol/63002 2000 WH22", -- (MBA-MBA)
		"Sol/63003 2000 WY22", -- (MBA-MBA)
		"Sol/63004 2000 WA23", -- (MBA-MBA)
		"Sol/63005 2000 WF23", -- (MBA-MBA)
		"Sol/63006 2000 WE24", -- (MBA-MBA)
		"Sol/63007 2000 WF30", -- (MBA-MBA)
		"Sol/63008 2000 WH31", -- (MBA-MBA)
		"Sol/63009 2000 WH32", -- (MBA-MBA)
		"Sol/63010 2000 WQ33", -- (MBA-MBA)
		"Sol/63011 2000 WZ36", -- (MBA-MBA)
		"Sol/63012 2000 WU37", -- (MBA-MBA)
		"Sol/63013 2000 WO38", -- (MBA-MBA)
		"Sol/63014 2000 WJ39", -- (MBA-MBA)
		"Sol/63015 2000 WK39", -- (MBA-MBA)
		"Sol/63016 2000 WE40", -- (MBA-MBA)
		"Sol/63017 2000 WB41", -- (MBA-MBA)
		"Sol/63018 2000 WO41", -- (MBA-MBA)
		"Sol/63019 2000 WY41", -- (MBA-MBA)
		"Sol/63020 2000 WW44", -- (MBA-MBA)
		"Sol/63021 2000 WK46", -- (MBA-MBA)
		"Sol/63022 2000 WV46", -- (MBA-MBA)
		"Sol/63023 2000 WB48", -- (MBA-MBA)
		"Sol/63024 2000 WH48", -- (MBA-MBA)
		"Sol/63025 2000 WC52", -- (MBA-MBA)
		"Sol/63026 2000 WF54", -- (MBA-MBA)
		"Sol/63027 2000 WL56", -- (MBA-MBA)
		"Sol/63028 2000 WF57", -- (MBA-MBA)
		"Sol/63029 2000 WH57", -- (MBA-MBA)
		"Sol/63030 2000 WK58", -- (MBA-MBA)
		"Sol/63031 2000 WC62", -- (MBA-MBA)
		"Sol/63032 Billschmitt", -- (MBA-MBA)
		"Sol/63033 2000 WM65", -- (MBA-MBA)
		"Sol/63034 2000 WV67", -- (MBA-MBA)
		"Sol/63035 2000 WX67", -- (MBA-MBA)
		"Sol/63036 2000 WL69", -- (MBA-MBA)
		"Sol/63037 2000 WB70", -- (MBA-MBA)
		"Sol/63038 2000 WP70", -- (MBA-MBA)
		"Sol/63040 2000 WT74", -- (MBA-MBA)
		"Sol/63041 2000 WH77", -- (MBA-MBA)
		"Sol/63042 2000 WP79", -- (MBA-MBA)
		"Sol/63043 2000 WZ83", -- (MBA-MBA)
		"Sol/63044 2000 WR86", -- (MBA-MBA)
		"Sol/63045 2000 WO91", -- (MBA-MBA)
		"Sol/63046 2000 WJ93", -- (MBA-MBA)
		"Sol/63047 2000 WQ93", -- (MBA-MBA)
		"Sol/63049 2000 WC95", -- (MBA-MBA)
		"Sol/63051 2000 WR96", -- (MBA-MBA)
		"Sol/63052 2000 WB98", -- (MBA-MBA)
		"Sol/63053 2000 WU99", -- (MBA-MBA)
		"Sol/63054 2000 WG100", -- (MBA-MBA)
		"Sol/63055 2000 WP107", -- (MBA-MBA)
		"Sol/63056 2000 WQ110", -- (MBA-MBA)
		"Sol/63057 2000 WB112", -- (MBA-MBA)
		"Sol/63058 2000 WC112", -- (MBA-MBA)
		"Sol/63059 2000 WA118", -- (MBA-MBA)
		"Sol/63060 2000 WD118", -- (MBA-MBA)
		"Sol/63061 2000 WH118", -- (MBA-MBA)
		"Sol/63062 2000 WL118", -- (MBA-MBA)
		"Sol/63063 2000 WU120", -- (MBA-MBA)
		"Sol/63064 2000 WC121", -- (MBA-MBA)
		"Sol/63065 2000 WS121", -- (MBA-MBA)
		"Sol/63066 2000 WQ122", -- (MBA-MBA)
		"Sol/63067 2000 WZ122", -- (MBA-MBA)
		"Sol/63068 Moraes", -- (MBA-MBA)
		"Sol/63069 2000 WG125", -- (MBA-MBA)
		"Sol/63070 2000 WH125", -- (MBA-MBA)
		"Sol/63072 2000 WP125", -- (MBA-MBA)
		"Sol/63073 2000 WQ125", -- (MBA-MBA)
		"Sol/63074 2000 WU125", -- (MBA-MBA)
		"Sol/63075 2000 WC126", -- (MBA-MBA)
		"Sol/63076 2000 WV127", -- (MBA-MBA)
		"Sol/63077 2000 WT128", -- (MBA-MBA)
		"Sol/63078 2000 WC130", -- (MBA-MBA)
		"Sol/63079 2000 WY130", -- (MBA-MBA)
		"Sol/63081 2000 WP133", -- (MBA-MBA)
		"Sol/63082 2000 WU133", -- (MBA-MBA)
		"Sol/63083 2000 WG134", -- (MBA-MBA)
		"Sol/63084 2000 WP134", -- (MBA-MBA)
		"Sol/63085 2000 WM135", -- (MBA-MBA)
		"Sol/63086 2000 WQ135", -- (MBA-MBA)
		"Sol/63087 2000 WC137", -- (MBA-MBA)
		"Sol/63089 2000 WX139", -- (MBA-MBA)
		"Sol/63090 2000 WY139", -- (MBA-MBA)
		"Sol/63091 2000 WZ141", -- (MBA-MBA)
		"Sol/63092 2000 WJ142", -- (MBA-MBA)
		"Sol/63093 2000 WM142", -- (MBA-MBA)
		"Sol/63094 2000 WP142", -- (MBA-MBA)
		"Sol/63095 2000 WS142", -- (MBA-MBA)
		"Sol/63096 2000 WX142", -- (MBA-MBA)
		"Sol/63097 2000 WK143", -- (MBA-MBA)
		"Sol/63098 2000 WC146", -- (MBA-MBA)
		"Sol/63099 2000 WM146", -- (MBA-MBA)
		"Sol/63100 2000 WP146", -- (MBA-MBA)
		"Sol/63101 2000 WT146", -- (MBA-MBA)
		"Sol/63102 2000 WD149", -- (MBA-MBA)
		"Sol/63103 2000 WG149", -- (MBA-MBA)
		"Sol/63104 2000 WR151", -- (MBA-MBA)
		"Sol/63105 2000 WW151", -- (MBA-MBA)
		"Sol/63106 2000 WE152", -- (MBA-MBA)
		"Sol/63107 2000 WX152", -- (MBA-MBA)
		"Sol/63108 2000 WB154", -- (MBA-MBA)
		"Sol/63109 2000 WK154", -- (MBA-MBA)
		"Sol/63110 2000 WQ158", -- (MBA-MBA)
		"Sol/63111 2000 WG161", -- (MBA-MBA)
		"Sol/63112 2000 WS161", -- (MBA-MBA)
		"Sol/63113 2000 WB163", -- (MBA-MBA)
		"Sol/63114 2000 WA164", -- (MBA-MBA)
		"Sol/63115 2000 WH165", -- (MBA-MBA)
		"Sol/63116 2000 WT165", -- (MBA-MBA)
		"Sol/63117 2000 WJ169", -- (MBA-MBA)
		"Sol/63118 2000 WR171", -- (MBA-MBA)
		"Sol/63119 2000 WX171", -- (MBA-MBA)
		"Sol/63120 2000 WW172", -- (MBA-MBA)
		"Sol/63121 2000 WL173", -- (MBA-MBA)
		"Sol/63122 2000 WR173", -- (MBA-MBA)
		"Sol/63123 2000 WB174", -- (MBA-MBA)
		"Sol/63124 2000 WK174", -- (MBA-MBA)
		"Sol/63126 2000 WV181", -- (MBA-MBA)
		"Sol/63127 2000 WW181", -- (MBA-MBA)
		"Sol/63128 2000 WD182", -- (MBA-MBA)
		"Sol/63129 Courtemanche", -- (MBA-MBA)
		"Sol/63130 2000 WA184", -- (MBA-MBA)
		"Sol/63131 2000 WG186", -- (MBA-MBA)
		"Sol/63132 2000 WF188", -- (MBA-MBA)
		"Sol/63133 2000 WH188", -- (MBA-MBA)
		"Sol/63134 2000 WU190", -- (MBA-MBA)
		"Sol/63135 2000 WX190", -- (MBA-MBA)
		"Sol/63136 2000 WD191", -- (MBA-MBA)
		"Sol/63137 2000 WM191", -- (MBA-MBA)
		"Sol/63138 2000 WQ191", -- (MBA-MBA)
		"Sol/63139 2000 WR191", -- (MBA-MBA)
		"Sol/63140 2000 WT191", -- (MBA-MBA)
		"Sol/63141 2000 WD192", -- (MBA-MBA)
		"Sol/63143 2000 XS1", -- (MBA-MBA)
		"Sol/63144 2000 XQ3", -- (MBA-MBA)
		"Sol/63145 Choemuseon", -- (MBA-MBA)
		"Sol/63147 2000 XF19", -- (MBA-MBA)
		"Sol/63148 2000 XQ19", -- (MBA-MBA)
		"Sol/63151 2000 XR23", -- (MBA-MBA)
		"Sol/63152 2000 XC27", -- (MBA-MBA)
		"Sol/63153 2000 XF28", -- (MBA-MBA)
		"Sol/63154 2000 XR37", -- (MBA-MBA)
		"Sol/63155 2000 XZ39", -- (MBA-MBA)
		"Sol/63156 Yicheon", -- (MBA-MBA)
		"Sol/63157 2000 YL2", -- (MBA-MBA)
		"Sol/63158 2000 YA4", -- (MBA-MBA)
		"Sol/63159 2000 YF6", -- (MBA-MBA)
		"Sol/63161 2000 YZ10", -- (MBA-MBA)
		"Sol/63162 Davidcapek", -- (MBA-MBA)
		"Sol/63163 Jerusalem", -- (MBA-MBA)
		"Sol/63165 2000 YY14", -- (MBA-MBA)
		"Sol/63166 2000 YW17", -- (MBA-MBA)
		"Sol/63167 2000 YY17", -- (MBA-MBA)
		"Sol/63168 2000 YH20", -- (MBA-MBA)
		"Sol/63169 2000 YM31", -- (MBA-MBA)
		"Sol/63170 2000 YE33", -- (MBA-MBA)
		"Sol/63171 2000 YU40", -- (MBA-MBA)
		"Sol/63173 2000 YX52", -- (MBA-MBA)
		"Sol/63174 2000 YB55", -- (MBA-MBA)
		"Sol/63178 2000 YJ69", -- (MBA-MBA)
		"Sol/63179 2000 YZ77", -- (MBA-MBA)
		"Sol/63180 2000 YK81", -- (MBA-MBA)
		"Sol/63182 2000 YM84", -- (MBA-MBA)
		"Sol/63183 2000 YK88", -- (MBA-MBA)
		"Sol/63185 2000 YW93", -- (MBA-MBA)
		"Sol/63187 2000 YJ94", -- (MBA-MBA)
		"Sol/63188 2000 YE96", -- (MBA-MBA)
		"Sol/63189 2000 YC97", -- (MBA-MBA)
		"Sol/63190 2000 YB103", -- (MBA-MBA)
		"Sol/63191 2000 YP106", -- (MBA-MBA)
		"Sol/63192 2000 YZ107", -- (MBA-MBA)
		"Sol/63194 2000 YB120", -- (MBA-MBA)
		"Sol/63196 2000 YY121", -- (MBA-MBA)
		"Sol/63197 2000 YP122", -- (MBA-MBA)
		"Sol/63198 2000 YY122", -- (MBA-MBA)
		"Sol/63199 2000 YJ123", -- (MBA-MBA)
		"Sol/63201 2000 YH129", -- (MBA-MBA)
		"Sol/63203 2000 YA132", -- (MBA-MBA)
		"Sol/63204 2000 YE135", -- (MBA-MBA)
		"Sol/63206 2000 YF143", -- (MBA-MBA)
		"Sol/63207 2001 AK6", -- (MBA-MBA)
		"Sol/63208 2001 AJ10", -- (MBA-MBA)
		"Sol/63209 2001 AP11", -- (MBA-MBA)
		"Sol/63211 2001 AU13", -- (MBA-MBA)
		"Sol/63212 2001 AT17", -- (MBA-MBA)
		"Sol/63213 2001 AY18", -- (MBA-MBA)
		"Sol/63214 2001 AP20", -- (MBA-MBA)
		"Sol/63215 2001 AD25", -- (MBA-MBA)
		"Sol/63216 2001 AF26", -- (MBA-MBA)
		"Sol/63217 2001 AU29", -- (MBA-MBA)
		"Sol/63218 2001 AZ29", -- (MBA-MBA)
		"Sol/63219 2001 AD32", -- (MBA-MBA)
		"Sol/63220 2001 AU32", -- (MBA-MBA)
		"Sol/63221 2001 AZ32", -- (MBA-MBA)
		"Sol/63222 2001 AM36", -- (MBA-MBA)
		"Sol/63223 2001 AV36", -- (MBA-MBA)
		"Sol/63224 2001 AQ37", -- (MBA-MBA)
		"Sol/63226 2001 BC4", -- (MBA-MBA)
		"Sol/63227 2001 BG6", -- (MBA-MBA)
		"Sol/63228 2001 BF9", -- (MBA-MBA)
		"Sol/63229 2001 BP9", -- (MBA-MBA)
		"Sol/63230 2001 BT14", -- (MBA-MBA)
		"Sol/63232 2001 BK15", -- (MBA-MBA)
		"Sol/63233 2001 BO17", -- (MBA-MBA)
		"Sol/63236 2001 BX20", -- (MBA-MBA)
		"Sol/63237 2001 BA23", -- (MBA-MBA)
		"Sol/63238 2001 BL24", -- (MBA-MBA)
		"Sol/63240 2001 BG26", -- (MBA-MBA)
		"Sol/63242 2001 BJ27", -- (MBA-MBA)
		"Sol/63243 2001 BW27", -- (MBA-MBA)
		"Sol/63244 2001 BO28", -- (MBA-MBA)
		"Sol/63245 2001 BP30", -- (MBA-MBA)
		"Sol/63246 2001 BG32", -- (MBA-MBA)
		"Sol/63247 2001 BN34", -- (MBA-MBA)
		"Sol/63248 2001 BP34", -- (MBA-MBA)
		"Sol/63250 2001 BP36", -- (MBA-MBA)
		"Sol/63251 2001 BG38", -- (MBA-MBA)
		"Sol/63253 2001 BG50", -- (MBA-MBA)
		"Sol/63254 2001 BW54", -- (MBA-MBA)
		"Sol/63255 2001 BX63", -- (MBA-MBA)
		"Sol/63256 2001 BY77", -- (MBA-MBA)
		"Sol/63258 2001 BT80", -- (MBA-MBA)
		"Sol/63261 2001 CA2", -- (MBA-MBA)
		"Sol/63262 2001 CM3", -- (MBA-MBA)
		"Sol/63263 2001 CC4", -- (MBA-MBA)
		"Sol/63264 2001 CP5", -- (MBA-MBA)
		"Sol/63266 2001 CV16", -- (MBA-MBA)
		"Sol/63267 2001 CC17", -- (MBA-MBA)
		"Sol/63268 2001 CU22", -- (MBA-MBA)
		"Sol/63270 2001 CR28", -- (MBA-MBA)
		"Sol/63271 2001 CN34", -- (MBA-MBA)
		"Sol/63274 2001 DB18", -- (MBA-MBA)
		"Sol/63275 2001 DD21", -- (MBA-MBA)
		"Sol/63276 2001 DP22", -- (MBA-MBA)
		"Sol/63277 2001 DG23", -- (MBA-MBA)
		"Sol/63280 2001 DT37", -- (MBA-MBA)
		"Sol/63281 2001 DF38", -- (MBA-MBA)
		"Sol/63282 2001 DP45", -- (MBA-MBA)
		"Sol/63285 2001 DW62", -- (MBA-MBA)
		"Sol/63288 2001 DW79", -- (MBA-MBA)
		"Sol/63289 2001 DJ81", -- (MBA-MBA)
		"Sol/63295 2001 DY101", -- (MBA-MBA)
		"Sol/63296 2001 EK", -- (MBA-MBA)
		"Sol/63297 2001 EE5", -- (MBA-MBA)
		"Sol/63298 2001 EH6", -- (MBA-MBA)
		"Sol/63299 2001 EH8", -- (MBA-MBA)
		"Sol/63300 2001 EV8", -- (MBA-MBA)
		"Sol/63301 2001 EJ12", -- (MBA-MBA)
		"Sol/63302 2001 EA14", -- (MBA-MBA)
		"Sol/63303 2001 EL20", -- (MBA-MBA)
		"Sol/63304 2001 EQ23", -- (MBA-MBA)
		"Sol/63306 2001 FT8", -- (MBA-MBA)
		"Sol/63307 Barbarawilson", -- (MBA-MBA)
		"Sol/63308 2001 FU11", -- (MBA-MBA)
		"Sol/63309 2001 FV19", -- (MBA-MBA)
		"Sol/63310 2001 FS21", -- (MBA-MBA)
		"Sol/63312 2001 FH24", -- (MBA-MBA)
		"Sol/63313 2001 FV28", -- (MBA-MBA)
		"Sol/63314 2001 FJ33", -- (MBA-MBA)
		"Sol/63315 2001 FV34", -- (MBA-MBA)
		"Sol/63316 2001 FK35", -- (MBA-MBA)
		"Sol/63317 2001 FQ36", -- (MBA-MBA)
		"Sol/63318 2001 FR36", -- (MBA-MBA)
		"Sol/63319 2001 FH37", -- (MBA-MBA)
		"Sol/63320 2001 FX44", -- (MBA-MBA)
		"Sol/63321 2001 FF47", -- (MBA-MBA)
		"Sol/63322 2001 FO48", -- (MBA-MBA)
		"Sol/63323 2001 FC51", -- (MBA-MBA)
		"Sol/63324 2001 FH51", -- (MBA-MBA)
		"Sol/63325 2001 FU51", -- (MBA-MBA)
		"Sol/63326 2001 FV53", -- (MBA-MBA)
		"Sol/63327 2001 FS54", -- (MBA-MBA)
		"Sol/63328 2001 FU54", -- (MBA-MBA)
		"Sol/63329 2001 FJ55", -- (MBA-MBA)
		"Sol/63330 2001 FZ59", -- (MBA-MBA)
		"Sol/63331 2001 FC60", -- (MBA-MBA)
		"Sol/63332 2001 FY62", -- (MBA-MBA)
		"Sol/63333 2001 FV65", -- (MBA-MBA)
		"Sol/63334 2001 FH66", -- (MBA-MBA)
		"Sol/63335 2001 FD67", -- (MBA-MBA)
		"Sol/63336 2001 FL67", -- (MBA-MBA)
		"Sol/63337 2001 FW67", -- (MBA-MBA)
		"Sol/63338 2001 FX74", -- (MBA-MBA)
		"Sol/63339 2001 FP75", -- (MBA-MBA)
		"Sol/63340 2001 FY76", -- (MBA-MBA)
		"Sol/63342 2001 FH77", -- (MBA-MBA)
		"Sol/63343 2001 FO85", -- (MBA-MBA)
		"Sol/63344 2001 FX86", -- (MBA-MBA)
		"Sol/63345 2001 FD91", -- (MBA-MBA)
		"Sol/63346 2001 FU92", -- (MBA-MBA)
		"Sol/63348 2001 FC94", -- (MBA-MBA)
		"Sol/63349 2001 FY101", -- (MBA-MBA)
		"Sol/63350 2001 FL106", -- (MBA-MBA)
		"Sol/63351 2001 FW117", -- (MBA-MBA)
		"Sol/63352 2001 FG129", -- (MBA-MBA)
		"Sol/63353 2001 FZ135", -- (MBA-MBA)
		"Sol/63354 2001 FU140", -- (MBA-MBA)
		"Sol/63355 2001 FN143", -- (MBA-MBA)
		"Sol/63356 2001 FG149", -- (MBA-MBA)
		"Sol/63357 2001 FS157", -- (MBA-MBA)
		"Sol/63358 2001 FX157", -- (MBA-MBA)
		"Sol/63359 2001 FQ159", -- (MBA-MBA)
		"Sol/63360 2001 FS162", -- (MBA-MBA)
		"Sol/63361 2001 FR171", -- (MBA-MBA)
		"Sol/63362 2001 FD177", -- (MBA-MBA)
		"Sol/63363 2001 FC184", -- (MBA-MBA)
		"Sol/63364 2001 HH2", -- (MBA-MBA)
		"Sol/63365 2001 HH3", -- (MBA-MBA)
		"Sol/63366 2001 HK4", -- (MBA-MBA)
		"Sol/63367 2001 HS6", -- (MBA-MBA)
		"Sol/63368 2001 HQ7", -- (MBA-MBA)
		"Sol/63369 2001 HT7", -- (MBA-MBA)
		"Sol/63370 2001 HS9", -- (MBA-MBA)
		"Sol/63371 2001 HN18", -- (MBA-MBA)
		"Sol/63372 2001 HG29", -- (MBA-MBA)
		"Sol/63374 2001 HX35", -- (MBA-MBA)
		"Sol/63375 2001 HY37", -- (MBA-MBA)
		"Sol/63376 2001 HA38", -- (MBA-MBA)
		"Sol/63377 2001 HL40", -- (MBA-MBA)
		"Sol/63378 2001 HY43", -- (MBA-MBA)
		"Sol/63379 2001 HN45", -- (MBA-MBA)
		"Sol/63380 2001 HE51", -- (MBA-MBA)
		"Sol/63381 2001 HJ53", -- (MBA-MBA)
		"Sol/63382 2001 HZ54", -- (MBA-MBA)
		"Sol/63383 2001 HD56", -- (MBA-MBA)
		"Sol/63384 2001 HG57", -- (MBA-MBA)
		"Sol/63385 2001 HL66", -- (MBA-MBA)
		"Sol/63386 2001 HW66", -- (MBA-MBA)
		"Sol/63387 Brazos Bend", -- (MBA-MBA)
		"Sol/63388 2001 HE67", -- (MBA-MBA)
		"Sol/63389 Noshiro", -- (MBA-MBA)
		"Sol/63390 2001 JP5", -- (MBA-MBA)
		"Sol/63391 2001 JG6", -- (MBA-MBA)
		"Sol/63392 2001 JE7", -- (MBA-MBA)
		"Sol/63393 2001 JS7", -- (MBA-MBA)
		"Sol/63394 2001 JL8", -- (MBA-MBA)
		"Sol/63395 2001 JX9", -- (MBA-MBA)
		"Sol/63396 2001 KX", -- (MBA-MBA)
		"Sol/63397 2001 KK2", -- (MBA-MBA)
		"Sol/63398 2001 KZ9", -- (MBA-MBA)
		"Sol/63399 2001 KH11", -- (MBA-MBA)
		"Sol/63400 2001 KJ13", -- (MBA-MBA)
		"Sol/63401 2001 KK15", -- (MBA-MBA)
		"Sol/63402 2001 KU24", -- (MBA-MBA)
		"Sol/63403 2001 KT30", -- (MBA-MBA)
		"Sol/63404 2001 KK31", -- (MBA-MBA)
		"Sol/63405 2001 KP33", -- (MBA-MBA)
		"Sol/63406 2001 KN34", -- (MBA-MBA)
		"Sol/63407 2001 KZ35", -- (MBA-MBA)
		"Sol/63408 2001 KA38", -- (MBA-MBA)
		"Sol/63409 2001 KY38", -- (MBA-MBA)
		"Sol/63410 2001 KQ39", -- (MBA-MBA)
		"Sol/63411 2001 KK41", -- (MBA-MBA)
		"Sol/63412 2001 KQ44", -- (MBA-MBA)
		"Sol/63413 2001 KK47", -- (MBA-MBA)
		"Sol/63414 2001 KF55", -- (MBA-MBA)
		"Sol/63415 2001 KH55", -- (MBA-MBA)
		"Sol/63416 2001 KU56", -- (MBA-MBA)
		"Sol/63417 2001 KR58", -- (MBA-MBA)
		"Sol/63418 2001 KW62", -- (MBA-MBA)
		"Sol/63419 2001 KP64", -- (MBA-MBA)
		"Sol/63420 2001 KB65", -- (MBA-MBA)
		"Sol/63421 2001 KC67", -- (MBA-MBA)
		"Sol/63422 2001 KL70", -- (MBA-MBA)
		"Sol/63423 2001 KY72", -- (MBA-MBA)
		"Sol/63424 2001 KW73", -- (MBA-MBA)
		"Sol/63425 2001 LV5", -- (MBA-MBA)
		"Sol/63426 2001 LU13", -- (MBA-MBA)
		"Sol/63427 2001 MB", -- (MBA-MBA)
		"Sol/63428 2001 MC1", -- (MBA-MBA)
		"Sol/63429 2001 MH5", -- (MBA-MBA)
		"Sol/63430 2001 MR6", -- (MBA-MBA)
		"Sol/63431 2001 ML14", -- (MBA-MBA)
		"Sol/63432 2001 MY14", -- (MBA-MBA)
		"Sol/63433 2001 MZ17", -- (MBA-MBA)
		"Sol/63434 2001 MD21", -- (MBA-MBA)
		"Sol/63435 2001 MU21", -- (MBA-MBA)
		"Sol/63436 2001 MO23", -- (MBA-MBA)
		"Sol/63437 2001 MY23", -- (MBA-MBA)
		"Sol/63438 2001 MY28", -- (MBA-MBA)
		"Sol/63439 2001 MD29", -- (MBA-MBA)
		"Sol/63441 2001 NV2", -- (MBA-MBA)
		"Sol/63442 2001 NO6", -- (MBA-MBA)
		"Sol/63443 2001 NH7", -- (MBA-MBA)
		"Sol/63444 2001 ND8", -- (MBA-MBA)
		"Sol/63445 2001 NL9", -- (MBA-MBA)
		"Sol/63446 2001 NV9", -- (MBA-MBA)
		"Sol/63447 2001 NG11", -- (MBA-MBA)
		"Sol/63448 2001 NF14", -- (MBA-MBA)
		"Sol/63449 2001 NO14", -- (MBA-MBA)
		"Sol/63450 2001 NP17", -- (MBA-MBA)
		"Sol/63451 2001 OB", -- (MBA-MBA)
		"Sol/63453 2001 OQ4", -- (MBA-MBA)
		"Sol/63454 2001 OB5", -- (MBA-MBA)
		"Sol/63455 2001 OD5", -- (MBA-MBA)
		"Sol/63456 2001 OS5", -- (MBA-MBA)
		"Sol/63457 2001 OG6", -- (MBA-MBA)
		"Sol/63458 2001 OT6", -- (MBA-MBA)
		"Sol/63459 2001 OT7", -- (MBA-MBA)
		"Sol/63460 2001 OA8", -- (MBA-MBA)
		"Sol/63461 2001 OJ8", -- (MBA-MBA)
		"Sol/63462 2001 OE9", -- (MBA-MBA)
		"Sol/63463 2001 OR12", -- (MBA-MBA)
		"Sol/63464 2001 OL16", -- (MBA-MBA)
		"Sol/63465 2001 OL19", -- (MBA-MBA)
		"Sol/63466 2001 OM21", -- (MBA-MBA)
		"Sol/63467 2001 OS21", -- (MBA-MBA)
		"Sol/63468 2001 OY21", -- (MBA-MBA)
		"Sol/63469 2001 OP22", -- (MBA-MBA)
		"Sol/63470 2001 OH23", -- (MBA-MBA)
		"Sol/63471 2001 OD25", -- (MBA-MBA)
		"Sol/63472 2001 OY25", -- (MBA-MBA)
		"Sol/63473 2001 OZ25", -- (MBA-MBA)
		"Sol/63474 2001 OR27", -- (MBA-MBA)
		"Sol/63475 2001 OB32", -- (MBA-MBA)
		"Sol/63476 2001 OL37", -- (MBA-MBA)
		"Sol/63477 2001 OG38", -- (MBA-MBA)
		"Sol/63478 2001 OR39", -- (MBA-MBA)
		"Sol/63479 2001 OL40", -- (MBA-MBA)
		"Sol/63480 2001 OD42", -- (MBA-MBA)
		"Sol/63481 2001 OE42", -- (MBA-MBA)
		"Sol/63482 2001 OW42", -- (MBA-MBA)
		"Sol/63483 2001 OJ43", -- (MBA-MBA)
		"Sol/63484 2001 OV48", -- (MBA-MBA)
		"Sol/63485 2001 OO49", -- (MBA-MBA)
		"Sol/63486 2001 OH55", -- (MBA-MBA)
		"Sol/63487 2001 OU55", -- (MBA-MBA)
		"Sol/63489 2001 OB57", -- (MBA-MBA)
		"Sol/63490 2001 OP59", -- (MBA-MBA)
		"Sol/63492 2001 OL62", -- (MBA-MBA)
		"Sol/63493 2001 OY62", -- (MBA-MBA)
		"Sol/63494 2001 OX63", -- (MBA-MBA)
		"Sol/63495 2001 OH64", -- (MBA-MBA)
		"Sol/63496 2001 ON64", -- (MBA-MBA)
		"Sol/63497 2001 OG65", -- (MBA-MBA)
		"Sol/63498 2001 OQ65", -- (MBA-MBA)
		"Sol/63499 2001 ON69", -- (MBA-MBA)
		"Sol/63500 2001 OS69", -- (MBA-MBA)
		"Sol/63501 2001 OD70", -- (MBA-MBA)
		"Sol/63502 2001 OD72", -- (MBA-MBA)
		"Sol/63503 2001 OE72", -- (MBA-MBA)
		"Sol/63504 2001 OO78", -- (MBA-MBA)
		"Sol/63505 2001 OP79", -- (MBA-MBA)
		"Sol/63506 2001 OH81", -- (MBA-MBA)
		"Sol/63507 2001 OL81", -- (MBA-MBA)
		"Sol/63508 2001 OQ81", -- (MBA-MBA)
		"Sol/63509 2001 OW83", -- (MBA-MBA)
		"Sol/63510 2001 OG89", -- (MBA-MBA)
		"Sol/63511 2001 OV92", -- (MBA-MBA)
		"Sol/63512 2001 OZ95", -- (MBA-MBA)
		"Sol/63514 2001 OY99", -- (MBA-MBA)
		"Sol/63515 2001 OE100", -- (MBA-MBA)
		"Sol/63516 2001 OL103", -- (MBA-MBA)
		"Sol/63517 2001 OM104", -- (MBA-MBA)
		"Sol/63518 2001 OM105", -- (MBA-MBA)
		"Sol/63519 2001 OJ107", -- (MBA-MBA)
		"Sol/63520 2001 PF", -- (MBA-MBA)
		"Sol/63521 2001 PL", -- (MBA-MBA)
		"Sol/63522 2001 PP", -- (MBA-MBA)
		"Sol/63523 2001 PH1", -- (MBA-MBA)
		"Sol/63524 2001 PP2", -- (MBA-MBA)
		"Sol/63525 2001 PU2", -- (MBA-MBA)
		"Sol/63526 2001 PO7", -- (MBA-MBA)
		"Sol/63528 Kocherhans", -- (MBA-MBA)
		"Sol/63529 2001 PY19", -- (MBA-MBA)
		"Sol/63530 2001 PG20", -- (MBA-MBA)
		"Sol/63531 2001 PW20", -- (MBA-MBA)
		"Sol/63532 2001 PJ22", -- (MBA-MBA)
		"Sol/63533 2001 PY22", -- (MBA-MBA)
		"Sol/63534 2001 PR24", -- (MBA-MBA)
		"Sol/63535 2001 PY24", -- (MBA-MBA)
		"Sol/63536 2001 PS25", -- (MBA-MBA)
		"Sol/63537 2001 PS33", -- (MBA-MBA)
		"Sol/63538 2001 PG38", -- (MBA-MBA)
		"Sol/63539 2001 PH39", -- (MBA-MBA)
		"Sol/63540 2001 PN39", -- (MBA-MBA)
		"Sol/63541 2001 PY41", -- (MBA-MBA)
		"Sol/63542 2001 PE45", -- (MBA-MBA)
		"Sol/63543 2001 PJ45", -- (MBA-MBA)
		"Sol/63544 2001 PD47", -- (MBA-MBA)
		"Sol/63545 2001 PB48", -- (MBA-MBA)
		"Sol/63546 2001 PX53", -- (MBA-MBA)
		"Sol/63547 2001 PD57", -- (MBA-MBA)
		"Sol/63549 2001 PJ63", -- (MBA-MBA)
		"Sol/63550 2001 PX64", -- (MBA-MBA)
		"Sol/63551 2001 QS1", -- (MBA-MBA)
		"Sol/63552 2001 QC4", -- (MBA-MBA)
		"Sol/63553 2001 QV6", -- (MBA-MBA)
		"Sol/63555 2001 QD8", -- (MBA-MBA)
		"Sol/63556 2001 QE10", -- (MBA-MBA)
		"Sol/63557 2001 QN10", -- (MBA-MBA)
		"Sol/63558 2001 QR10", -- (MBA-MBA)
		"Sol/63559 2001 QH13", -- (MBA-MBA)
		"Sol/63560 2001 QK13", -- (MBA-MBA)
		"Sol/63561 2001 QL13", -- (MBA-MBA)
		"Sol/63562 2001 QA15", -- (MBA-MBA)
		"Sol/63563 2001 QU15", -- (MBA-MBA)
		"Sol/63564 2001 QW17", -- (MBA-MBA)
		"Sol/63565 2001 QP18", -- (MBA-MBA)
		"Sol/63566 2001 QT18", -- (MBA-MBA)
		"Sol/63567 2001 QK19", -- (MBA-MBA)
		"Sol/63569 2001 QK22", -- (MBA-MBA)
		"Sol/63570 2001 QN22", -- (MBA-MBA)
		"Sol/63571 2001 QC23", -- (MBA-MBA)
		"Sol/63572 2001 QD23", -- (MBA-MBA)
		"Sol/63573 2001 QG23", -- (MBA-MBA)
		"Sol/63574 2001 QH25", -- (MBA-MBA)
		"Sol/63575 2001 QQ27", -- (MBA-MBA)
		"Sol/63576 2001 QS27", -- (MBA-MBA)
		"Sol/63577 2001 QU27", -- (MBA-MBA)
		"Sol/63578 2001 QD28", -- (MBA-MBA)
		"Sol/63579 2001 QO29", -- (MBA-MBA)
		"Sol/63580 2001 QW29", -- (MBA-MBA)
		"Sol/63581 2001 QC30", -- (MBA-MBA)
		"Sol/63582 2001 QL30", -- (MBA-MBA)
		"Sol/63584 2001 QY33", -- (MBA-MBA)
		"Sol/63585 2001 QB44", -- (MBA-MBA)
		"Sol/63586 2001 QK44", -- (MBA-MBA)
		"Sol/63587 2001 QH47", -- (MBA-MBA)
		"Sol/63588 2001 QB49", -- (MBA-MBA)
		"Sol/63589 2001 QX49", -- (MBA-MBA)
		"Sol/63590 2001 QM59", -- (MBA-MBA)
		"Sol/63591 2001 QF61", -- (MBA-MBA)
		"Sol/63592 2001 QM61", -- (MBA-MBA)
		"Sol/63593 2001 QZ62", -- (MBA-MBA)
		"Sol/63595 2001 QW63", -- (MBA-MBA)
		"Sol/63596 2001 QG64", -- (MBA-MBA)
		"Sol/63597 2001 QH65", -- (MBA-MBA)
		"Sol/63598 2001 QJ65", -- (MBA-MBA)
		"Sol/63599 2001 QN65", -- (MBA-MBA)
		"Sol/63600 2001 QY65", -- (MBA-MBA)
		"Sol/63601 2001 QD66", -- (MBA-MBA)
		"Sol/63602 2001 QE67", -- (MBA-MBA)
		"Sol/63603 2001 QG67", -- (MBA-MBA)
		"Sol/63604 2001 QC68", -- (MBA-MBA)
		"Sol/63606 2001 QK69", -- (MBA-MBA)
		"Sol/63607 2001 QG70", -- (MBA-MBA)
		"Sol/63608 2001 QD72", -- (MBA-MBA)
		"Sol/63609 Francoisecolas", -- (MBA-MBA)
		"Sol/63610 2001 QT75", -- (MBA-MBA)
		"Sol/63611 2001 QX75", -- (MBA-MBA)
		"Sol/63612 2001 QK76", -- (MBA-MBA)
		"Sol/63613 2001 QO76", -- (MBA-MBA)
		"Sol/63614 2001 QF77", -- (MBA-MBA)
		"Sol/63615 2001 QB78", -- (MBA-MBA)
		"Sol/63616 2001 QN78", -- (MBA-MBA)
		"Sol/63617 2001 QO78", -- (MBA-MBA)
		"Sol/63618 2001 QP78", -- (MBA-MBA)
		"Sol/63619 2001 QV78", -- (MBA-MBA)
		"Sol/63620 2001 QW78", -- (MBA-MBA)
		"Sol/63621 2001 QZ78", -- (MBA-MBA)
		"Sol/63622 2001 QE79", -- (MBA-MBA)
		"Sol/63623 2001 QN79", -- (MBA-MBA)
		"Sol/63624 2001 QX79", -- (MBA-MBA)
		"Sol/63625 2001 QC80", -- (MBA-MBA)
		"Sol/63626 2001 QH80", -- (MBA-MBA)
		"Sol/63627 2001 QJ80", -- (MBA-MBA)
		"Sol/63629 2001 QU80", -- (MBA-MBA)
		"Sol/63630 2001 QE83", -- (MBA-MBA)
		"Sol/63631 2001 QY83", -- (MBA-MBA)
		"Sol/63632 2001 QG84", -- (MBA-MBA)
		"Sol/63633 2001 QR84", -- (MBA-MBA)
		"Sol/63634 2001 QU86", -- (MBA-MBA)
		"Sol/63635 2001 QM88", -- (MBA-MBA)
		"Sol/63636 2001 QJ90", -- (MBA-MBA)
		"Sol/63638 2001 QM92", -- (MBA-MBA)
		"Sol/63639 2001 QQ93", -- (MBA-MBA)
		"Sol/63640 2001 QM94", -- (MBA-MBA)
		"Sol/63641 2001 QE97", -- (MBA-MBA)
		"Sol/63642 2001 QK97", -- (MBA-MBA)
		"Sol/63643 2001 QC99", -- (MBA-MBA)
		"Sol/63645 2001 QY101", -- (MBA-MBA)
		"Sol/63646 2001 QA102", -- (MBA-MBA)
		"Sol/63648 2001 QP104", -- (MBA-MBA)
		"Sol/63649 2001 QT105", -- (MBA-MBA)
		"Sol/63650 2001 QN106", -- (MBA-MBA)
		"Sol/63651 2001 QS107", -- (MBA-MBA)
		"Sol/63652 2001 QG108", -- (MBA-MBA)
		"Sol/63653 2001 QQ109", -- (MBA-MBA)
		"Sol/63654 2001 QD113", -- (MBA-MBA)
		"Sol/63655 2001 QV113", -- (MBA-MBA)
		"Sol/63656 2001 QC114", -- (MBA-MBA)
		"Sol/63657 2001 QV114", -- (MBA-MBA)
		"Sol/63658 2001 QJ115", -- (MBA-MBA)
		"Sol/63659 2001 QM116", -- (MBA-MBA)
		"Sol/63660 2001 QV119", -- (MBA-MBA)
		"Sol/63661 2001 QC120", -- (MBA-MBA)
		"Sol/63662 2001 QE120", -- (MBA-MBA)
		"Sol/63663 2001 QQ120", -- (MBA-MBA)
		"Sol/63664 2001 QQ121", -- (MBA-MBA)
		"Sol/63665 2001 QC124", -- (MBA-MBA)
		"Sol/63666 2001 QD129", -- (MBA-MBA)
		"Sol/63667 2001 QK130", -- (MBA-MBA)
		"Sol/63668 2001 QP131", -- (MBA-MBA)
		"Sol/63669 2001 QS131", -- (MBA-MBA)
		"Sol/63670 2001 QY131", -- (MBA-MBA)
		"Sol/63671 2001 QK132", -- (MBA-MBA)
		"Sol/63672 2001 QM134", -- (MBA-MBA)
		"Sol/63673 2001 QL135", -- (MBA-MBA)
		"Sol/63674 2001 QO136", -- (MBA-MBA)
		"Sol/63675 2001 QY137", -- (MBA-MBA)
		"Sol/63676 2001 QM139", -- (MBA-MBA)
		"Sol/63677 2001 QY139", -- (MBA-MBA)
		"Sol/63678 2001 QL140", -- (MBA-MBA)
		"Sol/63679 2001 QN145", -- (MBA-MBA)
		"Sol/63680 2001 QD147", -- (MBA-MBA)
		"Sol/63681 2001 QE147", -- (MBA-MBA)
		"Sol/63682 2001 QZ147", -- (MBA-MBA)
		"Sol/63683 2001 QJ150", -- (MBA-MBA)
		"Sol/63684 2001 QL152", -- (MBA-MBA)
		"Sol/63685 2001 QT152", -- (MBA-MBA)
		"Sol/63686 2001 QY152", -- (MBA-MBA)
		"Sol/63687 2001 QH154", -- (MBA-MBA)
		"Sol/63688 2001 QR154", -- (MBA-MBA)
		"Sol/63689 2001 QK155", -- (MBA-MBA)
		"Sol/63690 2001 QY156", -- (MBA-MBA)
		"Sol/63691 2001 QY157", -- (MBA-MBA)
		"Sol/63692 2001 QQ160", -- (MBA-MBA)
		"Sol/63693 2001 QN161", -- (MBA-MBA)
		"Sol/63694 2001 QB167", -- (MBA-MBA)
		"Sol/63695 2001 QM168", -- (MBA-MBA)
		"Sol/63696 2001 QV169", -- (MBA-MBA)
		"Sol/63697 2001 QY177", -- (MBA-MBA)
		"Sol/63698 2001 QK179", -- (MBA-MBA)
		"Sol/63699 2001 QG181", -- (MBA-MBA)
		"Sol/63700 2001 QR181", -- (MBA-MBA)
		"Sol/63701 2001 QA182", -- (MBA-MBA)
		"Sol/63702 2001 QK182", -- (MBA-MBA)
		"Sol/63703 2001 QB185", -- (MBA-MBA)
		"Sol/63704 2001 QS187", -- (MBA-MBA)
		"Sol/63705 2001 QJ195", -- (MBA-MBA)
		"Sol/63706 2001 QS196", -- (MBA-MBA)
		"Sol/63707 2001 QX197", -- (MBA-MBA)
		"Sol/63708 2001 QA198", -- (MBA-MBA)
		"Sol/63709 2001 QY198", -- (MBA-MBA)
		"Sol/63710 2001 QC200", -- (MBA-MBA)
		"Sol/63711 2001 QD200", -- (MBA-MBA)
		"Sol/63712 2001 QH200", -- (MBA-MBA)
		"Sol/63713 2001 QY206", -- (MBA-MBA)
		"Sol/63714 2001 QF208", -- (MBA-MBA)
		"Sol/63715 2001 QL212", -- (MBA-MBA)
		"Sol/63716 2001 QV216", -- (MBA-MBA)
		"Sol/63717 2001 QT220", -- (MBA-MBA)
		"Sol/63718 2001 QT225", -- (MBA-MBA)
		"Sol/63719 2001 QV225", -- (MBA-MBA)
		"Sol/63720 2001 QS228", -- (MBA-MBA)
		"Sol/63722 2001 QK235", -- (MBA-MBA)
		"Sol/63723 2001 QN235", -- (MBA-MBA)
		"Sol/63724 2001 QO235", -- (MBA-MBA)
		"Sol/63725 2001 QP235", -- (MBA-MBA)
		"Sol/63726 2001 QQ235", -- (MBA-MBA)
		"Sol/63727 2001 QO237", -- (MBA-MBA)
		"Sol/63728 2001 QW237", -- (MBA-MBA)
		"Sol/63729 2001 QG238", -- (MBA-MBA)
		"Sol/63730 2001 QB239", -- (MBA-MBA)
		"Sol/63731 2001 QE241", -- (MBA-MBA)
		"Sol/63732 2001 QR241", -- (MBA-MBA)
		"Sol/63733 2001 QK244", -- (MBA-MBA)
		"Sol/63734 2001 QN246", -- (MBA-MBA)
		"Sol/63735 2001 QQ246", -- (MBA-MBA)
		"Sol/63736 2001 QF249", -- (MBA-MBA)
		"Sol/63737 2001 QN249", -- (MBA-MBA)
		"Sol/63738 2001 QA251", -- (MBA-MBA)
		"Sol/63739 2001 QD251", -- (MBA-MBA)
		"Sol/63740 2001 QO251", -- (MBA-MBA)
		"Sol/63741 2001 QV254", -- (MBA-MBA)
		"Sol/63742 2001 QK256", -- (MBA-MBA)
		"Sol/63743 2001 QL256", -- (MBA-MBA)
		"Sol/63744 2001 QT256", -- (MBA-MBA)
		"Sol/63745 2001 QU258", -- (MBA-MBA)
		"Sol/63746 2001 QF263", -- (MBA-MBA)
		"Sol/63747 2001 QG263", -- (MBA-MBA)
		"Sol/63748 2001 QH263", -- (MBA-MBA)
		"Sol/63749 2001 QU263", -- (MBA-MBA)
		"Sol/63750 2001 QG264", -- (MBA-MBA)
		"Sol/63751 2001 QX264", -- (MBA-MBA)
		"Sol/63752 2001 QA265", -- (MBA-MBA)
		"Sol/63753 2001 QE265", -- (MBA-MBA)
		"Sol/63755 2001 QZ267", -- (MBA-MBA)
		"Sol/63756 2001 QM269", -- (MBA-MBA)
		"Sol/63757 2001 QK277", -- (MBA-MBA)
		"Sol/63758 2001 QP277", -- (MBA-MBA)
		"Sol/63759 2001 QB280", -- (MBA-MBA)
		"Sol/63760 2001 QP282", -- (MBA-MBA)
		"Sol/63761 2001 QR282", -- (MBA-MBA)
		"Sol/63763 2001 QB283", -- (MBA-MBA)
		"Sol/63764 2001 QT283", -- (MBA-MBA)
		"Sol/63765 2001 QM284", -- (MBA-MBA)
		"Sol/63766 2001 QQ284", -- (MBA-MBA)
		"Sol/63767 2001 QF291", -- (MBA-MBA)
		"Sol/63768 2001 QP291", -- (MBA-MBA)
		"Sol/63769 2001 QU291", -- (MBA-MBA)
		"Sol/63770 2001 QM293", -- (MBA-MBA)
		"Sol/63771 2001 QA294", -- (MBA-MBA)
		"Sol/63772 2001 QO295", -- (MBA-MBA)
		"Sol/63773 2001 QP295", -- (MBA-MBA)
		"Sol/63774 2001 QX295", -- (MBA-MBA)
		"Sol/63775 2001 QH296", -- (MBA-MBA)
		"Sol/63776 2001 QF297", -- (MBA-MBA)
		"Sol/63777 2001 RD1", -- (MBA-MBA)
		"Sol/63778 2001 RY1", -- (MBA-MBA)
		"Sol/63779 2001 RX3", -- (MBA-MBA)
		"Sol/63780 2001 RW4", -- (MBA-MBA)
		"Sol/63781 2001 RL5", -- (MBA-MBA)
		"Sol/63782 2001 RU6", -- (MBA-MBA)
		"Sol/63783 2001 RK8", -- (MBA-MBA)
		"Sol/63784 2001 RK9", -- (MBA-MBA)
		"Sol/63785 2001 RM11", -- (MBA-MBA)
		"Sol/63786 2001 RO11", -- (MBA-MBA)
		"Sol/63787 2001 RW16", -- (MBA-MBA)
		"Sol/63788 2001 RL17", -- (MBA-MBA)
		"Sol/63790 2001 RE18", -- (MBA-MBA)
		"Sol/63791 2001 RG18", -- (MBA-MBA)
		"Sol/63792 2001 RY18", -- (MBA-MBA)
		"Sol/63793 2001 RF19", -- (MBA-MBA)
		"Sol/63794 2001 RH20", -- (MBA-MBA)
		"Sol/63795 2001 RL21", -- (MBA-MBA)
		"Sol/63796 2001 RJ23", -- (MBA-MBA)
		"Sol/63797 2001 RX25", -- (MBA-MBA)
		"Sol/63798 2001 RL26", -- (MBA-MBA)
		"Sol/63799 2001 RS26", -- (MBA-MBA)
		"Sol/63800 2001 RJ27", -- (MBA-MBA)
		"Sol/63801 2001 RM27", -- (MBA-MBA)
		"Sol/63802 2001 RV28", -- (MBA-MBA)
		"Sol/63803 2001 RC29", -- (MBA-MBA)
		"Sol/63804 2001 RA31", -- (MBA-MBA)
		"Sol/63805 2001 RV36", -- (MBA-MBA)
		"Sol/63806 2001 RG37", -- (MBA-MBA)
		"Sol/63807 2001 RZ38", -- (MBA-MBA)
		"Sol/63808 2001 RF44", -- (MBA-MBA)
		"Sol/63809 2001 RU44", -- (MBA-MBA)
		"Sol/63811 2001 RU45", -- (MBA-MBA)
		"Sol/63812 2001 RW45", -- (MBA-MBA)
		"Sol/63813 2001 RX45", -- (MBA-MBA)
		"Sol/63814 2001 RY45", -- (MBA-MBA)
		"Sol/63816 2001 RC48", -- (MBA-MBA)
		"Sol/63817 2001 RP60", -- (MBA-MBA)
		"Sol/63818 2001 RV63", -- (MBA-MBA)
		"Sol/63819 2001 RJ64", -- (MBA-MBA)
		"Sol/63820 2001 RQ64", -- (MBA-MBA)
		"Sol/63821 2001 RF65", -- (MBA-MBA)
		"Sol/63822 2001 RQ68", -- (MBA-MBA)
		"Sol/63823 2001 RL70", -- (MBA-MBA)
		"Sol/63824 2001 RZ70", -- (MBA-MBA)
		"Sol/63825 2001 RA71", -- (MBA-MBA)
		"Sol/63826 2001 RD71", -- (MBA-MBA)
		"Sol/63827 2001 RP71", -- (MBA-MBA)
		"Sol/63828 2001 RS71", -- (MBA-MBA)
		"Sol/63829 2001 RM72", -- (MBA-MBA)
		"Sol/63830 2001 RO72", -- (MBA-MBA)
		"Sol/63831 2001 RY73", -- (MBA-MBA)
		"Sol/63832 2001 RL74", -- (MBA-MBA)
		"Sol/63833 2001 RW74", -- (MBA-MBA)
		"Sol/63834 2001 RU75", -- (MBA-MBA)
		"Sol/63835 2001 RW75", -- (MBA-MBA)
		"Sol/63836 2001 RY75", -- (MBA-MBA)
		"Sol/63837 2001 RA76", -- (MBA-MBA)
		"Sol/63838 2001 RC76", -- (MBA-MBA)
		"Sol/63839 2001 RM76", -- (MBA-MBA)
		"Sol/63840 2001 RS76", -- (MBA-MBA)
		"Sol/63841 2001 RX76", -- (MBA-MBA)
		"Sol/63842 2001 RD77", -- (MBA-MBA)
		"Sol/63843 2001 RO77", -- (MBA-MBA)
		"Sol/63844 2001 RK80", -- (MBA-MBA)
		"Sol/63845 2001 RV81", -- (MBA-MBA)
		"Sol/63846 2001 RY82", -- (MBA-MBA)
		"Sol/63847 2001 RU83", -- (MBA-MBA)
		"Sol/63848 2001 RE86", -- (MBA-MBA)
		"Sol/63849 2001 RV86", -- (MBA-MBA)
		"Sol/63850 2001 RY86", -- (MBA-MBA)
		"Sol/63851 2001 RH87", -- (MBA-MBA)
		"Sol/63852 2001 RZ87", -- (MBA-MBA)
		"Sol/63853 2001 RT88", -- (MBA-MBA)
		"Sol/63854 2001 RU88", -- (MBA-MBA)
		"Sol/63855 2001 RB90", -- (MBA-MBA)
		"Sol/63856 2001 RD91", -- (MBA-MBA)
		"Sol/63857 2001 RZ91", -- (MBA-MBA)
		"Sol/63858 2001 RN92", -- (MBA-MBA)
		"Sol/63859 2001 RR93", -- (MBA-MBA)
		"Sol/63860 2001 RS93", -- (MBA-MBA)
		"Sol/63861 2001 RU93", -- (MBA-MBA)
		"Sol/63862 2001 RL100", -- (MBA-MBA)
		"Sol/63863 2001 RM102", -- (MBA-MBA)
		"Sol/63864 2001 RX107", -- (MBA-MBA)
		"Sol/63865 2001 RC109", -- (MBA-MBA)
		"Sol/63866 2001 RB111", -- (MBA-MBA)
		"Sol/63867 2001 RN115", -- (MBA-MBA)
		"Sol/63868 2001 RC119", -- (MBA-MBA)
		"Sol/63869 2001 RN121", -- (MBA-MBA)
		"Sol/63870 2001 RN123", -- (MBA-MBA)
		"Sol/63871 2001 RB133", -- (MBA-MBA)
		"Sol/63872 2001 RT134", -- (MBA-MBA)
		"Sol/63873 2001 RF135", -- (MBA-MBA)
		"Sol/63874 2001 RT135", -- (MBA-MBA)
		"Sol/63875 2001 RY135", -- (MBA-MBA)
		"Sol/63876 2001 RK140", -- (MBA-MBA)
		"Sol/63877 2001 RA141", -- (MBA-MBA)
		"Sol/63878 2001 RH141", -- (MBA-MBA)
		"Sol/63879 2001 RM142", -- (MBA-MBA)
		"Sol/63880 2001 RX142", -- (MBA-MBA)
		"Sol/63881 2001 RD145", -- (MBA-MBA)
		"Sol/63882 2001 RX152", -- (MBA-MBA)
		"Sol/63883 2001 SO", -- (MBA-MBA)
		"Sol/63884 2001 SF1", -- (MBA-MBA)
		"Sol/63885 2001 SU2", -- (MBA-MBA)
		"Sol/63886 2001 SY2", -- (MBA-MBA)
		"Sol/63887 2001 SH3", -- (MBA-MBA)
		"Sol/63888 2001 SJ3", -- (MBA-MBA)
		"Sol/63889 2001 SK3", -- (MBA-MBA)
		"Sol/63890 2001 SU3", -- (MBA-MBA)
		"Sol/63891 2001 SN4", -- (MBA-MBA)
		"Sol/63892 2001 SX4", -- (MBA-MBA)
		"Sol/63893 2001 SY4", -- (MBA-MBA)
		"Sol/63894 2001 SN5", -- (MBA-MBA)
		"Sol/63895 2001 SZ5", -- (MBA-MBA)
		"Sol/63896 2001 SE9", -- (MBA-MBA)
		"Sol/63897 Ofunato", -- (MBA-MBA)
		"Sol/63898 2001 SL10", -- (MBA-MBA)
		"Sol/63899 2001 SG12", -- (MBA-MBA)
		"Sol/63900 2001 SB14", -- (MBA-MBA)
		"Sol/63901 2001 SJ14", -- (MBA-MBA)
		"Sol/63902 2001 SZ14", -- (MBA-MBA)
		"Sol/63903 2001 SM17", -- (MBA-MBA)
		"Sol/63904 2001 SR17", -- (MBA-MBA)
		"Sol/63905 2001 SF18", -- (MBA-MBA)
		"Sol/63906 2001 SN19", -- (MBA-MBA)
		"Sol/63907 2001 SJ20", -- (MBA-MBA)
		"Sol/63908 2001 SM20", -- (MBA-MBA)
		"Sol/63909 2001 SU22", -- (MBA-MBA)
		"Sol/63910 2001 SQ30", -- (MBA-MBA)
		"Sol/63911 2001 SV30", -- (MBA-MBA)
		"Sol/63912 2001 SB31", -- (MBA-MBA)
		"Sol/63913 2001 SG32", -- (MBA-MBA)
		"Sol/63914 2001 SP33", -- (MBA-MBA)
		"Sol/63915 2001 SG34", -- (MBA-MBA)
		"Sol/63916 2001 SE35", -- (MBA-MBA)
		"Sol/63917 2001 SJ37", -- (MBA-MBA)
		"Sol/63918 2001 SU37", -- (MBA-MBA)
		"Sol/63919 2001 SR39", -- (MBA-MBA)
		"Sol/63920 2001 SC40", -- (MBA-MBA)
		"Sol/63921 2001 SK40", -- (MBA-MBA)
		"Sol/63922 2001 SQ40", -- (MBA-MBA)
		"Sol/63924 2001 SO42", -- (MBA-MBA)
		"Sol/63925 2001 SW44", -- (MBA-MBA)
		"Sol/63926 2001 SQ45", -- (MBA-MBA)
		"Sol/63927 2001 SU45", -- (MBA-MBA)
		"Sol/63928 2001 SY46", -- (MBA-MBA)
		"Sol/63929 2001 ST47", -- (MBA-MBA)
		"Sol/63930 2001 SZ47", -- (MBA-MBA)
		"Sol/63931 2001 SH48", -- (MBA-MBA)
		"Sol/63932 2001 SZ48", -- (MBA-MBA)
		"Sol/63933 2001 SA52", -- (MBA-MBA)
		"Sol/63934 2001 SQ53", -- (MBA-MBA)
		"Sol/63935 2001 SV53", -- (MBA-MBA)
		"Sol/63936 2001 SA54", -- (MBA-MBA)
		"Sol/63937 2001 SB54", -- (MBA-MBA)
		"Sol/63938 2001 SE54", -- (MBA-MBA)
		"Sol/63939 2001 SD55", -- (MBA-MBA)
		"Sol/63940 2001 SR55", -- (MBA-MBA)
		"Sol/63941 2001 SP56", -- (MBA-MBA)
		"Sol/63942 2001 SQ56", -- (MBA-MBA)
		"Sol/63943 2001 SR56", -- (MBA-MBA)
		"Sol/63944 2001 SQ57", -- (MBA-MBA)
		"Sol/63945 2001 ST57", -- (MBA-MBA)
		"Sol/63946 2001 SC58", -- (MBA-MBA)
		"Sol/63947 2001 ST58", -- (MBA-MBA)
		"Sol/63948 2001 SL59", -- (MBA-MBA)
		"Sol/63949 2001 SX60", -- (MBA-MBA)
		"Sol/63950 2001 SG61", -- (MBA-MBA)
		"Sol/63951 2001 SP62", -- (MBA-MBA)
		"Sol/63952 2001 SU64", -- (MBA-MBA)
		"Sol/63953 2001 SY64", -- (MBA-MBA)
		"Sol/63954 2001 SB65", -- (MBA-MBA)
		"Sol/63956 2001 SJ67", -- (MBA-MBA)
		"Sol/63957 2001 SS67", -- (MBA-MBA)
		"Sol/63958 2001 SV67", -- (MBA-MBA)
		"Sol/63959 2001 SW67", -- (MBA-MBA)
		"Sol/63960 2001 SG68", -- (MBA-MBA)
		"Sol/63961 2001 SK68", -- (MBA-MBA)
		"Sol/63962 2001 SS68", -- (MBA-MBA)
		"Sol/63963 2001 SZ68", -- (MBA-MBA)
		"Sol/63964 2001 SM69", -- (MBA-MBA)
		"Sol/63965 2001 SV70", -- (MBA-MBA)
		"Sol/63966 2001 SY70", -- (MBA-MBA)
		"Sol/63967 2001 SF71", -- (MBA-MBA)
		"Sol/63968 2001 SG71", -- (MBA-MBA)
		"Sol/63969 2001 SL71", -- (MBA-MBA)
		"Sol/63970 2001 SG72", -- (MBA-MBA)
		"Sol/63971 2001 SV72", -- (MBA-MBA)
		"Sol/63972 2001 SB73", -- (MBA-MBA)
		"Sol/63974 2001 SB77", -- (MBA-MBA)
		"Sol/63975 2001 SH77", -- (MBA-MBA)
		"Sol/63976 2001 SM78", -- (MBA-MBA)
		"Sol/63978 2001 SE83", -- (MBA-MBA)
		"Sol/63980 2001 SW92", -- (MBA-MBA)
		"Sol/63981 2001 SA95", -- (MBA-MBA)
		"Sol/63982 2001 SR104", -- (MBA-MBA)
		"Sol/63983 2001 SM105", -- (MBA-MBA)
		"Sol/63984 2001 SP105", -- (MBA-MBA)
		"Sol/63985 2001 SQ105", -- (MBA-MBA)
		"Sol/63986 2001 SE106", -- (MBA-MBA)
		"Sol/63987 2001 SP106", -- (MBA-MBA)
		"Sol/63988 2001 SF107", -- (MBA-MBA)
		"Sol/63989 2001 SJ107", -- (MBA-MBA)
		"Sol/63990 2001 SA108", -- (MBA-MBA)
		"Sol/63991 2001 SB108", -- (MBA-MBA)
		"Sol/63992 2001 SY108", -- (MBA-MBA)
		"Sol/63993 2001 SO109", -- (MBA-MBA)
		"Sol/63994 2001 SQ109", -- (MBA-MBA)
		"Sol/63995 2001 SF110", -- (MBA-MBA)
		"Sol/63996 2001 SU110", -- (MBA-MBA)
		"Sol/63997 2001 SX110", -- (MBA-MBA)
		"Sol/63998 2001 SL111", -- (MBA-MBA)
		
		------------------------------------------
		-- 64000
		------------------------------------------
		
		"Sol/64000 2001 SD115", -- (MBA-MBA)
		"Sol/64001 2001 SU115", -- (MBA-MBA)
		"Sol/64002 2001 SO116", -- (MBA-MBA)
		"Sol/64003 2001 SN118", -- (MBA-MBA)
		"Sol/64004 2001 SZ120", -- (MBA-MBA)
		"Sol/64005 2001 SF121", -- (MBA-MBA)
		"Sol/64006 2001 SS124", -- (MBA-MBA)
		"Sol/64007 2001 SF126", -- (MBA-MBA)
		"Sol/64008 2001 SQ126", -- (MBA-MBA)
		"Sol/64009 2001 SD127", -- (MBA-MBA)
		"Sol/64010 2001 SW130", -- (MBA-MBA)
		"Sol/64011 2001 SX134", -- (MBA-MBA)
		"Sol/64012 2001 SR135", -- (MBA-MBA)
		"Sol/64013 2001 SF140", -- (MBA-MBA)
		"Sol/64014 2001 SG141", -- (MBA-MBA)
		"Sol/64015 2001 SL143", -- (MBA-MBA)
		"Sol/64016 2001 SX144", -- (MBA-MBA)
		"Sol/64017 2001 SN147", -- (MBA-MBA)
		"Sol/64018 2001 SQ149", -- (MBA-MBA)
		"Sol/64019 2001 SB152", -- (MBA-MBA)
		"Sol/64020 2001 SN152", -- (MBA-MBA)
		"Sol/64021 2001 SQ153", -- (MBA-MBA)
		"Sol/64022 2001 SU153", -- (MBA-MBA)
		"Sol/64023 2001 SO157", -- (MBA-MBA)
		"Sol/64024 2001 SL160", -- (MBA-MBA)
		"Sol/64025 2001 SB161", -- (MBA-MBA)
		"Sol/64026 2001 SS161", -- (MBA-MBA)
		"Sol/64027 2001 SV161", -- (MBA-MBA)
		"Sol/64028 2001 SJ163", -- (MBA-MBA)
		"Sol/64029 2001 SA166", -- (MBA-MBA)
		"Sol/64032 2001 SF172", -- (MBA-MBA)
		"Sol/64033 2001 SM175", -- (MBA-MBA)
		"Sol/64034 2001 SD176", -- (MBA-MBA)
		"Sol/64035 2001 SB179", -- (MBA-MBA)
		"Sol/64036 2001 SO190", -- (MBA-MBA)
		"Sol/64037 2001 SO193", -- (MBA-MBA)
		"Sol/64038 2001 SC223", -- (MBA-MBA)
		"Sol/64039 2001 SG223", -- (MBA-MBA)
		"Sol/64040 2001 SU231", -- (MBA-MBA)
		"Sol/64041 2001 SF232", -- (MBA-MBA)
		"Sol/64042 2001 SE234", -- (MBA-MBA)
		"Sol/64043 2001 SL235", -- (MBA-MBA)
		"Sol/64044 2001 SS238", -- (MBA-MBA)
		"Sol/64045 2001 SA240", -- (MBA-MBA)
		"Sol/64046 2001 SR240", -- (MBA-MBA)
		"Sol/64047 2001 SA243", -- (MBA-MBA)
		"Sol/64048 2001 SN244", -- (MBA-MBA)
		"Sol/64049 2001 SQ244", -- (MBA-MBA)
		"Sol/64050 2001 SK245", -- (MBA-MBA)
		"Sol/64051 2001 SP252", -- (MBA-MBA)
		"Sol/64052 2001 SX253", -- (MBA-MBA)
		"Sol/64053 2001 SN254", -- (MBA-MBA)
		"Sol/64054 2001 SY254", -- (MBA-MBA)
		"Sol/64055 2001 SR255", -- (MBA-MBA)
		"Sol/64056 2001 SZ256", -- (MBA-MBA)
		"Sol/64057 2001 SA258", -- (MBA-MBA)
		"Sol/64058 2001 SZ260", -- (MBA-MBA)
		"Sol/64059 2001 SB261", -- (MBA-MBA)
		"Sol/64060 2001 SM263", -- (MBA-MBA)
		"Sol/64061 2001 SG265", -- (MBA-MBA)
		"Sol/64062 2001 SB266", -- (MBA-MBA)
		"Sol/64063 2001 SD267", -- (MBA-MBA)
		"Sol/64064 2001 SC268", -- (MBA-MBA)
		"Sol/64065 2001 SF268", -- (MBA-MBA)
		"Sol/64066 2001 SJ268", -- (MBA-MBA)
		"Sol/64067 2001 SB270", -- (MBA-MBA)
		"Sol/64068 2001 SO271", -- (MBA-MBA)
		"Sol/64069 2001 SV271", -- (MBA-MBA)
		"Sol/64070 NEAT", -- (MBA-MBA)
		"Sol/64071 2001 SQ276", -- (MBA-MBA)
		"Sol/64072 2001 SU276", -- (MBA-MBA)
		"Sol/64073 2001 SV277", -- (MBA-MBA)
		"Sol/64074 2001 SJ278", -- (MBA-MBA)
		"Sol/64075 2001 SD279", -- (MBA-MBA)
		"Sol/64076 2001 SK279", -- (MBA-MBA)
		"Sol/64077 2001 SN279", -- (MBA-MBA)
		"Sol/64078 2001 SO279", -- (MBA-MBA)
		"Sol/64079 2001 SP279", -- (MBA-MBA)
		"Sol/64080 2001 SU279", -- (MBA-MBA)
		"Sol/64081 2001 SX279", -- (MBA-MBA)
		"Sol/64082 2001 SM280", -- (MBA-MBA)
		"Sol/64083 2001 SP280", -- (MBA-MBA)
		"Sol/64084 2001 SA283", -- (MBA-MBA)
		"Sol/64085 2001 SC283", -- (MBA-MBA)
		"Sol/64086 2001 SE283", -- (MBA-MBA)
		"Sol/64087 2001 SH285", -- (MBA-MBA)
		"Sol/64088 2001 SX285", -- (MBA-MBA)
		"Sol/64089 2001 SA288", -- (MBA-MBA)
		"Sol/64090 2001 SA289", -- (MBA-MBA)
		"Sol/64091 2001 SL289", -- (MBA-MBA)
		"Sol/64092 2001 SM289", -- (MBA-MBA)
		"Sol/64093 2001 SU291", -- (MBA-MBA)
		"Sol/64094 2001 SE293", -- (MBA-MBA)
		"Sol/64095 2001 SB320", -- (MBA-MBA)
		"Sol/64096 2001 SR332", -- (MBA-MBA)
		"Sol/64098 2001 SD341", -- (MBA-MBA)
		"Sol/64099 2001 SN346", -- (MBA-MBA)
		"Sol/64100 2001 TY", -- (MBA-MBA)
		"Sol/64101 2001 TC1", -- (MBA-MBA)
		"Sol/64102 2001 TT3", -- (MBA-MBA)
		"Sol/64103 2001 TW3", -- (MBA-MBA)
		"Sol/64104 2001 TG4", -- (MBA-MBA)
		"Sol/64105 2001 TH6", -- (MBA-MBA)
		"Sol/64106 2001 TT7", -- (MBA-MBA)
		"Sol/64108 2001 TU8", -- (MBA-MBA)
		"Sol/64109 2001 TW8", -- (MBA-MBA)
		"Sol/64110 2001 TZ8", -- (MBA-MBA)
		"Sol/64111 2001 TV9", -- (MBA-MBA)
		"Sol/64112 2001 TF10", -- (MBA-MBA)
		"Sol/64113 2001 TD11", -- (MBA-MBA)
		"Sol/64114 2001 TE12", -- (MBA-MBA)
		"Sol/64115 2001 TQ12", -- (MBA-MBA)
		"Sol/64116 2001 TX13", -- (MBA-MBA)
		"Sol/64117 2001 TW15", -- (MBA-MBA)
		"Sol/64118 2001 TK17", -- (MBA-MBA)
		"Sol/64119 2001 TX17", -- (MBA-MBA)
		"Sol/64120 2001 TF18", -- (MBA-MBA)
		"Sol/64121 2001 TG18", -- (MBA-MBA)
		"Sol/64122 2001 TL18", -- (MBA-MBA)
		"Sol/64123 2001 TS18", -- (MBA-MBA)
		"Sol/64124 2001 TA21", -- (MBA-MBA)
		"Sol/64125 2001 TQ21", -- (MBA-MBA)
		"Sol/64126 2001 TD22", -- (MBA-MBA)
		"Sol/64127 2001 TM23", -- (MBA-MBA)
		"Sol/64128 2001 TQ24", -- (MBA-MBA)
		"Sol/64129 2001 TX25", -- (MBA-MBA)
		"Sol/64130 2001 TC26", -- (MBA-MBA)
		"Sol/64131 2001 TP26", -- (MBA-MBA)
		"Sol/64132 2001 TO27", -- (MBA-MBA)
		"Sol/64133 2001 TB29", -- (MBA-MBA)
		"Sol/64134 2001 TH32", -- (MBA-MBA)
		"Sol/64135 2001 TM32", -- (MBA-MBA)
		"Sol/64136 2001 TV32", -- (MBA-MBA)
		"Sol/64137 2001 TF34", -- (MBA-MBA)
		"Sol/64138 2001 TM34", -- (MBA-MBA)
		"Sol/64139 2001 TQ35", -- (MBA-MBA)
		"Sol/64140 2001 TZ35", -- (MBA-MBA)
		"Sol/64141 2001 TH36", -- (MBA-MBA)
		"Sol/64142 2001 TO36", -- (MBA-MBA)
		"Sol/64143 2001 TH37", -- (MBA-MBA)
		"Sol/64144 2001 TS37", -- (MBA-MBA)
		"Sol/64145 2001 TZ37", -- (MBA-MBA)
		"Sol/64146 2001 TB39", -- (MBA-MBA)
		"Sol/64147 2001 TM40", -- (MBA-MBA)
		"Sol/64148 2001 TP40", -- (MBA-MBA)
		"Sol/64149 2001 TC41", -- (MBA-MBA)
		"Sol/64150 2001 TF41", -- (MBA-MBA)
		"Sol/64151 2001 TJ41", -- (MBA-MBA)
		"Sol/64152 2001 TO41", -- (MBA-MBA)
		"Sol/64153 2001 TR41", -- (MBA-MBA)
		"Sol/64154 2001 TC42", -- (MBA-MBA)
		"Sol/64155 2001 TH42", -- (MBA-MBA)
		"Sol/64156 2001 TN42", -- (MBA-MBA)
		"Sol/64157 2001 TR42", -- (MBA-MBA)
		"Sol/64158 2001 TK43", -- (MBA-MBA)
		"Sol/64159 2001 TS43", -- (MBA-MBA)
		"Sol/64160 2001 TB44", -- (MBA-MBA)
		"Sol/64161 2001 TQ45", -- (MBA-MBA)
		"Sol/64162 2001 TJ48", -- (MBA-MBA)
		"Sol/64163 2001 TB49", -- (MBA-MBA)
		"Sol/64164 2001 TL49", -- (MBA-MBA)
		"Sol/64165 2001 TW49", -- (MBA-MBA)
		"Sol/64166 2001 TA50", -- (MBA-MBA)
		"Sol/64167 2001 TZ50", -- (MBA-MBA)
		"Sol/64168 2001 TC51", -- (MBA-MBA)
		"Sol/64169 2001 TA52", -- (MBA-MBA)
		"Sol/64170 2001 TH56", -- (MBA-MBA)
		"Sol/64171 2001 TQ56", -- (MBA-MBA)
		"Sol/64172 2001 TH58", -- (MBA-MBA)
		"Sol/64173 2001 TP58", -- (MBA-MBA)
		"Sol/64174 2001 TL60", -- (MBA-MBA)
		"Sol/64175 2001 TT61", -- (MBA-MBA)
		"Sol/64176 2001 TA62", -- (MBA-MBA)
		"Sol/64177 2001 TS62", -- (MBA-MBA)
		"Sol/64178 2001 TO63", -- (MBA-MBA)
		"Sol/64179 2001 TR63", -- (MBA-MBA)
		"Sol/64180 2001 TR64", -- (MBA-MBA)
		"Sol/64181 2001 TS64", -- (MBA-MBA)
		"Sol/64182 2001 TB65", -- (MBA-MBA)
		"Sol/64183 2001 TP66", -- (MBA-MBA)
		"Sol/64184 2001 TU66", -- (MBA-MBA)
		"Sol/64185 2001 TT67", -- (MBA-MBA)
		"Sol/64186 2001 TB68", -- (MBA-MBA)
		"Sol/64187 2001 TN68", -- (MBA-MBA)
		"Sol/64188 2001 TQ68", -- (MBA-MBA)
		"Sol/64189 2001 TN69", -- (MBA-MBA)
		"Sol/64190 2001 TY69", -- (MBA-MBA)
		"Sol/64191 2001 TC70", -- (MBA-MBA)
		"Sol/64192 2001 TL70", -- (MBA-MBA)
		"Sol/64193 2001 TD71", -- (MBA-MBA)
		"Sol/64194 2001 TD72", -- (MBA-MBA)
		"Sol/64195 2001 TE74", -- (MBA-MBA)
		"Sol/64196 2001 TY74", -- (MBA-MBA)
		"Sol/64197 2001 TD75", -- (MBA-MBA)
		"Sol/64198 2001 TK77", -- (MBA-MBA)
		"Sol/64199 2001 TU77", -- (MBA-MBA)
		"Sol/64200 2001 TQ79", -- (MBA-MBA)
		"Sol/64201 2001 TG80", -- (MBA-MBA)
		"Sol/64202 2001 TO83", -- (MBA-MBA)
		"Sol/64203 2001 TG90", -- (MBA-MBA)
		"Sol/64204 2001 TT92", -- (MBA-MBA)
		"Sol/64205 2001 TL96", -- (MBA-MBA)
		"Sol/64206 2001 TW97", -- (MBA-MBA)
		"Sol/64207 2001 TO99", -- (MBA-MBA)
		"Sol/64208 2001 TG100", -- (MBA-MBA)
		"Sol/64209 2001 TV100", -- (MBA-MBA)
		"Sol/64210 2001 TC104", -- (MBA-MBA)
		"Sol/64211 2001 TE105", -- (MBA-MBA)
		"Sol/64212 2001 TM105", -- (MBA-MBA)
		"Sol/64213 2001 TN105", -- (MBA-MBA)
		"Sol/64214 2001 TU105", -- (MBA-MBA)
		"Sol/64215 2001 TP106", -- (MBA-MBA)
		"Sol/64216 2001 TQ106", -- (MBA-MBA)
		"Sol/64217 2001 TR106", -- (MBA-MBA)
		"Sol/64218 2001 TT106", -- (MBA-MBA)
		"Sol/64219 2001 TB107", -- (MBA-MBA)
		"Sol/64220 2001 TF107", -- (MBA-MBA)
		"Sol/64222 2001 TB110", -- (MBA-MBA)
		"Sol/64223 2001 TG110", -- (MBA-MBA)
		"Sol/64224 2001 TA112", -- (MBA-MBA)
		"Sol/64225 2001 TD112", -- (MBA-MBA)
		"Sol/64226 2001 TO112", -- (MBA-MBA)
		"Sol/64227 2001 TG115", -- (MBA-MBA)
		"Sol/64228 2001 TO115", -- (MBA-MBA)
		"Sol/64229 2001 TO116", -- (MBA-MBA)
		"Sol/64230 2001 TC117", -- (MBA-MBA)
		"Sol/64231 2001 TQ117", -- (MBA-MBA)
		"Sol/64232 2001 TL122", -- (MBA-MBA)
		"Sol/64233 2001 TA124", -- (MBA-MBA)
		"Sol/64234 2001 TV124", -- (MBA-MBA)
		"Sol/64235 2001 TW127", -- (MBA-MBA)
		"Sol/64236 2001 TH129", -- (MBA-MBA)
		"Sol/64237 2001 TK133", -- (MBA-MBA)
		"Sol/64238 2001 TD134", -- (MBA-MBA)
		"Sol/64239 2001 TH137", -- (MBA-MBA)
		"Sol/64240 2001 TN137", -- (MBA-MBA)
		"Sol/64241 2001 TX139", -- (MBA-MBA)
		"Sol/64242 2001 TU147", -- (MBA-MBA)
		"Sol/64243 2001 TJ149", -- (MBA-MBA)
		"Sol/64244 2001 TO152", -- (MBA-MBA)
		"Sol/64245 2001 TR159", -- (MBA-MBA)
		"Sol/64246 2001 TC160", -- (MBA-MBA)
		"Sol/64247 2001 TQ164", -- (MBA-MBA)
		"Sol/64248 2001 TZ164", -- (MBA-MBA)
		"Sol/64249 2001 TH166", -- (MBA-MBA)
		"Sol/64250 2001 TV167", -- (MBA-MBA)
		"Sol/64251 2001 TC168", -- (MBA-MBA)
		"Sol/64252 2001 TL168", -- (MBA-MBA)
		"Sol/64253 2001 TV168", -- (MBA-MBA)
		"Sol/64255 2001 TQ170", -- (MBA-MBA)
		"Sol/64256 2001 TG171", -- (MBA-MBA)
		"Sol/64257 2001 TA172", -- (MBA-MBA)
		"Sol/64258 2001 TB174", -- (MBA-MBA)
		"Sol/64259 2001 TL188", -- (MBA-MBA)
		"Sol/64260 2001 TK190", -- (MBA-MBA)
		"Sol/64261 2001 TN190", -- (MBA-MBA)
		"Sol/64262 2001 TR190", -- (MBA-MBA)
		"Sol/64263 2001 TB191", -- (MBA-MBA)
		"Sol/64264 2001 TM191", -- (MBA-MBA)
		"Sol/64265 2001 TR192", -- (MBA-MBA)
		"Sol/64266 2001 TX192", -- (MBA-MBA)
		"Sol/64268 2001 TY195", -- (MBA-MBA)
		"Sol/64269 2001 TZ196", -- (MBA-MBA)
		"Sol/64271 2001 TV202", -- (MBA-MBA)
		"Sol/64272 2001 TZ202", -- (MBA-MBA)
		"Sol/64273 2001 TM207", -- (MBA-MBA)
		"Sol/64275 2001 TG213", -- (MBA-MBA)
		"Sol/64276 2001 TW218", -- (MBA-MBA)
		"Sol/64277 2001 TD224", -- (MBA-MBA)
		"Sol/64278 2001 TT225", -- (MBA-MBA)
		"Sol/64279 2001 TF233", -- (MBA-MBA)
		"Sol/64280 2001 TC235", -- (MBA-MBA)
		"Sol/64281 2001 TL237", -- (MBA-MBA)
		"Sol/64282 2001 UO5", -- (MBA-MBA)
		"Sol/64283 2001 UV5", -- (MBA-MBA)
		"Sol/64284 2001 UE6", -- (MBA-MBA)
		"Sol/64285 2001 UN6", -- (MBA-MBA)
		"Sol/64286 2001 UO7", -- (MBA-MBA)
		"Sol/64287 2001 UX9", -- (MBA-MBA)
		"Sol/64288 Lamchiuying", -- (MBA-MBA)
		"Sol/64289 Shihwingching", -- (MBA-MBA)
		"Sol/64291 Anglee", -- (MBA-MBA)
		"Sol/64292 2001 UF13", -- (MBA-MBA)
		"Sol/64293 2001 UK13", -- (MBA-MBA)
		"Sol/64294 2001 UO13", -- (MBA-MBA)
		"Sol/64295 Tangtisheng", -- (MBA-MBA)
		"Sol/64296 Hokoon", -- (MBA-MBA)
		"Sol/64297 2001 UD14", -- (MBA-MBA)
		"Sol/64298 2001 UE15", -- (MBA-MBA)
		"Sol/64299 2001 UF15", -- (MBA-MBA)
		"Sol/64300 2001 UH16", -- (MBA-MBA)
		"Sol/64301 2001 UN19", -- (MBA-MBA)
		"Sol/64302 2001 UH22", -- (MBA-MBA)
		"Sol/64303 2001 UF23", -- (MBA-MBA)
		"Sol/64304 2001 UR23", -- (MBA-MBA)
		"Sol/64305 2001 UD27", -- (MBA-MBA)
		"Sol/64306 2001 UH29", -- (MBA-MBA)
		"Sol/64307 2001 UQ29", -- (MBA-MBA)
		"Sol/64308 2001 UJ30", -- (MBA-MBA)
		"Sol/64309 2001 UM30", -- (MBA-MBA)
		"Sol/64310 2001 UB32", -- (MBA-MBA)
		"Sol/64311 2001 UQ32", -- (MBA-MBA)
		"Sol/64312 2001 UY32", -- (MBA-MBA)
		"Sol/64313 2001 UW33", -- (MBA-MBA)
		"Sol/64314 2001 UL34", -- (MBA-MBA)
		"Sol/64315 2001 UN34", -- (MBA-MBA)
		"Sol/64316 2001 UT34", -- (MBA-MBA)
		"Sol/64317 2001 UW35", -- (MBA-MBA)
		"Sol/64318 2001 UH36", -- (MBA-MBA)
		"Sol/64319 2001 UV37", -- (MBA-MBA)
		"Sol/64320 2001 UK39", -- (MBA-MBA)
		"Sol/64321 2001 UA40", -- (MBA-MBA)
		"Sol/64322 2001 UO41", -- (MBA-MBA)
		"Sol/64323 2001 UW41", -- (MBA-MBA)
		"Sol/64324 2001 UG42", -- (MBA-MBA)
		"Sol/64325 2001 UH46", -- (MBA-MBA)
		"Sol/64327 2001 UG47", -- (MBA-MBA)
		"Sol/64328 2001 UH48", -- (MBA-MBA)
		"Sol/64329 2001 UH51", -- (MBA-MBA)
		"Sol/64330 2001 UM51", -- (MBA-MBA)
		"Sol/64331 2001 UW52", -- (MBA-MBA)
		"Sol/64332 2001 UL56", -- (MBA-MBA)
		"Sol/64333 2001 UT58", -- (MBA-MBA)
		"Sol/64334 2001 UK59", -- (MBA-MBA)
		"Sol/64335 2001 UL62", -- (MBA-MBA)
		"Sol/64336 2001 UO62", -- (MBA-MBA)
		"Sol/64337 2001 UM63", -- (MBA-MBA)
		"Sol/64338 2001 UU64", -- (MBA-MBA)
		"Sol/64339 2001 US72", -- (MBA-MBA)
		"Sol/64340 2001 UW72", -- (MBA-MBA)
		"Sol/64341 2001 UX72", -- (MBA-MBA)
		"Sol/64342 2001 UB76", -- (MBA-MBA)
		"Sol/64343 2001 UH76", -- (MBA-MBA)
		"Sol/64344 2001 UP76", -- (MBA-MBA)
		"Sol/64345 2001 UY77", -- (MBA-MBA)
		"Sol/64346 2001 US78", -- (MBA-MBA)
		"Sol/64347 2001 UT78", -- (MBA-MBA)
		"Sol/64349 2001 UC80", -- (MBA-MBA)
		"Sol/64350 2001 UV81", -- (MBA-MBA)
		"Sol/64351 2001 UU83", -- (MBA-MBA)
		"Sol/64352 2001 UX83", -- (MBA-MBA)
		"Sol/64353 2001 UY83", -- (MBA-MBA)
		"Sol/64354 2001 UB84", -- (MBA-MBA)
		"Sol/64355 2001 UY84", -- (MBA-MBA)
		"Sol/64356 2001 UZ86", -- (MBA-MBA)
		"Sol/64357 2001 UJ89", -- (MBA-MBA)
		"Sol/64358 2001 UR92", -- (MBA-MBA)
		"Sol/64359 2001 UJ93", -- (MBA-MBA)
		"Sol/64360 2001 UD97", -- (MBA-MBA)
		"Sol/64361 2001 UK98", -- (MBA-MBA)
		"Sol/64362 2001 UD99", -- (MBA-MBA)
		"Sol/64363 2001 UV99", -- (MBA-MBA)
		"Sol/64364 2001 UY100", -- (MBA-MBA)
		"Sol/64365 2001 UG103", -- (MBA-MBA)
		"Sol/64366 2001 UK107", -- (MBA-MBA)
		"Sol/64367 2001 UC109", -- (MBA-MBA)
		"Sol/64368 2001 UX109", -- (MBA-MBA)
		"Sol/64369 2001 UW110", -- (MBA-MBA)
		"Sol/64370 2001 UD112", -- (MBA-MBA)
		"Sol/64371 2001 UH112", -- (MBA-MBA)
		"Sol/64372 2001 UQ113", -- (MBA-MBA)
		"Sol/64373 2001 UX113", -- (MBA-MBA)
		"Sol/64374 2001 UO115", -- (MBA-MBA)
		"Sol/64375 2001 UF116", -- (MBA-MBA)
		"Sol/64376 2001 UR116", -- (MBA-MBA)
		"Sol/64377 2001 UT116", -- (MBA-MBA)
		"Sol/64378 2001 UE122", -- (MBA-MBA)
		"Sol/64379 2001 UG123", -- (MBA-MBA)
		"Sol/64380 2001 UN127", -- (MBA-MBA)
		"Sol/64381 2001 UL129", -- (MBA-MBA)
		"Sol/64382 2001 UC130", -- (MBA-MBA)
		"Sol/64383 2001 UY130", -- (MBA-MBA)
		"Sol/64384 2001 UA132", -- (MBA-MBA)
		"Sol/64385 2001 UM136", -- (MBA-MBA)
		"Sol/64386 2001 UO141", -- (MBA-MBA)
		"Sol/64387 2001 UW144", -- (MBA-MBA)
		"Sol/64388 2001 UD148", -- (MBA-MBA)
		"Sol/64389 2001 UU149", -- (MBA-MBA)
		"Sol/64391 2001 UF150", -- (MBA-MBA)
		"Sol/64392 2001 UL150", -- (MBA-MBA)
		"Sol/64393 2001 UV151", -- (MBA-MBA)
		"Sol/64394 2001 UN152", -- (MBA-MBA)
		"Sol/64395 2001 US152", -- (MBA-MBA)
		"Sol/64396 2001 UY153", -- (MBA-MBA)
		"Sol/64397 2001 UK154", -- (MBA-MBA)
		"Sol/64398 2001 US154", -- (MBA-MBA)
		"Sol/64399 2001 UT156", -- (MBA-MBA)
		"Sol/64400 2001 UB158", -- (MBA-MBA)
		"Sol/64401 2001 UJ158", -- (MBA-MBA)
		"Sol/64402 2001 UL161", -- (MBA-MBA)
		"Sol/64403 2001 US161", -- (MBA-MBA)
		"Sol/64404 2001 UT161", -- (MBA-MBA)
		"Sol/64405 2001 UZ161", -- (MBA-MBA)
		"Sol/64406 2001 UP162", -- (MBA-MBA)
		"Sol/64407 2001 UG164", -- (MBA-MBA)
		"Sol/64408 2001 UM164", -- (MBA-MBA)
		"Sol/64410 2001 UM167", -- (MBA-MBA)
		"Sol/64411 2001 UJ168", -- (MBA-MBA)
		"Sol/64412 2001 UV168", -- (MBA-MBA)
		"Sol/64413 2001 UY168", -- (MBA-MBA)
		"Sol/64414 2001 UJ171", -- (MBA-MBA)
		"Sol/64415 2001 UL174", -- (MBA-MBA)
		"Sol/64416 2001 UU177", -- (MBA-MBA)
		"Sol/64417 2001 UA178", -- (MBA-MBA)
		"Sol/64418 2001 UE184", -- (MBA-MBA)
		"Sol/64419 2001 UG186", -- (MBA-MBA)
		"Sol/64420 2001 UY196", -- (MBA-MBA)
		"Sol/64421 2001 UD203", -- (MBA-MBA)
		"Sol/64422 2001 UP206", -- (MBA-MBA)
		"Sol/64423 2001 UV217", -- (MBA-MBA)
		"Sol/64424 2001 VK1", -- (MBA-MBA)
		"Sol/64425 2001 VD6", -- (MBA-MBA)
		"Sol/64426 2001 VL7", -- (MBA-MBA)
		"Sol/64427 2001 VR8", -- (MBA-MBA)
		"Sol/64428 2001 VW8", -- (MBA-MBA)
		"Sol/64429 2001 VF9", -- (MBA-MBA)
		"Sol/64430 2001 VK9", -- (MBA-MBA)
		"Sol/64431 2001 VG11", -- (MBA-MBA)
		"Sol/64432 2001 VX14", -- (MBA-MBA)
		"Sol/64433 2001 VC15", -- (MBA-MBA)
		"Sol/64434 2001 VN16", -- (MBA-MBA)
		"Sol/64435 2001 VL18", -- (MBA-MBA)
		"Sol/64436 2001 VC20", -- (MBA-MBA)
		"Sol/64437 2001 VO20", -- (MBA-MBA)
		"Sol/64438 2001 VH21", -- (MBA-MBA)
		"Sol/64439 2001 VA23", -- (MBA-MBA)
		"Sol/64440 2001 VD23", -- (MBA-MBA)
		"Sol/64441 2001 VS23", -- (MBA-MBA)
		"Sol/64442 2001 VJ24", -- (MBA-MBA)
		"Sol/64443 2001 VQ25", -- (MBA-MBA)
		"Sol/64444 2001 VO26", -- (MBA-MBA)
		"Sol/64445 2001 VS26", -- (MBA-MBA)
		"Sol/64446 2001 VU27", -- (MBA-MBA)
		"Sol/64447 2001 VH28", -- (MBA-MBA)
		"Sol/64448 2001 VZ28", -- (MBA-MBA)
		"Sol/64449 2001 VU29", -- (MBA-MBA)
		"Sol/64450 2001 VC30", -- (MBA-MBA)
		"Sol/64451 2001 VD30", -- (MBA-MBA)
		"Sol/64452 2001 VW30", -- (MBA-MBA)
		"Sol/64453 2001 VE31", -- (MBA-MBA)
		"Sol/64454 2001 VJ31", -- (MBA-MBA)
		"Sol/64455 2001 VL32", -- (MBA-MBA)
		"Sol/64456 2001 VP32", -- (MBA-MBA)
		"Sol/64457 2001 VH34", -- (MBA-MBA)
		"Sol/64458 2001 VF35", -- (MBA-MBA)
		"Sol/64459 2001 VG35", -- (MBA-MBA)
		"Sol/64460 2001 VQ35", -- (MBA-MBA)
		"Sol/64461 2001 VL36", -- (MBA-MBA)
		"Sol/64462 2001 VG37", -- (MBA-MBA)
		"Sol/64463 2001 VY37", -- (MBA-MBA)
		"Sol/64464 2001 VQ38", -- (MBA-MBA)
		"Sol/64465 2001 VX40", -- (MBA-MBA)
		"Sol/64466 2001 VY40", -- (MBA-MBA)
		"Sol/64467 2001 VC41", -- (MBA-MBA)
		"Sol/64468 2001 VG41", -- (MBA-MBA)
		"Sol/64469 2001 VP41", -- (MBA-MBA)
		"Sol/64470 2001 VJ42", -- (MBA-MBA)
		"Sol/64471 2001 VL42", -- (MBA-MBA)
		"Sol/64472 2001 VE43", -- (MBA-MBA)
		"Sol/64473 2001 VQ43", -- (MBA-MBA)
		"Sol/64474 2001 VS43", -- (MBA-MBA)
		"Sol/64475 2001 VF44", -- (MBA-MBA)
		"Sol/64476 2001 VO44", -- (MBA-MBA)
		"Sol/64477 2001 VS44", -- (MBA-MBA)
		"Sol/64478 2001 VT44", -- (MBA-MBA)
		"Sol/64479 2001 VC45", -- (MBA-MBA)
		"Sol/64480 2001 VG45", -- (MBA-MBA)
		"Sol/64481 2001 VK47", -- (MBA-MBA)
		"Sol/64482 2001 VM47", -- (MBA-MBA)
		"Sol/64483 2001 VY48", -- (MBA-MBA)
		"Sol/64484 2001 VB49", -- (MBA-MBA)
		"Sol/64485 2001 VC49", -- (MBA-MBA)
		"Sol/64486 2001 VK50", -- (MBA-MBA)
		"Sol/64487 2001 VL50", -- (MBA-MBA)
		"Sol/64488 2001 VC54", -- (MBA-MBA)
		"Sol/64489 2001 VQ55", -- (MBA-MBA)
		"Sol/64490 2001 VY57", -- (MBA-MBA)
		"Sol/64491 2001 VJ59", -- (MBA-MBA)
		"Sol/64492 2001 VE62", -- (MBA-MBA)
		"Sol/64493 2001 VL62", -- (MBA-MBA)
		"Sol/64494 2001 VP62", -- (MBA-MBA)
		"Sol/64495 2001 VB63", -- (MBA-MBA)
		"Sol/64496 2001 VC64", -- (MBA-MBA)
		"Sol/64497 2001 VF64", -- (MBA-MBA)
		"Sol/64498 2001 VZ64", -- (MBA-MBA)
		"Sol/64499 2001 VG65", -- (MBA-MBA)
		"Sol/64500 2001 VX65", -- (MBA-MBA)
		"Sol/64501 2001 VZ65", -- (MBA-MBA)
		"Sol/64502 2001 VQ66", -- (MBA-MBA)
		"Sol/64503 2001 VJ70", -- (MBA-MBA)
		"Sol/64504 2001 VO70", -- (MBA-MBA)
		"Sol/64505 2001 VP75", -- (MBA-MBA)
		"Sol/64506 2001 VJ76", -- (MBA-MBA)
		"Sol/64507 2001 VH77", -- (MBA-MBA)
		"Sol/64508 2001 VR79", -- (MBA-MBA)
		"Sol/64509 2001 VL81", -- (MBA-MBA)
		"Sol/64510 2001 VR81", -- (MBA-MBA)
		"Sol/64511 2001 VT83", -- (MBA-MBA)
		"Sol/64512 2001 VD85", -- (MBA-MBA)
		"Sol/64513 2001 VL85", -- (MBA-MBA)
		"Sol/64514 2001 VT88", -- (MBA-MBA)
		"Sol/64515 2001 VE93", -- (MBA-MBA)
		"Sol/64516 2001 VD94", -- (MBA-MBA)
		"Sol/64517 2001 VH94", -- (MBA-MBA)
		"Sol/64518 2001 VK94", -- (MBA-MBA)
		"Sol/64519 2001 VQ96", -- (MBA-MBA)
		"Sol/64520 2001 VF98", -- (MBA-MBA)
		"Sol/64521 2001 VG98", -- (MBA-MBA)
		"Sol/64522 2001 VJ98", -- (MBA-MBA)
		"Sol/64523 2001 VA99", -- (MBA-MBA)
		"Sol/64524 2001 VB100", -- (MBA-MBA)
		"Sol/64525 2001 VU101", -- (MBA-MBA)
		"Sol/64526 2001 VE104", -- (MBA-MBA)
		"Sol/64527 2001 VF105", -- (MBA-MBA)
		"Sol/64528 2001 VZ105", -- (MBA-MBA)
		"Sol/64529 2001 VV107", -- (MBA-MBA)
		"Sol/64530 2001 VF110", -- (MBA-MBA)
		"Sol/64531 2001 VE111", -- (MBA-MBA)
		"Sol/64532 2001 VB114", -- (MBA-MBA)
		"Sol/64533 2001 VR116", -- (MBA-MBA)
		"Sol/64534 2001 VE117", -- (MBA-MBA)
		"Sol/64535 2001 VF117", -- (MBA-MBA)
		"Sol/64536 2001 VV117", -- (MBA-MBA)
		"Sol/64537 2001 VZ117", -- (MBA-MBA)
		"Sol/64538 2001 VF118", -- (MBA-MBA)
		"Sol/64539 2001 VJ118", -- (MBA-MBA)
		"Sol/64540 2001 VR118", -- (MBA-MBA)
		"Sol/64541 2001 VZ118", -- (MBA-MBA)
		"Sol/64542 2001 VB120", -- (MBA-MBA)
		"Sol/64543 2001 VK120", -- (MBA-MBA)
		"Sol/64544 2001 VD121", -- (MBA-MBA)
		"Sol/64545 2001 VB122", -- (MBA-MBA)
		"Sol/64546 2001 VJ122", -- (MBA-MBA)
		"Sol/64547 Saku", -- (MBA-MBA)
		"Sol/64548 2001 WK1", -- (MBA-MBA)
		"Sol/64549 2001 WO1", -- (MBA-MBA)
		"Sol/64550 2001 WJ7", -- (MBA-MBA)
		"Sol/64551 2001 WO9", -- (MBA-MBA)
		"Sol/64552 2001 WE15", -- (MBA-MBA)
		"Sol/64553 Segorbe", -- (MBA-MBA)
		"Sol/64554 2001 WG17", -- (MBA-MBA)
		"Sol/64555 2001 WA22", -- (MBA-MBA)
		"Sol/64556 2001 WB22", -- (MBA-MBA)
		"Sol/64557 2001 WU25", -- (MBA-MBA)
		"Sol/64558 2001 WH27", -- (MBA-MBA)
		"Sol/64559 2001 WU28", -- (MBA-MBA)
		"Sol/64560 2001 WB30", -- (MBA-MBA)
		"Sol/64561 2001 WT31", -- (MBA-MBA)
		"Sol/64562 2001 WX32", -- (MBA-MBA)
		"Sol/64563 2001 WL35", -- (MBA-MBA)
		"Sol/64564 2001 WN35", -- (MBA-MBA)
		"Sol/64565 2001 WA36", -- (MBA-MBA)
		"Sol/64566 2001 WD36", -- (MBA-MBA)
		"Sol/64567 2001 WB37", -- (MBA-MBA)
		"Sol/64568 2001 WK38", -- (MBA-MBA)
		"Sol/64569 2001 WO38", -- (MBA-MBA)
		"Sol/64570 2001 WS38", -- (MBA-MBA)
		"Sol/64571 2001 WT38", -- (MBA-MBA)
		"Sol/64572 2001 WA39", -- (MBA-MBA)
		"Sol/64573 2001 WC40", -- (MBA-MBA)
		"Sol/64574 2001 WD40", -- (MBA-MBA)
		"Sol/64575 2001 WM40", -- (MBA-MBA)
		"Sol/64576 2001 WG41", -- (MBA-MBA)
		"Sol/64578 2001 WR44", -- (MBA-MBA)
		"Sol/64579 2001 WG47", -- (MBA-MBA)
		"Sol/64580 2001 WN50", -- (MBA-MBA)
		"Sol/64581 2001 WN64", -- (MBA-MBA)
		"Sol/64582 2001 WJ67", -- (MBA-MBA)
		"Sol/64583 2001 WS84", -- (MBA-MBA)
		"Sol/64584 2001 WW88", -- (MBA-MBA)
		"Sol/64585 2001 WW91", -- (MBA-MBA)
		"Sol/64586 2001 WJ94", -- (MBA-MBA)
		"Sol/64587 2001 XA", -- (MBA-MBA)
		"Sol/64588 2001 XX3", -- (MBA-MBA)
		"Sol/64589 2001 XN7", -- (MBA-MBA)
		"Sol/64590 2001 XR7", -- (MBA-MBA)
		"Sol/64591 2001 XW7", -- (MBA-MBA)
		"Sol/64592 2001 XG8", -- (MBA-MBA)
		"Sol/64593 2001 XN8", -- (MBA-MBA)
		"Sol/64594 2001 XO8", -- (MBA-MBA)
		"Sol/64595 2001 XO14", -- (MBA-MBA)
		"Sol/64596 2001 XC16", -- (MBA-MBA)
		"Sol/64597 2001 XF17", -- (MBA-MBA)
		"Sol/64598 2001 XN17", -- (MBA-MBA)
		"Sol/64599 2001 XD19", -- (MBA-MBA)
		"Sol/64600 2001 XM20", -- (MBA-MBA)
		"Sol/64601 2001 XW20", -- (MBA-MBA)
		"Sol/64602 2001 XE21", -- (MBA-MBA)
		"Sol/64603 2001 XC22", -- (MBA-MBA)
		"Sol/64604 2001 XM22", -- (MBA-MBA)
		"Sol/64605 2001 XD23", -- (MBA-MBA)
		"Sol/64606 2001 XF23", -- (MBA-MBA)
		"Sol/64607 2001 XG23", -- (MBA-MBA)
		"Sol/64608 2001 XK23", -- (MBA-MBA)
		"Sol/64609 2001 XQ24", -- (MBA-MBA)
		"Sol/64610 2001 XD25", -- (MBA-MBA)
		"Sol/64611 2001 XA26", -- (MBA-MBA)
		"Sol/64612 2001 XH26", -- (MBA-MBA)
		"Sol/64613 2001 XP26", -- (MBA-MBA)
		"Sol/64614 2001 XW26", -- (MBA-MBA)
		"Sol/64615 2001 XW27", -- (MBA-MBA)
		"Sol/64616 2001 XO28", -- (MBA-MBA)
		"Sol/64617 2001 XP28", -- (MBA-MBA)
		"Sol/64618 2001 XQ28", -- (MBA-MBA)
		"Sol/64619 2001 XR28", -- (MBA-MBA)
		"Sol/64620 2001 XJ29", -- (MBA-MBA)
		"Sol/64621 2001 XE30", -- (MBA-MBA)
		"Sol/64622 2001 XO31", -- (MBA-MBA)
		"Sol/64623 2001 XU35", -- (MBA-MBA)
		"Sol/64624 2001 XZ36", -- (MBA-MBA)
		"Sol/64625 2001 XM41", -- (MBA-MBA)
		"Sol/64626 2001 XQ42", -- (MBA-MBA)
		"Sol/64627 2001 XD43", -- (MBA-MBA)
		"Sol/64628 2001 XJ44", -- (MBA-MBA)
		"Sol/64629 2001 XS45", -- (MBA-MBA)
		"Sol/64630 2001 XT45", -- (MBA-MBA)
		"Sol/64631 2001 XD46", -- (MBA-MBA)
		"Sol/64632 2001 XT46", -- (MBA-MBA)
		"Sol/64633 2001 XC48", -- (MBA-MBA)
		"Sol/64634 2001 XU49", -- (MBA-MBA)
		"Sol/64635 2001 XH50", -- (MBA-MBA)
		"Sol/64636 2001 XR50", -- (MBA-MBA)
		"Sol/64637 2001 XM51", -- (MBA-MBA)
		"Sol/64638 2001 XT51", -- (MBA-MBA)
		"Sol/64639 2001 XZ51", -- (MBA-MBA)
		"Sol/64640 2001 XB52", -- (MBA-MBA)
		"Sol/64641 2001 XC52", -- (MBA-MBA)
		"Sol/64642 2001 XK52", -- (MBA-MBA)
		"Sol/64643 2001 XW52", -- (MBA-MBA)
		"Sol/64644 2001 XE53", -- (MBA-MBA)
		"Sol/64645 2001 XM53", -- (MBA-MBA)
		"Sol/64646 2001 XN53", -- (MBA-MBA)
		"Sol/64647 2001 XQ54", -- (MBA-MBA)
		"Sol/64648 2001 XD55", -- (MBA-MBA)
		"Sol/64649 2001 XS55", -- (MBA-MBA)
		"Sol/64650 2001 XT55", -- (MBA-MBA)
		"Sol/64651 2001 XS56", -- (MBA-MBA)
		"Sol/64652 2001 XF57", -- (MBA-MBA)
		"Sol/64653 2001 XM57", -- (MBA-MBA)
		"Sol/64654 2001 XH58", -- (MBA-MBA)
		"Sol/64655 2001 XG59", -- (MBA-MBA)
		"Sol/64656 2001 XL59", -- (MBA-MBA)
		"Sol/64657 2001 XP59", -- (MBA-MBA)
		"Sol/64658 2001 XR59", -- (MBA-MBA)
		"Sol/64659 2001 XW59", -- (MBA-MBA)
		"Sol/64660 2001 XH60", -- (MBA-MBA)
		"Sol/64661 2001 XJ60", -- (MBA-MBA)
		"Sol/64662 2001 XQ60", -- (MBA-MBA)
		"Sol/64663 2001 XU60", -- (MBA-MBA)
		"Sol/64664 2001 XL61", -- (MBA-MBA)
		"Sol/64665 2001 XD62", -- (MBA-MBA)
		"Sol/64666 2001 XU62", -- (MBA-MBA)
		"Sol/64667 2001 XM63", -- (MBA-MBA)
		"Sol/64668 2001 XR63", -- (MBA-MBA)
		"Sol/64669 2001 XV63", -- (MBA-MBA)
		"Sol/64670 2001 XJ64", -- (MBA-MBA)
		"Sol/64671 2001 XX64", -- (MBA-MBA)
		"Sol/64672 2001 XS65", -- (MBA-MBA)
		"Sol/64673 2001 XD66", -- (MBA-MBA)
		"Sol/64674 2001 XH66", -- (MBA-MBA)
		"Sol/64675 2001 XL67", -- (MBA-MBA)
		"Sol/64676 2001 XE68", -- (MBA-MBA)
		"Sol/64677 2001 XG68", -- (MBA-MBA)
		"Sol/64678 2001 XQ68", -- (MBA-MBA)
		"Sol/64679 2001 XU68", -- (MBA-MBA)
		"Sol/64680 2001 XJ70", -- (MBA-MBA)
		"Sol/64681 2001 XF71", -- (MBA-MBA)
		"Sol/64682 2001 XM71", -- (MBA-MBA)
		"Sol/64683 2001 XA72", -- (MBA-MBA)
		"Sol/64684 2001 XB72", -- (MBA-MBA)
		"Sol/64685 2001 XP72", -- (MBA-MBA)
		"Sol/64686 2001 XS72", -- (MBA-MBA)
		"Sol/64687 2001 XC74", -- (MBA-MBA)
		"Sol/64688 2001 XC77", -- (MBA-MBA)
		"Sol/64689 2001 XD79", -- (MBA-MBA)
		"Sol/64690 2001 XM79", -- (MBA-MBA)
		"Sol/64691 2001 XM80", -- (MBA-MBA)
		"Sol/64692 2001 XN81", -- (MBA-MBA)
		"Sol/64693 2001 XV81", -- (MBA-MBA)
		"Sol/64694 2001 XL82", -- (MBA-MBA)
		"Sol/64695 2001 XQ82", -- (MBA-MBA)
		"Sol/64696 2001 XQ83", -- (MBA-MBA)
		"Sol/64697 2001 XD84", -- (MBA-MBA)
		"Sol/64698 2001 XY84", -- (MBA-MBA)
		"Sol/64699 2001 XY85", -- (MBA-MBA)
		"Sol/64700 2001 XA86", -- (MBA-MBA)
		"Sol/64701 2001 XT86", -- (MBA-MBA)
		"Sol/64702 2001 XF87", -- (MBA-MBA)
		"Sol/64703 2001 XH87", -- (MBA-MBA)
		"Sol/64704 2001 XJ88", -- (MBA-MBA)
		"Sol/64705 2001 XB90", -- (MBA-MBA)
		"Sol/64706 2001 XH90", -- (MBA-MBA)
		"Sol/64707 2001 XA91", -- (MBA-MBA)
		"Sol/64708 2001 XP94", -- (MBA-MBA)
		"Sol/64709 2001 XP95", -- (MBA-MBA)
		"Sol/64710 2001 XN96", -- (MBA-MBA)
		"Sol/64711 2001 XM98", -- (MBA-MBA)
		"Sol/64712 2001 XE99", -- (MBA-MBA)
		"Sol/64713 2001 XK99", -- (MBA-MBA)
		"Sol/64714 2001 XP99", -- (MBA-MBA)
		"Sol/64715 2001 XY99", -- (MBA-MBA)
		"Sol/64716 2001 XA100", -- (MBA-MBA)
		"Sol/64717 2001 XH100", -- (MBA-MBA)
		"Sol/64718 2001 XJ100", -- (MBA-MBA)
		"Sol/64719 2001 XA101", -- (MBA-MBA)
		"Sol/64720 2001 XJ101", -- (MBA-MBA)
		"Sol/64721 2001 XP101", -- (MBA-MBA)
		"Sol/64722 2001 XJ105", -- (MBA-MBA)
		"Sol/64723 2001 XS105", -- (MBA-MBA)
		"Sol/64724 2001 XW105", -- (MBA-MBA)
		"Sol/64725 2001 XL111", -- (MBA-MBA)
		"Sol/64726 2001 XX112", -- (MBA-MBA)
		"Sol/64727 2001 XW113", -- (MBA-MBA)
		"Sol/64728 2001 XC115", -- (MBA-MBA)
		"Sol/64729 2001 XZ115", -- (MBA-MBA)
		"Sol/64730 2001 XL116", -- (MBA-MBA)
		"Sol/64731 2001 XC118", -- (MBA-MBA)
		"Sol/64732 2001 XJ121", -- (MBA-MBA)
		"Sol/64733 2001 XD129", -- (MBA-MBA)
		"Sol/64734 2001 XY130", -- (MBA-MBA)
		"Sol/64735 2001 XV134", -- (MBA-MBA)
		"Sol/64736 2001 XL137", -- (MBA-MBA)
		"Sol/64737 2001 XQ139", -- (MBA-MBA)
		"Sol/64738 2001 XV142", -- (MBA-MBA)
		"Sol/64740 2001 XP144", -- (MBA-MBA)
		"Sol/64741 2001 XP146", -- (MBA-MBA)
		"Sol/64742 2001 XF147", -- (MBA-MBA)
		"Sol/64743 2001 XW147", -- (MBA-MBA)
		"Sol/64744 2001 XM148", -- (MBA-MBA)
		"Sol/64745 2001 XV148", -- (MBA-MBA)
		"Sol/64746 2001 XR151", -- (MBA-MBA)
		"Sol/64747 2001 XE152", -- (MBA-MBA)
		"Sol/64748 2001 XE153", -- (MBA-MBA)
		"Sol/64750 2001 XL156", -- (MBA-MBA)
		"Sol/64751 2001 XR156", -- (MBA-MBA)
		"Sol/64752 2001 XN157", -- (MBA-MBA)
		"Sol/64753 2001 XV157", -- (MBA-MBA)
		"Sol/64754 2001 XP158", -- (MBA-MBA)
		"Sol/64755 2001 XD159", -- (MBA-MBA)
		"Sol/64756 2001 XP160", -- (MBA-MBA)
		"Sol/64757 2001 XG162", -- (MBA-MBA)
		"Sol/64758 2001 XL163", -- (MBA-MBA)
		"Sol/64759 2001 XU167", -- (MBA-MBA)
		"Sol/64760 2001 XN168", -- (MBA-MBA)
		"Sol/64761 2001 XZ171", -- (MBA-MBA)
		"Sol/64764 2001 XU175", -- (MBA-MBA)
		"Sol/64765 2001 XM176", -- (MBA-MBA)
		"Sol/64766 2001 XZ176", -- (MBA-MBA)
		"Sol/64767 2001 XP177", -- (MBA-MBA)
		"Sol/64768 2001 XK178", -- (MBA-MBA)
		"Sol/64769 2001 XO178", -- (MBA-MBA)
		"Sol/64770 2001 XQ179", -- (MBA-MBA)
		"Sol/64771 2001 XM180", -- (MBA-MBA)
		"Sol/64772 2001 XY180", -- (MBA-MBA)
		"Sol/64773 2001 XS182", -- (MBA-MBA)
		"Sol/64775 2001 XO184", -- (MBA-MBA)
		"Sol/64776 2001 XP188", -- (MBA-MBA)
		"Sol/64777 2001 XD189", -- (MBA-MBA)
		"Sol/64778 2001 XL189", -- (MBA-MBA)
		"Sol/64779 2001 XD190", -- (MBA-MBA)
		"Sol/64780 2001 XZ192", -- (MBA-MBA)
		"Sol/64781 2001 XG193", -- (MBA-MBA)
		"Sol/64782 2001 XU193", -- (MBA-MBA)
		"Sol/64783 2001 XL196", -- (MBA-MBA)
		"Sol/64784 2001 XS197", -- (MBA-MBA)
		"Sol/64785 2001 XW197", -- (MBA-MBA)
		"Sol/64786 2001 XM199", -- (MBA-MBA)
		"Sol/64787 2001 XH200", -- (MBA-MBA)
		"Sol/64788 2001 XL201", -- (MBA-MBA)
		"Sol/64789 2001 XL202", -- (MBA-MBA)
		"Sol/64790 2001 XQ202", -- (MBA-MBA)
		"Sol/64791 2001 XH206", -- (MBA-MBA)
		"Sol/64792 2001 XL206", -- (MBA-MBA)
		"Sol/64793 2001 XR206", -- (MBA-MBA)
		"Sol/64794 2001 XY206", -- (MBA-MBA)
		"Sol/64795 2001 XC207", -- (MBA-MBA)
		"Sol/64796 2001 XM207", -- (MBA-MBA)
		"Sol/64797 2001 XS207", -- (MBA-MBA)
		"Sol/64798 2001 XA208", -- (MBA-MBA)
		"Sol/64799 2001 XW209", -- (MBA-MBA)
		"Sol/64800 2001 XA210", -- (MBA-MBA)
		"Sol/64801 2001 XH210", -- (MBA-MBA)
		"Sol/64802 2001 XK210", -- (MBA-MBA)
		"Sol/64803 2001 XV211", -- (MBA-MBA)
		"Sol/64804 2001 XA212", -- (MBA-MBA)
		"Sol/64805 2001 XP212", -- (MBA-MBA)
		"Sol/64806 2001 XR212", -- (MBA-MBA)
		"Sol/64807 2001 XD213", -- (MBA-MBA)
		"Sol/64808 2001 XH213", -- (MBA-MBA)
		"Sol/64809 2001 XY213", -- (MBA-MBA)
		"Sol/64810 2001 XH216", -- (MBA-MBA)
		"Sol/64811 2001 XK223", -- (MBA-MBA)
		"Sol/64812 2001 XO225", -- (MBA-MBA)
		"Sol/64813 2001 XQ225", -- (MBA-MBA)
		"Sol/64814 2001 XM227", -- (MBA-MBA)
		"Sol/64815 2001 XS229", -- (MBA-MBA)
		"Sol/64816 2001 XQ235", -- (MBA-MBA)
		"Sol/64817 2001 XD236", -- (MBA-MBA)
		"Sol/64818 2001 XN236", -- (MBA-MBA)
		"Sol/64819 2001 XA238", -- (MBA-MBA)
		"Sol/64820 2001 XR238", -- (MBA-MBA)
		"Sol/64821 2001 XJ239", -- (MBA-MBA)
		"Sol/64822 2001 XM240", -- (MBA-MBA)
		"Sol/64824 2001 XB241", -- (MBA-MBA)
		"Sol/64825 2001 XJ243", -- (MBA-MBA)
		"Sol/64826 2001 XF244", -- (MBA-MBA)
		"Sol/64827 2001 XH244", -- (MBA-MBA)
		"Sol/64828 2001 XN244", -- (MBA-MBA)
		"Sol/64829 2001 XS245", -- (MBA-MBA)
		"Sol/64830 2001 XL246", -- (MBA-MBA)
		"Sol/64831 2001 XT246", -- (MBA-MBA)
		"Sol/64832 2001 XJ251", -- (MBA-MBA)
		"Sol/64833 2001 XM251", -- (MBA-MBA)
		"Sol/64834 2001 XS251", -- (MBA-MBA)
		"Sol/64835 2001 XH254", -- (MBA-MBA)
		"Sol/64836 2001 XL257", -- (MBA-MBA)
		"Sol/64837 2001 YE2", -- (MBA-MBA)
		"Sol/64838 2001 YJ2", -- (MBA-MBA)
		"Sol/64839 2001 YJ3", -- (MBA-MBA)
		"Sol/64840 2001 YW5", -- (MBA-MBA)
		"Sol/64841 2001 YC9", -- (MBA-MBA)
		"Sol/64842 2001 YR9", -- (MBA-MBA)
		"Sol/64843 2001 YB11", -- (MBA-MBA)
		"Sol/64844 2001 YB12", -- (MBA-MBA)
		"Sol/64845 2001 YM14", -- (MBA-MBA)
		"Sol/64846 2001 YA18", -- (MBA-MBA)
		"Sol/64847 2001 YJ18", -- (MBA-MBA)
		"Sol/64848 2001 YP18", -- (MBA-MBA)
		"Sol/64849 2001 YV18", -- (MBA-MBA)
		"Sol/64850 2001 YM19", -- (MBA-MBA)
		"Sol/64851 2001 YK21", -- (MBA-MBA)
		"Sol/64852 2001 YH22", -- (MBA-MBA)
		"Sol/64853 2001 YO22", -- (MBA-MBA)
		"Sol/64854 2001 YV30", -- (MBA-MBA)
		"Sol/64855 2001 YA35", -- (MBA-MBA)
		"Sol/64856 2001 YD42", -- (MBA-MBA)
		"Sol/64857 2001 YE42", -- (MBA-MBA)
		"Sol/64858 2001 YD46", -- (MBA-MBA)
		"Sol/64859 2001 YM46", -- (MBA-MBA)
		"Sol/64860 2001 YX48", -- (MBA-MBA)
		"Sol/64861 2001 YL49", -- (MBA-MBA)
		"Sol/64862 2001 YO50", -- (MBA-MBA)
		"Sol/64863 2001 YQ50", -- (MBA-MBA)
		"Sol/64864 2001 YN52", -- (MBA-MBA)
		"Sol/64865 2001 YD53", -- (MBA-MBA)
		"Sol/64866 2001 YS57", -- (MBA-MBA)
		"Sol/64867 2001 YO58", -- (MBA-MBA)
		"Sol/64868 2001 YP59", -- (MBA-MBA)
		"Sol/64869 2001 YG60", -- (MBA-MBA)
		"Sol/64870 2001 YU60", -- (MBA-MBA)
		"Sol/64871 2001 YW60", -- (MBA-MBA)
		"Sol/64872 2001 YX60", -- (MBA-MBA)
		"Sol/64873 2001 YS61", -- (MBA-MBA)
		"Sol/64874 2001 YQ63", -- (MBA-MBA)
		"Sol/64875 2001 YS63", -- (MBA-MBA)
		"Sol/64876 2001 YG64", -- (MBA-MBA)
		"Sol/64877 2001 YH64", -- (MBA-MBA)
		"Sol/64878 2001 YB67", -- (MBA-MBA)
		"Sol/64879 2001 YN69", -- (MBA-MBA)
		"Sol/64880 2001 YK70", -- (MBA-MBA)
		"Sol/64881 2001 YU70", -- (MBA-MBA)
		"Sol/64882 2001 YQ72", -- (MBA-MBA)
		"Sol/64883 2001 YD73", -- (MBA-MBA)
		"Sol/64884 2001 YG73", -- (MBA-MBA)
		"Sol/64885 2001 YH73", -- (MBA-MBA)
		"Sol/64886 2001 YO73", -- (MBA-MBA)
		"Sol/64887 2001 YZ73", -- (MBA-MBA)
		"Sol/64888 2001 YQ75", -- (MBA-MBA)
		"Sol/64889 2001 YA76", -- (MBA-MBA)
		"Sol/64890 2001 YE76", -- (MBA-MBA)
		"Sol/64891 2001 YL76", -- (MBA-MBA)
		"Sol/64892 2001 YW76", -- (MBA-MBA)
		"Sol/64893 2001 YP77", -- (MBA-MBA)
		"Sol/64894 2001 YN79", -- (MBA-MBA)
		"Sol/64896 2001 YZ80", -- (MBA-MBA)
		"Sol/64897 2001 YX81", -- (MBA-MBA)
		"Sol/64898 2001 YG83", -- (MBA-MBA)
		"Sol/64899 2001 YJ83", -- (MBA-MBA)
		"Sol/64900 2001 YG84", -- (MBA-MBA)
		"Sol/64901 2001 YJ84", -- (MBA-MBA)
		"Sol/64902 2001 YG85", -- (MBA-MBA)
		"Sol/64903 2001 YL86", -- (MBA-MBA)
		"Sol/64904 2001 YO88", -- (MBA-MBA)
		"Sol/64905 2001 YD89", -- (MBA-MBA)
		"Sol/64906 2001 YL89", -- (MBA-MBA)
		"Sol/64907 2001 YT89", -- (MBA-MBA)
		"Sol/64908 2001 YM90", -- (MBA-MBA)
		"Sol/64909 2001 YT90", -- (MBA-MBA)
		"Sol/64910 2001 YS91", -- (MBA-MBA)
		"Sol/64911 2001 YT91", -- (MBA-MBA)
		"Sol/64912 2001 YY91", -- (MBA-MBA)
		"Sol/64913 2001 YL95", -- (MBA-MBA)
		"Sol/64914 2001 YD96", -- (MBA-MBA)
		"Sol/64915 2001 YQ96", -- (MBA-MBA)
		"Sol/64916 2001 YQ97", -- (MBA-MBA)
		"Sol/64917 2001 YU98", -- (MBA-MBA)
		"Sol/64918 2001 YB99", -- (MBA-MBA)
		"Sol/64919 2001 YZ99", -- (MBA-MBA)
		"Sol/64920 2001 YS101", -- (MBA-MBA)
		"Sol/64921 2001 YY103", -- (MBA-MBA)
		"Sol/64922 2001 YO104", -- (MBA-MBA)
		"Sol/64923 2001 YQ104", -- (MBA-MBA)
		"Sol/64924 2001 YV105", -- (MBA-MBA)
		"Sol/64925 2001 YB107", -- (MBA-MBA)
		"Sol/64926 2001 YF107", -- (MBA-MBA)
		"Sol/64927 2001 YG108", -- (MBA-MBA)
		"Sol/64928 2001 YN108", -- (MBA-MBA)
		"Sol/64929 2001 YO108", -- (MBA-MBA)
		"Sol/64930 2001 YA109", -- (MBA-MBA)
		"Sol/64931 2001 YO109", -- (MBA-MBA)
		"Sol/64932 2001 YS112", -- (MBA-MBA)
		"Sol/64933 2001 YZ112", -- (MBA-MBA)
		"Sol/64934 2001 YX113", -- (MBA-MBA)
		"Sol/64935 2001 YJ114", -- (MBA-MBA)
		"Sol/64936 2001 YS114", -- (MBA-MBA)
		"Sol/64937 2001 YE115", -- (MBA-MBA)
		"Sol/64938 2001 YH116", -- (MBA-MBA)
		"Sol/64939 2001 YP116", -- (MBA-MBA)
		"Sol/64940 2001 YS116", -- (MBA-MBA)
		"Sol/64941 2001 YJ118", -- (MBA-MBA)
		"Sol/64942 2001 YO120", -- (MBA-MBA)
		"Sol/64943 2001 YZ120", -- (MBA-MBA)
		"Sol/64944 2001 YG121", -- (MBA-MBA)
		"Sol/64945 2001 YY122", -- (MBA-MBA)
		"Sol/64946 2001 YF123", -- (MBA-MBA)
		"Sol/64947 2001 YQ123", -- (MBA-MBA)
		"Sol/64948 2001 YH124", -- (MBA-MBA)
		"Sol/64949 2001 YO124", -- (MBA-MBA)
		"Sol/64950 2001 YT124", -- (MBA-MBA)
		"Sol/64951 2001 YY124", -- (MBA-MBA)
		"Sol/64952 2001 YU125", -- (MBA-MBA)
		"Sol/64953 2001 YM127", -- (MBA-MBA)
		"Sol/64954 2001 YZ127", -- (MBA-MBA)
		"Sol/64955 2001 YO128", -- (MBA-MBA)
		"Sol/64956 2001 YU128", -- (MBA-MBA)
		"Sol/64957 2001 YE131", -- (MBA-MBA)
		"Sol/64958 2001 YT131", -- (MBA-MBA)
		"Sol/64959 2001 YW134", -- (MBA-MBA)
		"Sol/64960 2001 YT136", -- (MBA-MBA)
		"Sol/64962 2001 YR139", -- (MBA-MBA)
		"Sol/64963 2001 YP144", -- (MBA-MBA)
		"Sol/64964 2001 YF149", -- (MBA-MBA)
		"Sol/64965 2001 YD155", -- (MBA-MBA)
		"Sol/64966 2001 YB157", -- (MBA-MBA)
		"Sol/64968 2002 AW2", -- (MBA-MBA)
		"Sol/64969 2002 AA4", -- (MBA-MBA)
		"Sol/64970 2002 AJ5", -- (MBA-MBA)
		"Sol/64971 2002 AC6", -- (MBA-MBA)
		"Sol/64972 2002 AT9", -- (MBA-MBA)
		"Sol/64973 2002 AC10", -- (MBA-MBA)
		"Sol/64975 Gianrix", -- (MBA-MBA)
		"Sol/64976 2002 AK19", -- (MBA-MBA)
		"Sol/64978 2002 AW20", -- (MBA-MBA)
		"Sol/64979 2002 AZ22", -- (MBA-MBA)
		"Sol/64980 2002 AP23", -- (MBA-MBA)
		"Sol/64981 2002 AR24", -- (MBA-MBA)
		"Sol/64982 2002 AV37", -- (MBA-MBA)
		"Sol/64983 2002 AX40", -- (MBA-MBA)
		"Sol/64984 2002 AV41", -- (MBA-MBA)
		"Sol/64985 2002 AT48", -- (MBA-MBA)
		"Sol/64986 2002 AX50", -- (MBA-MBA)
		"Sol/64987 2002 AZ50", -- (MBA-MBA)
		"Sol/64988 2002 AH52", -- (MBA-MBA)
		"Sol/64989 2002 AG54", -- (MBA-MBA)
		"Sol/64990 2002 AK54", -- (MBA-MBA)
		"Sol/64991 2002 AO54", -- (MBA-MBA)
		"Sol/64992 2002 AR54", -- (MBA-MBA)
		"Sol/64993 2002 AM56", -- (MBA-MBA)
		"Sol/64994 2002 AE57", -- (MBA-MBA)
		"Sol/64995 2002 AV57", -- (MBA-MBA)
		"Sol/64996 2002 AG60", -- (MBA-MBA)
		"Sol/64997 2002 AP60", -- (MBA-MBA)
		"Sol/64998 2002 AL63", -- (MBA-MBA)
		"Sol/64999 2002 AS63", -- (MBA-MBA)
		
		------------------------------------------
		-- 65000
		------------------------------------------
		
		"Sol/65001 Teodorescu", -- (MBA-MBA)
		"Sol/65002 2002 AT70", -- (MBA-MBA)
		"Sol/65003 2002 AB71", -- (MBA-MBA)
		"Sol/65004 2002 AM71", -- (MBA-MBA)
		"Sol/65005 2002 AE77", -- (MBA-MBA)
		"Sol/65006 2002 AN78", -- (MBA-MBA)
		"Sol/65007 2002 AG81", -- (MBA-MBA)
		"Sol/65008 2002 AL81", -- (MBA-MBA)
		"Sol/65009 2002 AO81", -- (MBA-MBA)
		"Sol/65010 2002 AR82", -- (MBA-MBA)
		"Sol/65011 2002 AJ83", -- (MBA-MBA)
		"Sol/65012 2002 AE86", -- (MBA-MBA)
		"Sol/65014 2002 AU88", -- (MBA-MBA)
		"Sol/65015 2002 AX88", -- (MBA-MBA)
		"Sol/65016 2002 AF89", -- (MBA-MBA)
		"Sol/65017 2002 AD95", -- (MBA-MBA)
		"Sol/65018 2002 AK95", -- (MBA-MBA)
		"Sol/65019 2002 AC99", -- (MBA-MBA)
		"Sol/65020 2002 AW99", -- (MBA-MBA)
		"Sol/65021 2002 AY103", -- (MBA-MBA)
		"Sol/65022 2002 AQ104", -- (MBA-MBA)
		"Sol/65023 2002 AF106", -- (MBA-MBA)
		"Sol/65024 2002 AP106", -- (MBA-MBA)
		"Sol/65026 2002 AD109", -- (MBA-MBA)
		"Sol/65027 2002 AH109", -- (MBA-MBA)
		"Sol/65028 2002 AM110", -- (MBA-MBA)
		"Sol/65029 2002 AC111", -- (MBA-MBA)
		"Sol/65030 2002 AR111", -- (MBA-MBA)
		"Sol/65031 2002 AS111", -- (MBA-MBA)
		"Sol/65032 2002 AR112", -- (MBA-MBA)
		"Sol/65033 2002 AW112", -- (MBA-MBA)
		"Sol/65034 2002 AM114", -- (MBA-MBA)
		"Sol/65035 2002 AG116", -- (MBA-MBA)
		"Sol/65036 2002 AB119", -- (MBA-MBA)
		"Sol/65037 2002 AV119", -- (MBA-MBA)
		"Sol/65038 2002 AT128", -- (MBA-MBA)
		"Sol/65040 2002 AC132", -- (MBA-MBA)
		"Sol/65041 2002 AS133", -- (MBA-MBA)
		"Sol/65042 2002 AF135", -- (MBA-MBA)
		"Sol/65043 2002 AY137", -- (MBA-MBA)
		"Sol/65044 2002 AH139", -- (MBA-MBA)
		"Sol/65045 2002 AS140", -- (MBA-MBA)
		"Sol/65046 2002 AF148", -- (MBA-MBA)
		"Sol/65047 2002 AE149", -- (MBA-MBA)
		"Sol/65048 2002 AW151", -- (MBA-MBA)
		"Sol/65049 2002 AV153", -- (MBA-MBA)
		"Sol/65050 2002 AZ153", -- (MBA-MBA)
		"Sol/65051 2002 AV156", -- (MBA-MBA)
		"Sol/65052 2002 AA157", -- (MBA-MBA)
		"Sol/65053 2002 AP159", -- (MBA-MBA)
		"Sol/65054 2002 AF169", -- (MBA-MBA)
		"Sol/65055 2002 AX169", -- (MBA-MBA)
		"Sol/65056 2002 AH170", -- (MBA-MBA)
		"Sol/65057 2002 AQ171", -- (MBA-MBA)
		"Sol/65058 2002 AP173", -- (MBA-MBA)
		"Sol/65059 2002 AB176", -- (MBA-MBA)
		"Sol/65060 2002 AD177", -- (MBA-MBA)
		"Sol/65061 2002 AS179", -- (MBA-MBA)
		"Sol/65062 2002 AD181", -- (MBA-MBA)
		"Sol/65063 2002 AK181", -- (MBA-MBA)
		"Sol/65064 2002 AN183", -- (MBA-MBA)
		"Sol/65065 2002 AL184", -- (MBA-MBA)
		"Sol/65066 2002 AU185", -- (MBA-MBA)
		"Sol/65067 2002 AE186", -- (MBA-MBA)
		"Sol/65068 2002 AK186", -- (MBA-MBA)
		"Sol/65069 2002 AL186", -- (MBA-MBA)
		"Sol/65070 2002 AD187", -- (MBA-MBA)
		"Sol/65072 2002 AP188", -- (MBA-MBA)
		"Sol/65073 2002 AD189", -- (MBA-MBA)
		"Sol/65074 2002 AM189", -- (MBA-MBA)
		"Sol/65075 2002 AU191", -- (MBA-MBA)
		"Sol/65077 2002 AB202", -- (MBA-MBA)
		"Sol/65078 2002 BR3", -- (MBA-MBA)
		"Sol/65079 2002 BV6", -- (MBA-MBA)
		"Sol/65080 2002 BE8", -- (MBA-MBA)
		"Sol/65081 2002 BS11", -- (MBA-MBA)
		"Sol/65082 2002 BA13", -- (MBA-MBA)
		"Sol/65083 2002 BL15", -- (MBA-MBA)
		"Sol/65084 2002 BJ16", -- (MBA-MBA)
		"Sol/65085 2002 BB20", -- (MBA-MBA)
		"Sol/65086 2002 BY20", -- (MBA-MBA)
		"Sol/65087 2002 BM22", -- (MBA-MBA)
		"Sol/65088 2002 BU23", -- (MBA-MBA)
		"Sol/65089 2002 BB26", -- (MBA-MBA)
		"Sol/65090 2002 BT30", -- (MBA-MBA)
		"Sol/65091 Saramagrin", -- (MBA-MBA)
		"Sol/65092 2002 CK1", -- (MBA-MBA)
		"Sol/65093 2002 CG2", -- (MBA-MBA)
		"Sol/65094 2002 CU2", -- (MBA-MBA)
		"Sol/65095 2002 CN3", -- (MBA-MBA)
		"Sol/65096 2002 CQ3", -- (MBA-MBA)
		"Sol/65098 2002 CG5", -- (MBA-MBA)
		"Sol/65099 2002 CH13", -- (MBA-MBA)
		"Sol/65101 2002 CS15", -- (MBA-MBA)
		"Sol/65102 2002 CY17", -- (MBA-MBA)
		"Sol/65103 2002 CQ18", -- (MBA-MBA)
		"Sol/65104 2002 CK20", -- (MBA-MBA)
		"Sol/65105 2002 CR26", -- (MBA-MBA)
		"Sol/65106 2002 CW26", -- (MBA-MBA)
		"Sol/65107 2002 CW31", -- (MBA-MBA)
		"Sol/65108 2002 CR33", -- (MBA-MBA)
		"Sol/65110 2002 CO37", -- (MBA-MBA)
		"Sol/65112 2002 CR44", -- (MBA-MBA)
		"Sol/65113 2002 CD47", -- (MBA-MBA)
		"Sol/65114 2002 CH49", -- (MBA-MBA)
		"Sol/65115 2002 CK50", -- (MBA-MBA)
		"Sol/65117 2002 CW51", -- (MBA-MBA)
		"Sol/65118 2002 CD52", -- (MBA-MBA)
		"Sol/65119 2002 CF53", -- (MBA-MBA)
		"Sol/65120 2002 CB54", -- (MBA-MBA)
		"Sol/65121 2002 CT56", -- (MBA-MBA)
		"Sol/65122 2002 CB59", -- (MBA-MBA)
		"Sol/65123 2002 CN61", -- (MBA-MBA)
		"Sol/65124 2002 CV61", -- (MBA-MBA)
		"Sol/65126 2002 CS62", -- (MBA-MBA)
		"Sol/65127 2002 CG63", -- (MBA-MBA)
		"Sol/65129 2002 CO73", -- (MBA-MBA)
		"Sol/65130 2002 CD86", -- (MBA-MBA)
		"Sol/65131 2002 CY88", -- (MBA-MBA)
		"Sol/65132 2002 CF91", -- (MBA-MBA)
		"Sol/65133 2002 CH94", -- (MBA-MBA)
		"Sol/65135 2002 CH99", -- (MBA-MBA)
		"Sol/65136 2002 CF101", -- (MBA-MBA)
		"Sol/65137 2002 CQ103", -- (MBA-MBA)
		"Sol/65138 2002 CX103", -- (MBA-MBA)
		"Sol/65139 2002 CE104", -- (MBA-MBA)
		"Sol/65140 2002 CV104", -- (MBA-MBA)
		"Sol/65141 2002 CL108", -- (MBA-MBA)
		"Sol/65142 2002 CK111", -- (MBA-MBA)
		"Sol/65143 2002 CY112", -- (MBA-MBA)
		"Sol/65144 2002 CO113", -- (MBA-MBA)
		"Sol/65146 2002 CT114", -- (MBA-MBA)
		"Sol/65147 2002 CN116", -- (MBA-MBA)
		"Sol/65148 2002 CE117", -- (MBA-MBA)
		"Sol/65149 2002 CH122", -- (MBA-MBA)
		"Sol/65151 2002 CR127", -- (MBA-MBA)
		"Sol/65152 2002 CU135", -- (MBA-MBA)
		"Sol/65153 2002 CK136", -- (MBA-MBA)
		"Sol/65154 2002 CH138", -- (MBA-MBA)
		"Sol/65157 2002 CB147", -- (MBA-MBA)
		"Sol/65158 2002 CT149", -- (MBA-MBA)
		"Sol/65159 Sprowls", -- (MBA-MBA)
		"Sol/65160 2002 CB157", -- (MBA-MBA)
		"Sol/65161 2002 CX159", -- (MBA-MBA)
		"Sol/65162 2002 CF161", -- (MBA-MBA)
		"Sol/65163 2002 CJ161", -- (MBA-MBA)
		"Sol/65164 2002 CF162", -- (MBA-MBA)
		"Sol/65165 2002 CR163", -- (MBA-MBA)
		"Sol/65166 2002 CJ165", -- (MBA-MBA)
		"Sol/65167 2002 CJ166", -- (MBA-MBA)
		"Sol/65168 2002 CL166", -- (MBA-MBA)
		"Sol/65171 2002 CB173", -- (MBA-MBA)
		"Sol/65172 2002 CQ174", -- (MBA-MBA)
		"Sol/65173 2002 CP203", -- (MBA-MBA)
		"Sol/65175 2002 CC218", -- (MBA-MBA)
		"Sol/65176 2002 CL219", -- (MBA-MBA)
		"Sol/65177 2002 CW219", -- (MBA-MBA)
		"Sol/65178 2002 CX221", -- (MBA-MBA)
		"Sol/65180 2002 CV224", -- (MBA-MBA)
		"Sol/65181 2002 CB226", -- (MBA-MBA)
		"Sol/65182 2002 CV232", -- (MBA-MBA)
		"Sol/65183 2002 CU235", -- (MBA-MBA)
		"Sol/65184 2002 CD239", -- (MBA-MBA)
		"Sol/65185 2002 CF243", -- (MBA-MBA)
		"Sol/65186 2002 CH244", -- (MBA-MBA)
		"Sol/65187 2002 CJ246", -- (MBA-MBA)
		"Sol/65188 2002 CA247", -- (MBA-MBA)
		"Sol/65189 2002 CR247", -- (MBA-MBA)
		"Sol/65190 2002 CV247", -- (MBA-MBA)
		"Sol/65191 2002 CR257", -- (MBA-MBA)
		"Sol/65192 2002 CO261", -- (MBA-MBA)
		"Sol/65195 2002 CD266", -- (MBA-MBA)
		"Sol/65196 2002 CF280", -- (MBA-MBA)
		"Sol/65197 2002 CY282", -- (MBA-MBA)
		"Sol/65198 2002 CR286", -- (MBA-MBA)
		"Sol/65199 2002 CP287", -- (MBA-MBA)
		"Sol/65200 2002 CL294", -- (MBA-MBA)
		"Sol/65201 2002 CX294", -- (MBA-MBA)
		"Sol/65202 2002 CO304", -- (MBA-MBA)
		"Sol/65203 2002 DU", -- (MBA-MBA)
		"Sol/65204 2002 DQ12", -- (MBA-MBA)
		"Sol/65207 2002 DY13", -- (MBA-MBA)
		"Sol/65208 2002 DJ16", -- (MBA-MBA)
		"Sol/65213 Peterhobbs", -- (MBA-MBA)
		"Sol/65214 2002 EV12", -- (MBA-MBA)
		"Sol/65215 2002 EX13", -- (MBA-MBA)
		"Sol/65218 2002 EJ20", -- (MBA-MBA)
		"Sol/65219 2002 EY21", -- (MBA-MBA)
		"Sol/65220 2002 EH22", -- (MBA-MBA)
		"Sol/65221 2002 ET22", -- (MBA-MBA)
		"Sol/65222 2002 EM29", -- (MBA-MBA)
		"Sol/65226 2002 EQ46", -- (MBA-MBA)
		"Sol/65230 2002 ER71", -- (MBA-MBA)
		"Sol/65231 2002 ED74", -- (MBA-MBA)
		"Sol/65233 2002 EW87", -- (MBA-MBA)
		"Sol/65234 2002 ET95", -- (MBA-MBA)
		"Sol/65235 2002 EG97", -- (MBA-MBA)
		"Sol/65237 2002 EY97", -- (MBA-MBA)
		"Sol/65238 2002 EZ97", -- (MBA-MBA)
		"Sol/65239 2002 EV101", -- (MBA-MBA)
		"Sol/65241 Seeley", -- (MBA-MBA)
		"Sol/65242 2002 EW115", -- (MBA-MBA)
		"Sol/65246 2002 EH146", -- (MBA-MBA)
		"Sol/65247 2002 FR", -- (MBA-MBA)
		"Sol/65248 2002 FN4", -- (MBA-MBA)
		"Sol/65249 2002 FF6", -- (MBA-MBA)
		"Sol/65251 2002 FV14", -- (MBA-MBA)
		"Sol/65253 2002 FO26", -- (MBA-MBA)
		"Sol/65254 2002 FY26", -- (MBA-MBA)
		"Sol/65255 2002 FM31", -- (MBA-MBA)
		"Sol/65256 2002 FP34", -- (MBA-MBA)
		"Sol/65258 2002 FH37", -- (MBA-MBA)
		"Sol/65259 2002 GP", -- (MBA-MBA)
		"Sol/65260 2002 GE2", -- (MBA-MBA)
		"Sol/65261 2002 GC11", -- (MBA-MBA)
		"Sol/65262 2002 GU12", -- (MBA-MBA)
		"Sol/65263 2002 GA16", -- (MBA-MBA)
		"Sol/65264 2002 GW16", -- (MBA-MBA)
		"Sol/65265 2002 GY16", -- (MBA-MBA)
		"Sol/65266 2002 GL20", -- (MBA-MBA)
		"Sol/65267 2002 GR22", -- (MBA-MBA)
		"Sol/65268 2002 GP23", -- (MBA-MBA)
		"Sol/65269 2002 GR34", -- (MBA-MBA)
		"Sol/65270 2002 GC38", -- (MBA-MBA)
		"Sol/65271 2002 GD39", -- (MBA-MBA)
		"Sol/65274 2002 GM55", -- (MBA-MBA)
		"Sol/65275 2002 GN55", -- (MBA-MBA)
		"Sol/65276 2002 GR78", -- (MBA-MBA)
		"Sol/65277 2002 GL80", -- (MBA-MBA)
		"Sol/65279 2002 GJ108", -- (MBA-MBA)
		"Sol/65280 2002 GK113", -- (MBA-MBA)
		"Sol/65282 2002 GW148", -- (MBA-MBA)
		"Sol/65283 2002 GT172", -- (MBA-MBA)
		"Sol/65284 2002 HE1", -- (MBA-MBA)
		"Sol/65285 2002 HU1", -- (MBA-MBA)
		"Sol/65286 2002 HC8", -- (MBA-MBA)
		"Sol/65287 2002 HL11", -- (MBA-MBA)
		"Sol/65289 2002 JX", -- (MBA-MBA)
		"Sol/65290 2002 JA4", -- (MBA-MBA)
		"Sol/65291 2002 JX11", -- (MBA-MBA)
		"Sol/65292 2002 JA15", -- (MBA-MBA)
		"Sol/65293 2002 JM18", -- (MBA-MBA)
		"Sol/65294 2002 JJ22", -- (MBA-MBA)
		"Sol/65295 2002 JC24", -- (MBA-MBA)
		"Sol/65296 2002 JS25", -- (MBA-MBA)
		"Sol/65298 2002 JA39", -- (MBA-MBA)
		"Sol/65299 2002 JZ41", -- (MBA-MBA)
		"Sol/65300 2002 JT44", -- (MBA-MBA)
		"Sol/65301 2002 JP48", -- (MBA-MBA)
		"Sol/65302 2002 JB49", -- (MBA-MBA)
		"Sol/65303 2002 JP52", -- (MBA-MBA)
		"Sol/65304 2002 JT52", -- (MBA-MBA)
		"Sol/65305 2002 JC60", -- (MBA-MBA)
		"Sol/65306 2002 JL63", -- (MBA-MBA)
		"Sol/65307 2002 JD64", -- (MBA-MBA)
		"Sol/65308 2002 JC65", -- (MBA-MBA)
		"Sol/65309 2002 JZ66", -- (MBA-MBA)
		"Sol/65310 2002 JL70", -- (MBA-MBA)
		"Sol/65312 2002 JP76", -- (MBA-MBA)
		"Sol/65313 2002 JB80", -- (MBA-MBA)
		"Sol/65314 2002 JM80", -- (MBA-MBA)
		"Sol/65315 2002 JE102", -- (MBA-MBA)
		"Sol/65316 2002 JG103", -- (MBA-MBA)
		"Sol/65317 2002 JY103", -- (MBA-MBA)
		"Sol/65318 2002 JH107", -- (MBA-MBA)
		"Sol/65319 2002 JJ127", -- (MBA-MBA)
		"Sol/65320 2002 JX128", -- (MBA-MBA)
		"Sol/65321 2002 JD133", -- (MBA-MBA)
		"Sol/65323 2002 KR4", -- (MBA-MBA)
		"Sol/65324 2002 LA11", -- (MBA-MBA)
		"Sol/65325 2002 LO18", -- (MBA-MBA)
		"Sol/65326 2002 LZ18", -- (MBA-MBA)
		"Sol/65327 2002 LV20", -- (MBA-MBA)
		"Sol/65328 2002 LU23", -- (MBA-MBA)
		"Sol/65329 2002 LX31", -- (MBA-MBA)
		"Sol/65331 2002 LW35", -- (MBA-MBA)
		"Sol/65332 2002 LM44", -- (MBA-MBA)
		"Sol/65333 2002 LZ53", -- (MBA-MBA)
		"Sol/65334 2002 LF57", -- (MBA-MBA)
		"Sol/65336 2002 LS58", -- (MBA-MBA)
		"Sol/65337 2002 MD4", -- (MBA-MBA)
		"Sol/65338 2002 NH1", -- (MBA-MBA)
		"Sol/65339 2002 NJ2", -- (MBA-MBA)
		"Sol/65340 2002 NR11", -- (MBA-MBA)
		"Sol/65341 2002 NC13", -- (MBA-MBA)
		"Sol/65342 2002 NL13", -- (MBA-MBA)
		"Sol/65343 2002 NO16", -- (MBA-MBA)
		"Sol/65344 2002 NL18", -- (MBA-MBA)
		"Sol/65345 2002 NF19", -- (MBA-MBA)
		"Sol/65346 2002 NC20", -- (MBA-MBA)
		"Sol/65347 2002 NR20", -- (MBA-MBA)
		"Sol/65348 2002 NU25", -- (MBA-MBA)
		"Sol/65349 2002 NR26", -- (MBA-MBA)
		"Sol/65350 2002 NG34", -- (MBA-MBA)
		"Sol/65351 2002 ND37", -- (MBA-MBA)
		"Sol/65353 2002 NR40", -- (MBA-MBA)
		"Sol/65354 2002 NG43", -- (MBA-MBA)
		"Sol/65355 2002 NH52", -- (MBA-MBA)
		"Sol/65356 2002 NE54", -- (MBA-MBA)
		"Sol/65357 Antoniucci", -- (MBA-MBA)
		"Sol/65358 2002 OS", -- (MBA-MBA)
		"Sol/65359 2002 ON10", -- (MBA-MBA)
		"Sol/65360 2002 OE11", -- (MBA-MBA)
		"Sol/65361 2002 OO16", -- (MBA-MBA)
		"Sol/65362 2002 OG22", -- (MBA-MBA)
		"Sol/65363 Ruthanna", -- (MBA-MBA)
		"Sol/65364 2002 PG16", -- (MBA-MBA)
		"Sol/65365 2002 PD24", -- (MBA-MBA)
		"Sol/65366 2002 PF26", -- (MBA-MBA)
		"Sol/65367 2002 PR29", -- (MBA-MBA)
		"Sol/65368 2002 PB41", -- (MBA-MBA)
		"Sol/65369 2002 PL44", -- (MBA-MBA)
		"Sol/65370 2002 PS44", -- (MBA-MBA)
		"Sol/65371 2002 PB46", -- (MBA-MBA)
		"Sol/65372 2002 PX46", -- (MBA-MBA)
		"Sol/65373 2002 PC52", -- (MBA-MBA)
		"Sol/65375 2002 PM56", -- (MBA-MBA)
		"Sol/65376 2002 PM63", -- (MBA-MBA)
		"Sol/65377 2002 PT63", -- (MBA-MBA)
		"Sol/65378 2002 PD82", -- (MBA-MBA)
		"Sol/65379 2002 PL83", -- (MBA-MBA)
		"Sol/65380 2002 PQ97", -- (MBA-MBA)
		"Sol/65381 2002 PP121", -- (MBA-MBA)
		"Sol/65382 2002 PN127", -- (MBA-MBA)
		"Sol/65383 2002 PN129", -- (MBA-MBA)
		"Sol/65384 2002 PC136", -- (MBA-MBA)
		"Sol/65385 2002 QW", -- (MBA-MBA)
		"Sol/65386 2002 QS6", -- (MBA-MBA)
		"Sol/65387 2002 QM42", -- (MBA-MBA)
		"Sol/65388 2002 QF47", -- (MBA-MBA)
		"Sol/65390 2002 RA13", -- (MBA-MBA)
		"Sol/65391 2002 RJ25", -- (MBA-MBA)
		"Sol/65392 2002 RH28", -- (MBA-MBA)
		"Sol/65393 2002 RG29", -- (MBA-MBA)
		"Sol/65394 2002 RC62", -- (MBA-MBA)
		"Sol/65395 2002 RY63", -- (MBA-MBA)
		"Sol/65396 2002 RQ69", -- (MBA-MBA)
		"Sol/65397 2002 RL71", -- (MBA-MBA)
		"Sol/65398 2002 RP72", -- (MBA-MBA)
		"Sol/65399 2002 RR79", -- (MBA-MBA)
		"Sol/65400 2002 RJ83", -- (MBA-MBA)
		"Sol/65401 2002 RX86", -- (MBA-MBA)
		"Sol/65402 2002 RU92", -- (MBA-MBA)
		"Sol/65403 2002 RO94", -- (MBA-MBA)
		"Sol/65404 2002 RX104", -- (MBA-MBA)
		"Sol/65405 2002 RY105", -- (MBA-MBA)
		"Sol/65406 2002 RS112", -- (MBA-MBA)
		"Sol/65408 2002 RM136", -- (MBA-MBA)
		"Sol/65410 2002 ST16", -- (MBA-MBA)
		"Sol/65411 2002 SH30", -- (MBA-MBA)
		"Sol/65412 2002 SS47", -- (MBA-MBA)
		"Sol/65413 2002 TB28", -- (MBA-MBA)
		"Sol/65414 2002 TE30", -- (MBA-MBA)
		"Sol/65415 2002 TW39", -- (MBA-MBA)
		"Sol/65416 2002 TK40", -- (MBA-MBA)
		"Sol/65417 2002 TG44", -- (MBA-MBA)
		"Sol/65418 2002 TC47", -- (MBA-MBA)
		"Sol/65419 2002 TB50", -- (MBA-MBA)
		"Sol/65420 2002 TF51", -- (MBA-MBA)
		"Sol/65421 2002 TG75", -- (MBA-MBA)
		"Sol/65422 2002 TL79", -- (MBA-MBA)
		"Sol/65423 2002 TL89", -- (MBA-MBA)
		"Sol/65426 2002 TS135", -- (MBA-MBA)
		"Sol/65427 2002 TU168", -- (MBA-MBA)
		"Sol/65428 2002 TY176", -- (MBA-MBA)
		"Sol/65429 2002 TV177", -- (MBA-MBA)
		"Sol/65430 2002 TK180", -- (MBA-MBA)
		"Sol/65431 2002 TC198", -- (MBA-MBA)
		"Sol/65432 2002 TH209", -- (MBA-MBA)
		"Sol/65434 2002 TD243", -- (MBA-MBA)
		"Sol/65435 2002 TQ253", -- (MBA-MBA)
		"Sol/65436 2002 TJ261", -- (MBA-MBA)
		"Sol/65437 2002 TM275", -- (MBA-MBA)
		"Sol/65438 2002 TA280", -- (MBA-MBA)
		"Sol/65439 2002 TV281", -- (MBA-MBA)
		"Sol/65440 2002 TF285", -- (MBA-MBA)
		"Sol/65441 2002 TF291", -- (MBA-MBA)
		"Sol/65442 2002 TV291", -- (MBA-MBA)
		"Sol/65443 2002 TR300", -- (MBA-MBA)
		"Sol/65444 2002 UO29", -- (MBA-MBA)
		"Sol/65445 2002 UK39", -- (MBA-MBA)
		"Sol/65446 2002 VP25", -- (MBA-MBA)
		"Sol/65447 2002 VR34", -- (MBA-MBA)
		"Sol/65448 2002 VN35", -- (MBA-MBA)
		"Sol/65449 2002 VS37", -- (MBA-MBA)
		"Sol/65450 2002 VX52", -- (MBA-MBA)
		"Sol/65451 2002 VL58", -- (MBA-MBA)
		"Sol/65452 2002 VZ65", -- (MBA-MBA)
		"Sol/65453 2002 VJ68", -- (MBA-MBA)
		"Sol/65454 2002 VD69", -- (MBA-MBA)
		"Sol/65455 2002 VC75", -- (MBA-MBA)
		"Sol/65456 2002 VW76", -- (MBA-MBA)
		"Sol/65457 2002 VQ78", -- (MBA-MBA)
		"Sol/65458 2002 VD102", -- (MBA-MBA)
		"Sol/65459 2002 WV7", -- (MBA-MBA)
		"Sol/65460 2002 WU11", -- (MBA-MBA)
		"Sol/65461 2002 WU12", -- (MBA-MBA)
		"Sol/65462 2002 XB2", -- (MBA-MBA)
		"Sol/65463 2002 XD2", -- (MBA-MBA)
		"Sol/65465 2002 XQ20", -- (MBA-MBA)
		"Sol/65466 2002 XR21", -- (MBA-MBA)
		"Sol/65467 2002 XG26", -- (MBA-MBA)
		"Sol/65468 2002 XV27", -- (MBA-MBA)
		"Sol/65469 2002 XJ29", -- (MBA-MBA)
		"Sol/65470 2002 XC47", -- (MBA-MBA)
		"Sol/65472 2002 YJ7", -- (MBA-MBA)
		"Sol/65473 2002 YT23", -- (MBA-MBA)
		"Sol/65474 2003 AZ5", -- (MBA-MBA)
		"Sol/65475 2003 AB16", -- (MBA-MBA)
		"Sol/65476 2003 AU29", -- (MBA-MBA)
		"Sol/65477 2003 AX37", -- (MBA-MBA)
		"Sol/65478 2003 AW53", -- (MBA-MBA)
		"Sol/65479 2003 AP75", -- (MBA-MBA)
		"Sol/65480 2003 BP12", -- (MBA-MBA)
		"Sol/65481 2003 BW36", -- (MBA-MBA)
		"Sol/65482 2003 BH63", -- (MBA-MBA)
		"Sol/65483 2003 BD84", -- (MBA-MBA)
		"Sol/65484 2003 BL90", -- (MBA-MBA)
		"Sol/65485 2003 CK9", -- (MBA-MBA)
		"Sol/65486 2003 CJ19", -- (MBA-MBA)
		"Sol/65487 Divinacommedia", -- (MBA-MBA)
		"Sol/65488 2003 DT8", -- (MBA-MBA)
		"Sol/65490 2062 P-L", -- (MBA-MBA)
		"Sol/65491 2084 P-L", -- (MBA-MBA)
		"Sol/65492 2104 P-L", -- (MBA-MBA)
		"Sol/65493 2119 P-L", -- (MBA-MBA)
		"Sol/65494 2123 P-L", -- (MBA-MBA)
		"Sol/65495 2200 P-L", -- (MBA-MBA)
		"Sol/65496 2211 P-L", -- (MBA-MBA)
		"Sol/65497 2606 P-L", -- (MBA-MBA)
		"Sol/65498 2647 P-L", -- (MBA-MBA)
		"Sol/65499 2650 P-L", -- (MBA-MBA)
		"Sol/65500 2759 P-L", -- (MBA-MBA)
		"Sol/65501 2766 P-L", -- (MBA-MBA)
		"Sol/65503 3028 P-L", -- (MBA-MBA)
		"Sol/65504 3544 P-L", -- (MBA-MBA)
		"Sol/65505 4085 P-L", -- (MBA-MBA)
		"Sol/65506 4102 P-L", -- (MBA-MBA)
		"Sol/65507 4151 P-L", -- (MBA-MBA)
		"Sol/65508 4179 P-L", -- (MBA-MBA)
		"Sol/65509 4186 P-L", -- (MBA-MBA)
		"Sol/65510 4241 P-L", -- (MBA-MBA)
		"Sol/65511 4243 P-L", -- (MBA-MBA)
		"Sol/65512 4246 P-L", -- (MBA-MBA)
		"Sol/65513 4258 P-L", -- (MBA-MBA)
		"Sol/65514 4270 P-L", -- (MBA-MBA)
		"Sol/65515 4712 P-L", -- (MBA-MBA)
		"Sol/65516 4726 P-L", -- (MBA-MBA)
		"Sol/65517 4759 P-L", -- (MBA-MBA)
		"Sol/65518 4838 P-L", -- (MBA-MBA)
		"Sol/65519 4853 P-L", -- (MBA-MBA)
		"Sol/65520 4857 P-L", -- (MBA-MBA)
		"Sol/65521 4894 P-L", -- (MBA-MBA)
		"Sol/65522 5570 P-L", -- (MBA-MBA)
		"Sol/65523 5578 P-L", -- (MBA-MBA)
		"Sol/65524 5585 P-L", -- (MBA-MBA)
		"Sol/65525 6052 P-L", -- (MBA-MBA)
		"Sol/65526 6075 P-L", -- (MBA-MBA)
		"Sol/65527 6099 P-L", -- (MBA-MBA)
		"Sol/65528 6118 P-L", -- (MBA-MBA)
		"Sol/65529 6200 P-L", -- (MBA-MBA)
		"Sol/65530 6216 P-L", -- (MBA-MBA)
		"Sol/65531 6296 P-L", -- (MBA-MBA)
		"Sol/65532 6389 P-L", -- (MBA-MBA)
		"Sol/65533 6592 P-L", -- (MBA-MBA)
		"Sol/65534 6711 P-L", -- (MBA-MBA)
		"Sol/65535 6773 P-L", -- (MBA-MBA)
		"Sol/65536 6826 P-L", -- (MBA-MBA)
		"Sol/65537 6855 P-L", -- (MBA-MBA)
		"Sol/65538 7561 P-L", -- (MBA-MBA)
		"Sol/65539 7562 P-L", -- (MBA-MBA)
		"Sol/65540 7628 P-L", -- (MBA-MBA)
		"Sol/65542 1143 T-1", -- (MBA-MBA)
		"Sol/65543 1223 T-1", -- (MBA-MBA)
		"Sol/65544 2233 T-1", -- (MBA-MBA)
		"Sol/65545 2235 T-1", -- (MBA-MBA)
		"Sol/65546 3256 T-1", -- (MBA-MBA)
		"Sol/65547 3337 T-1", -- (MBA-MBA)
		"Sol/65548 4311 T-1", -- (MBA-MBA)
		"Sol/65549 4869 T-1", -- (MBA-MBA)
		"Sol/65550 1062 T-2", -- (MBA-MBA)
		"Sol/65551 1206 T-2", -- (MBA-MBA)
		"Sol/65552 1261 T-2", -- (MBA-MBA)
		"Sol/65553 1297 T-2", -- (MBA-MBA)
		"Sol/65554 1350 T-2", -- (MBA-MBA)
		"Sol/65555 1464 T-2", -- (MBA-MBA)
		"Sol/65556 1541 T-2", -- (MBA-MBA)
		"Sol/65557 1606 T-2", -- (MBA-MBA)
		"Sol/65558 1611 T-2", -- (MBA-MBA)
		"Sol/65559 2065 T-2", -- (MBA-MBA)
		"Sol/65560 2175 T-2", -- (MBA-MBA)
		"Sol/65561 2195 T-2", -- (MBA-MBA)
		"Sol/65562 2219 T-2", -- (MBA-MBA)
		"Sol/65563 2238 T-2", -- (MBA-MBA)
		"Sol/65564 2264 T-2", -- (MBA-MBA)
		"Sol/65565 2300 T-2", -- (MBA-MBA)
		"Sol/65566 3022 T-2", -- (MBA-MBA)
		"Sol/65567 3039 T-2", -- (MBA-MBA)
		"Sol/65568 3105 T-2", -- (MBA-MBA)
		"Sol/65569 3127 T-2", -- (MBA-MBA)
		"Sol/65570 3139 T-2", -- (MBA-MBA)
		"Sol/65571 3165 T-2", -- (MBA-MBA)
		"Sol/65572 3173 T-2", -- (MBA-MBA)
		"Sol/65573 3203 T-2", -- (MBA-MBA)
		"Sol/65574 3229 T-2", -- (MBA-MBA)
		"Sol/65575 3245 T-2", -- (MBA-MBA)
		"Sol/65576 3277 T-2", -- (MBA-MBA)
		"Sol/65577 3324 T-2", -- (MBA-MBA)
		"Sol/65578 4137 T-2", -- (MBA-MBA)
		"Sol/65579 4173 T-2", -- (MBA-MBA)
		"Sol/65580 4181 T-2", -- (MBA-MBA)
		"Sol/65581 4275 T-2", -- (MBA-MBA)
		"Sol/65582 4362 T-2", -- (MBA-MBA)
		"Sol/65584 5051 T-2", -- (MBA-MBA)
		"Sol/65585 5064 T-2", -- (MBA-MBA)
		"Sol/65586 5160 T-2", -- (MBA-MBA)
		"Sol/65587 1033 T-3", -- (MBA-MBA)
		"Sol/65588 1086 T-3", -- (MBA-MBA)
		"Sol/65589 1122 T-3", -- (MBA-MBA)
		"Sol/65591 2147 T-3", -- (MBA-MBA)
		"Sol/65593 2375 T-3", -- (MBA-MBA)
		"Sol/65594 2396 T-3", -- (MBA-MBA)
		"Sol/65595 2430 T-3", -- (MBA-MBA)
		"Sol/65596 3033 T-3", -- (MBA-MBA)
		"Sol/65597 3047 T-3", -- (MBA-MBA)
		"Sol/65598 3059 T-3", -- (MBA-MBA)
		"Sol/65599 3079 T-3", -- (MBA-MBA)
		"Sol/65600 3121 T-3", -- (MBA-MBA)
		"Sol/65601 3159 T-3", -- (MBA-MBA)
		"Sol/65602 3192 T-3", -- (MBA-MBA)
		"Sol/65603 3229 T-3", -- (MBA-MBA)
		"Sol/65604 3235 T-3", -- (MBA-MBA)
		"Sol/65605 3245 T-3", -- (MBA-MBA)
		"Sol/65606 3315 T-3", -- (MBA-MBA)
		"Sol/65607 3360 T-3", -- (MBA-MBA)
		"Sol/65608 3441 T-3", -- (MBA-MBA)
		"Sol/65609 3445 T-3", -- (MBA-MBA)
		"Sol/65610 3470 T-3", -- (MBA-MBA)
		"Sol/65611 3498 T-3", -- (MBA-MBA)
		"Sol/65612 3564 T-3", -- (MBA-MBA)
		"Sol/65613 3923 T-3", -- (MBA-MBA)
		"Sol/65614 4096 T-3", -- (MBA-MBA)
		"Sol/65615 4163 T-3", -- (MBA-MBA)
		"Sol/65616 4165 T-3", -- (MBA-MBA)
		"Sol/65617 4172 T-3", -- (MBA-MBA)
		"Sol/65618 4217 T-3", -- (MBA-MBA)
		"Sol/65619 4218 T-3", -- (MBA-MBA)
		"Sol/65620 4238 T-3", -- (MBA-MBA)
		"Sol/65621 4247 T-3", -- (MBA-MBA)
		"Sol/65622 4287 T-3", -- (MBA-MBA)
		"Sol/65623 4297 T-3", -- (MBA-MBA)
		"Sol/65624 4347 T-3", -- (MBA-MBA)
		"Sol/65625 4377 T-3", -- (MBA-MBA)
		"Sol/65626 5052 T-3", -- (MBA-MBA)
		"Sol/65627 5090 T-3", -- (MBA-MBA)
		"Sol/65628 5098 T-3", -- (MBA-MBA)
		"Sol/65629 5118 T-3", -- (MBA-MBA)
		"Sol/65630 5134 T-3", -- (MBA-MBA)
		"Sol/65631 5143 T-3", -- (MBA-MBA)
		"Sol/65632 5177 T-3", -- (MBA-MBA)
		"Sol/65633 5291 T-3", -- (MBA-MBA)
		"Sol/65634 5644 T-3", -- (MBA-MBA)
		"Sol/65635 1977 EA8", -- (MBA-MBA)
		"Sol/65636 1979 ME1", -- (MBA-MBA)
		"Sol/65638 1981 DN1", -- (MBA-MBA)
		"Sol/65639 1981 DS2", -- (MBA-MBA)
		"Sol/65640 1981 DY2", -- (MBA-MBA)
		"Sol/65641 1981 DR3", -- (MBA-MBA)
		"Sol/65642 1981 ES2", -- (MBA-MBA)
		"Sol/65643 1981 EH12", -- (MBA-MBA)
		"Sol/65644 1981 EO12", -- (MBA-MBA)
		"Sol/65645 1981 EG13", -- (MBA-MBA)
		"Sol/65647 1981 EZ28", -- (MBA-MBA)
		"Sol/65648 1981 ES32", -- (MBA-MBA)
		"Sol/65649 1981 ES33", -- (MBA-MBA)
		"Sol/65650 1981 EP35", -- (MBA-MBA)
		"Sol/65651 1981 EV35", -- (MBA-MBA)
		"Sol/65652 1981 ED41", -- (MBA-MBA)
		"Sol/65653 1981 EP44", -- (MBA-MBA)
		"Sol/65654 1981 ES47", -- (MBA-MBA)
		"Sol/65655 1981 EV47", -- (MBA-MBA)
		"Sol/65656 1981 RR1", -- (MBA-MBA)
		"Sol/65657 Hube", -- (MBA-MBA)
		"Sol/65658 Gurnikovskaya", -- (MBA-MBA)
		"Sol/65659 1983 XE", -- (MBA-MBA)
		"Sol/65660 1985 PM1", -- (MBA-MBA)
		"Sol/65661 1985 VB1", -- (MBA-MBA)
		"Sol/65662 1986 QD1", -- (MBA-MBA)
		"Sol/65663 1986 QC3", -- (MBA-MBA)
		"Sol/65664 1986 RE5", -- (MBA-MBA)
		"Sol/65666 1987 RU", -- (MBA-MBA)
		"Sol/65667 1987 SM5", -- (MBA-MBA)
		"Sol/65668 1988 AX1", -- (MBA-MBA)
		"Sol/65669 1988 CJ4", -- (MBA-MBA)
		"Sol/65670 1988 CS5", -- (MBA-MBA)
		"Sol/65671 1988 DE3", -- (MBA-MBA)
		"Sol/65672 Merrick", -- (MBA-MBA)
		"Sol/65673 1988 RH4", -- (MBA-MBA)
		"Sol/65675 Mohr-Gruber", -- (MBA-MBA)
		"Sol/65676 1989 CC3", -- (MBA-MBA)
		"Sol/65677 1989 EB1", -- (MBA-MBA)
		"Sol/65678 1989 SU2", -- (MBA-MBA)
		"Sol/65680 1990 EH1", -- (MBA-MBA)
		"Sol/65681 1990 EO1", -- (MBA-MBA)
		"Sol/65683 1990 QW5", -- (MBA-MBA)
		"Sol/65685 Behring", -- (MBA-MBA)
		"Sol/65686 1990 TN8", -- (MBA-MBA)
		"Sol/65687 1990 VO1", -- (MBA-MBA)
		"Sol/65688 1990 VD8", -- (MBA-MBA)
		"Sol/65689 1990 WM4", -- (MBA-MBA)
		"Sol/65691 1991 PT10", -- (MBA-MBA)
		"Sol/65692 Trifu", -- (MBA-MBA)
		"Sol/65693 1991 RO11", -- (MBA-MBA)
		"Sol/65694 Franzrosenzweig", -- (MBA-MBA)
		"Sol/65695 1991 SC3", -- (MBA-MBA)
		"Sol/65696 Pierrehenry", -- (MBA-MBA)
		"Sol/65697 Paulandrew", -- (MBA-MBA)
		"Sol/65698 Emmarochelle", -- (MBA-MBA)
		"Sol/65699 1991 VY5", -- (MBA-MBA)
		"Sol/65700 1991 VW6", -- (MBA-MBA)
		"Sol/65702 1992 EK4", -- (MBA-MBA)
		"Sol/65703 1992 EY4", -- (MBA-MBA)
		"Sol/65704 1992 ED16", -- (MBA-MBA)
		"Sol/65705 1992 GH3", -- (MBA-MBA)
		"Sol/65707 1992 PY1", -- (MBA-MBA)
		"Sol/65708 Ehrlich", -- (MBA-MBA)
		"Sol/65709 1992 RP1", -- (MBA-MBA)
		"Sol/65710 1992 RT1", -- (MBA-MBA)
		"Sol/65711 1992 RJ2", -- (MBA-MBA)
		"Sol/65712 Schneidmuller", -- (MBA-MBA)
		"Sol/65713 1992 UQ1", -- (MBA-MBA)
		"Sol/65714 1992 VR", -- (MBA-MBA)
		"Sol/65715 1992 WV1", -- (MBA-MBA)
		"Sol/65716 Ohkinohama", -- (MBA-MBA)
		"Sol/65718 1993 FL", -- (MBA-MBA)
		"Sol/65719 1993 FY17", -- (MBA-MBA)
		"Sol/65720 1993 FN19", -- (MBA-MBA)
		"Sol/65721 1993 FV28", -- (MBA-MBA)
		"Sol/65722 1993 FY35", -- (MBA-MBA)
		"Sol/65723 1993 FO45", -- (MBA-MBA)
		"Sol/65724 1993 FV46", -- (MBA-MBA)
		"Sol/65725 1993 FB52", -- (MBA-MBA)
		"Sol/65726 1993 FL60", -- (MBA-MBA)
		"Sol/65728 1993 FD84", -- (MBA-MBA)
		"Sol/65729 1993 JQ", -- (MBA-MBA)
		"Sol/65730 1993 LP1", -- (MBA-MBA)
		"Sol/65731 1993 OH6", -- (MBA-MBA)
		"Sol/65732 1993 OJ10", -- (MBA-MBA)
		"Sol/65734 1993 PU4", -- (MBA-MBA)
		"Sol/65735 1993 QY3", -- (MBA-MBA)
		"Sol/65736 1993 QH7", -- (MBA-MBA)
		"Sol/65737 1993 RE7", -- (MBA-MBA)
		"Sol/65738 1993 RE9", -- (MBA-MBA)
		"Sol/65739 1993 SG13", -- (MBA-MBA)
		"Sol/65740 1993 TO10", -- (MBA-MBA)
		"Sol/65741 1993 TB14", -- (MBA-MBA)
		"Sol/65743 1993 TY19", -- (MBA-MBA)
		"Sol/65744 1993 TR23", -- (MBA-MBA)
		"Sol/65745 1993 TT31", -- (MBA-MBA)
		"Sol/65746 1993 TX34", -- (MBA-MBA)
		"Sol/65747 1993 TE38", -- (MBA-MBA)
		"Sol/65748 1993 TS38", -- (MBA-MBA)
		"Sol/65749 1993 TT38", -- (MBA-MBA)
		"Sol/65751 1994 BM2", -- (MBA-MBA)
		"Sol/65752 1994 CY10", -- (MBA-MBA)
		"Sol/65753 1994 CZ17", -- (MBA-MBA)
		"Sol/65754 1994 CP18", -- (MBA-MBA)
		"Sol/65755 1994 EW3", -- (MBA-MBA)
		"Sol/65756 1994 EO4", -- (MBA-MBA)
		"Sol/65758 1994 PG3", -- (MBA-MBA)
		"Sol/65759 1994 PA4", -- (MBA-MBA)
		"Sol/65760 1994 PD21", -- (MBA-MBA)
		"Sol/65761 1994 RA", -- (MBA-MBA)
		"Sol/65762 1994 RG", -- (MBA-MBA)
		"Sol/65763 1994 RC10", -- (MBA-MBA)
		"Sol/65764 1994 TH15", -- (MBA-MBA)
		"Sol/65765 1994 UR1", -- (MBA-MBA)
		"Sol/65766 1994 WG1", -- (MBA-MBA)
		"Sol/65767 1995 BZ11", -- (MBA-MBA)
		"Sol/65768 1995 DR6", -- (MBA-MBA)
		"Sol/65769 Mahalia", -- (MBA-MBA)
		"Sol/65770 Leonardotestoni", -- (MBA-MBA)
		"Sol/65771 1995 KQ3", -- (MBA-MBA)
		"Sol/65772 1995 MM1", -- (MBA-MBA)
		"Sol/65773 1995 OQ2", -- (MBA-MBA)
		"Sol/65774 1995 OW3", -- (MBA-MBA)
		"Sol/65775 Reikotosa", -- (MBA-MBA)
		"Sol/65777 1995 SW25", -- (MBA-MBA)
		"Sol/65778 1995 SD33", -- (MBA-MBA)
		"Sol/65779 1995 SV50", -- (MBA-MBA)
		"Sol/65780 1995 TM1", -- (MBA-MBA)
		"Sol/65781 1995 TT1", -- (MBA-MBA)
		"Sol/65782 1995 UG", -- (MBA-MBA)
		"Sol/65783 1995 UK", -- (MBA-MBA)
		"Sol/65785 Carlafracci", -- (MBA-MBA)
		"Sol/65786 1995 UV8", -- (MBA-MBA)
		"Sol/65787 1995 UU14", -- (MBA-MBA)
		"Sol/65788 1995 UJ20", -- (MBA-MBA)
		"Sol/65789 1995 UB24", -- (MBA-MBA)
		"Sol/65790 1995 UT25", -- (MBA-MBA)
		"Sol/65791 1995 UE45", -- (MBA-MBA)
		"Sol/65792 1995 WJ1", -- (MBA-MBA)
		"Sol/65793 1995 WS3", -- (MBA-MBA)
		"Sol/65794 1995 WG27", -- (MBA-MBA)
		"Sol/65795 1995 WQ27", -- (MBA-MBA)
		"Sol/65796 1995 XK1", -- (MBA-MBA)
		"Sol/65797 1995 YL", -- (MBA-MBA)
		"Sol/65798 1995 YR6", -- (MBA-MBA)
		"Sol/65799 1995 YB10", -- (MBA-MBA)
		"Sol/65800 1995 YH25", -- (MBA-MBA)
		"Sol/65801 1996 AJ7", -- (MBA-MBA)
		"Sol/65802 1996 BA3", -- (MBA-MBA)
		"Sol/65804 1996 HT6", -- (MBA-MBA)
		"Sol/65805 1996 HO14", -- (MBA-MBA)
		"Sol/65806 1996 HW18", -- (MBA-MBA)
		"Sol/65807 1996 JT9", -- (MBA-MBA)
		"Sol/65809 1996 RW15", -- (MBA-MBA)
		"Sol/65810 1996 RL26", -- (MBA-MBA)
		"Sol/65812 1996 SG7", -- (MBA-MBA)
		"Sol/65813 1996 TT5", -- (MBA-MBA)
		"Sol/65814 1996 TH8", -- (MBA-MBA)
		"Sol/65815 1996 TB18", -- (MBA-MBA)
		"Sol/65816 1996 TW28", -- (MBA-MBA)
		"Sol/65818 1996 TP39", -- (MBA-MBA)
		"Sol/65819 1996 TE40", -- (MBA-MBA)
		"Sol/65820 1996 TR40", -- (MBA-MBA)
		"Sol/65822 1996 VO5", -- (MBA-MBA)
		"Sol/65823 1996 VO10", -- (MBA-MBA)
		"Sol/65824 1996 VJ11", -- (MBA-MBA)
		"Sol/65825 1996 VF19", -- (MBA-MBA)
		"Sol/65826 1996 VA28", -- (MBA-MBA)
		"Sol/65827 1996 VG32", -- (MBA-MBA)
		"Sol/65829 1996 WS2", -- (MBA-MBA)
		"Sol/65830 1996 XA", -- (MBA-MBA)
		"Sol/65831 1996 XQ4", -- (MBA-MBA)
		"Sol/65832 1996 XN5", -- (MBA-MBA)
		"Sol/65833 1996 XE6", -- (MBA-MBA)
		"Sol/65834 1996 XK7", -- (MBA-MBA)
		"Sol/65835 1996 XJ11", -- (MBA-MBA)
		"Sol/65837 1996 XX20", -- (MBA-MBA)
		"Sol/65838 1996 XD26", -- (MBA-MBA)
		"Sol/65839 1996 XV28", -- (MBA-MBA)
		"Sol/65840 1997 AA4", -- (MBA-MBA)
		"Sol/65841 1997 AD9", -- (MBA-MBA)
		"Sol/65843 1997 AR15", -- (MBA-MBA)
		"Sol/65845 1997 AK22", -- (MBA-MBA)
		"Sol/65846 1997 BT2", -- (MBA-MBA)
		"Sol/65847 1997 BH6", -- (MBA-MBA)
		"Sol/65848 Enricomari", -- (MBA-MBA)
		"Sol/65849 1997 CF9", -- (MBA-MBA)
		"Sol/65850 1997 CG28", -- (MBA-MBA)
		"Sol/65851 1997 EM2", -- (MBA-MBA)
		"Sol/65852 Alle", -- (MBA-MBA)
		"Sol/65853 1997 EV38", -- (MBA-MBA)
		"Sol/65854 1997 EH46", -- (MBA-MBA)
		"Sol/65855 1997 GQ5", -- (MBA-MBA)
		"Sol/65856 1997 GX11", -- (MBA-MBA)
		"Sol/65857 1997 GN17", -- (MBA-MBA)
		"Sol/65858 1997 GL35", -- (MBA-MBA)
		"Sol/65860 1997 HW7", -- (MBA-MBA)
		"Sol/65861 1997 JK4", -- (MBA-MBA)
		"Sol/65862 1997 JN11", -- (MBA-MBA)
		"Sol/65863 1997 KW1", -- (MBA-MBA)
		"Sol/65864 1997 OT", -- (MBA-MBA)
		"Sol/65865 1997 OQ1", -- (MBA-MBA)
		"Sol/65866 Wynneozrics", -- (MBA-MBA)
		"Sol/65867 1997 QG5", -- (MBA-MBA)
		"Sol/65868 1997 RR5", -- (MBA-MBA)
		"Sol/65869 1997 SP17", -- (MBA-MBA)
		"Sol/65870 1997 UK9", -- (MBA-MBA)
		"Sol/65873 1997 WD7", -- (MBA-MBA)
		"Sol/65875 1997 WY14", -- (MBA-MBA)
		"Sol/65876 1997 WV28", -- (MBA-MBA)
		"Sol/65877 1997 XK1", -- (MBA-MBA)
		"Sol/65878 1997 XD10", -- (MBA-MBA)
		"Sol/65879 1997 YC2", -- (MBA-MBA)
		"Sol/65880 1997 YD5", -- (MBA-MBA)
		"Sol/65881 1997 YO5", -- (MBA-MBA)
		"Sol/65882 1997 YR8", -- (MBA-MBA)
		"Sol/65883 1997 YX13", -- (MBA-MBA)
		"Sol/65884 1997 YP15", -- (MBA-MBA)
		"Sol/65885 Lubenow", -- (MBA-MBA)
		"Sol/65886 1998 AM", -- (MBA-MBA)
		"Sol/65887 1998 AW6", -- (MBA-MBA)
		"Sol/65888 1998 BS3", -- (MBA-MBA)
		"Sol/65889 1998 BB4", -- (MBA-MBA)
		"Sol/65890 1998 BW23", -- (MBA-MBA)
		"Sol/65891 1998 BQ24", -- (MBA-MBA)
		"Sol/65892 1998 BH30", -- (MBA-MBA)
		"Sol/65893 1998 BY33", -- (MBA-MBA)
		"Sol/65894 Echizenmisaki", -- (MBA-MBA)
		"Sol/65895 1998 CP", -- (MBA-MBA)
		"Sol/65896 1998 CW1", -- (MBA-MBA)
		"Sol/65897 1998 DQ7", -- (MBA-MBA)
		"Sol/65898 1998 DG9", -- (MBA-MBA)
		"Sol/65899 1998 DG12", -- (MBA-MBA)
		"Sol/65900 1998 DV15", -- (MBA-MBA)
		"Sol/65901 1998 DM16", -- (MBA-MBA)
		"Sol/65902 1998 DW17", -- (MBA-MBA)
		"Sol/65903 1998 DS25", -- (MBA-MBA)
		"Sol/65904 1998 DL35", -- (MBA-MBA)
		"Sol/65905 1998 EH2", -- (MBA-MBA)
		"Sol/65906 1998 EZ5", -- (MBA-MBA)
		"Sol/65907 1998 EX11", -- (MBA-MBA)
		"Sol/65908 1998 FQ", -- (MBA-MBA)
		"Sol/65910 1998 FR21", -- (MBA-MBA)
		"Sol/65911 1998 FO25", -- (MBA-MBA)
		"Sol/65912 1998 FQ26", -- (MBA-MBA)
		"Sol/65913 1998 FD28", -- (MBA-MBA)
		"Sol/65914 1998 FB32", -- (MBA-MBA)
		"Sol/65915 1998 FO34", -- (MBA-MBA)
		"Sol/65916 1998 FJ36", -- (MBA-MBA)
		"Sol/65917 1998 FG38", -- (MBA-MBA)
		"Sol/65918 1998 FZ38", -- (MBA-MBA)
		"Sol/65919 1998 FH39", -- (MBA-MBA)
		"Sol/65920 1998 FV46", -- (MBA-MBA)
		"Sol/65921 1998 FM47", -- (MBA-MBA)
		"Sol/65922 1998 FQ47", -- (MBA-MBA)
		"Sol/65923 1998 FW47", -- (MBA-MBA)
		"Sol/65924 1998 FE53", -- (MBA-MBA)
		"Sol/65925 1998 FE54", -- (MBA-MBA)
		"Sol/65926 1998 FN55", -- (MBA-MBA)
		"Sol/65927 1998 FV55", -- (MBA-MBA)
		"Sol/65928 1998 FW55", -- (MBA-MBA)
		"Sol/65929 1998 FL56", -- (MBA-MBA)
		"Sol/65930 1998 FS57", -- (MBA-MBA)
		"Sol/65931 1998 FK59", -- (MBA-MBA)
		"Sol/65932 1998 FK60", -- (MBA-MBA)
		"Sol/65933 1998 FT64", -- (MBA-MBA)
		"Sol/65934 1998 FE65", -- (MBA-MBA)
		"Sol/65935 1998 FF65", -- (MBA-MBA)
		"Sol/65936 1998 FJ69", -- (MBA-MBA)
		"Sol/65937 1998 FZ72", -- (MBA-MBA)
		"Sol/65938 1998 FV77", -- (MBA-MBA)
		"Sol/65939 1998 FK79", -- (MBA-MBA)
		"Sol/65940 1998 FE80", -- (MBA-MBA)
		"Sol/65941 1998 FU87", -- (MBA-MBA)
		"Sol/65942 1998 FL90", -- (MBA-MBA)
		"Sol/65943 1998 FR98", -- (MBA-MBA)
		"Sol/65944 1998 FZ99", -- (MBA-MBA)
		"Sol/65945 1998 FZ100", -- (MBA-MBA)
		"Sol/65946 1998 FT103", -- (MBA-MBA)
		"Sol/65947 1998 FZ103", -- (MBA-MBA)
		"Sol/65948 1998 FT106", -- (MBA-MBA)
		"Sol/65949 1998 FJ107", -- (MBA-MBA)
		"Sol/65950 1998 FE114", -- (MBA-MBA)
		"Sol/65951 1998 FU119", -- (MBA-MBA)
		"Sol/65952 1998 FF122", -- (MBA-MBA)
		"Sol/65953 1998 FD123", -- (MBA-MBA)
		"Sol/65954 1998 FT131", -- (MBA-MBA)
		"Sol/65955 1998 FU132", -- (MBA-MBA)
		"Sol/65956 1998 FA146", -- (MBA-MBA)
		"Sol/65957 1998 FO147", -- (MBA-MBA)
		"Sol/65958 1998 GG1", -- (MBA-MBA)
		"Sol/65959 1998 GU7", -- (MBA-MBA)
		"Sol/65960 1998 GX8", -- (MBA-MBA)
		"Sol/65961 1998 HC1", -- (MBA-MBA)
		"Sol/65962 1998 HU1", -- (MBA-MBA)
		"Sol/65963 1998 HC5", -- (MBA-MBA)
		"Sol/65964 1998 HB6", -- (MBA-MBA)
		"Sol/65965 1998 HR7", -- (MBA-MBA)
		"Sol/65966 1998 HH8", -- (MBA-MBA)
		"Sol/65967 1998 HM10", -- (MBA-MBA)
		"Sol/65968 1998 HV17", -- (MBA-MBA)
		"Sol/65969 1998 HN19", -- (MBA-MBA)
		"Sol/65970 1998 HB22", -- (MBA-MBA)
		"Sol/65971 1998 HY26", -- (MBA-MBA)
		"Sol/65972 1998 HJ28", -- (MBA-MBA)
		"Sol/65973 1998 HZ38", -- (MBA-MBA)
		"Sol/65974 1998 HP39", -- (MBA-MBA)
		"Sol/65975 1998 HV46", -- (MBA-MBA)
		"Sol/65976 1998 HF51", -- (MBA-MBA)
		"Sol/65977 1998 HZ69", -- (MBA-MBA)
		"Sol/65978 1998 HS98", -- (MBA-MBA)
		"Sol/65979 1998 HX105", -- (MBA-MBA)
		"Sol/65980 1998 HB107", -- (MBA-MBA)
		"Sol/65981 1998 HD119", -- (MBA-MBA)
		"Sol/65982 1998 HN119", -- (MBA-MBA)
		"Sol/65983 1998 HS124", -- (MBA-MBA)
		"Sol/65984 1998 HA125", -- (MBA-MBA)
		"Sol/65985 1998 HX146", -- (MBA-MBA)
		"Sol/65986 1998 HA147", -- (MBA-MBA)
		"Sol/65987 1998 HD152", -- (MBA-MBA)
		"Sol/65988 1998 KQ1", -- (MBA-MBA)
		"Sol/65990 1998 KR14", -- (MBA-MBA)
		"Sol/65991 1998 KL36", -- (MBA-MBA)
		"Sol/65992 1998 KG49", -- (MBA-MBA)
		"Sol/65993 1998 KP52", -- (MBA-MBA)
		"Sol/65994 1998 KE53", -- (MBA-MBA)
		"Sol/65995 1998 KZ57", -- (MBA-MBA)
		"Sol/65997 1998 ME35", -- (MBA-MBA)
		"Sol/65998 1998 MX40", -- (MBA-MBA)
		
		------------------------------------------
		-- 66000
		------------------------------------------
		
		"Sol/66000 1998 OE1", -- (MBA-MBA)
		"Sol/66001 1998 OG1", -- (MBA-MBA)
		"Sol/66002 1998 OL5", -- (MBA-MBA)
		"Sol/66003 1998 OX6", -- (MBA-MBA)
		"Sol/66004 1998 OV9", -- (MBA-MBA)
		"Sol/66005 1998 OA12", -- (MBA-MBA)
		"Sol/66006 1998 OW13", -- (MBA-MBA)
		"Sol/66007 1998 PO", -- (MBA-MBA)
		"Sol/66009 1998 QZ8", -- (MBA-MBA)
		"Sol/66010 1998 QO15", -- (MBA-MBA)
		"Sol/66011 1998 QR17", -- (MBA-MBA)
		"Sol/66012 1998 QM23", -- (MBA-MBA)
		"Sol/66013 1998 QC24", -- (MBA-MBA)
		"Sol/66014 1998 QW24", -- (MBA-MBA)
		"Sol/66015 1998 QW25", -- (MBA-MBA)
		"Sol/66016 1998 QX27", -- (MBA-MBA)
		"Sol/66017 1998 QC30", -- (MBA-MBA)
		"Sol/66018 1998 QA31", -- (MBA-MBA)
		"Sol/66019 1998 QE31", -- (MBA-MBA)
		"Sol/66020 1998 QN31", -- (MBA-MBA)
		"Sol/66021 1998 QZ34", -- (MBA-MBA)
		"Sol/66022 1998 QU42", -- (MBA-MBA)
		"Sol/66023 1998 QS43", -- (MBA-MBA)
		"Sol/66024 1998 QZ45", -- (MBA-MBA)
		"Sol/66025 1998 QP46", -- (MBA-MBA)
		"Sol/66026 1998 QK48", -- (MBA-MBA)
		"Sol/66027 1998 QH49", -- (MBA-MBA)
		"Sol/66028 1998 QU51", -- (MBA-MBA)
		"Sol/66029 1998 QC61", -- (MBA-MBA)
		"Sol/66030 1998 QY64", -- (MBA-MBA)
		"Sol/66031 1998 QE68", -- (MBA-MBA)
		"Sol/66032 1998 QK68", -- (MBA-MBA)
		"Sol/66033 1998 QV69", -- (MBA-MBA)
		"Sol/66034 1998 QY69", -- (MBA-MBA)
		"Sol/66035 1998 QA70", -- (MBA-MBA)
		"Sol/66036 1998 QZ73", -- (MBA-MBA)
		"Sol/66037 1998 QD74", -- (MBA-MBA)
		"Sol/66038 1998 QM74", -- (MBA-MBA)
		"Sol/66039 1998 QS74", -- (MBA-MBA)
		"Sol/66040 1998 QQ75", -- (MBA-MBA)
		"Sol/66041 1998 QZ77", -- (MBA-MBA)
		"Sol/66042 1998 QA78", -- (MBA-MBA)
		"Sol/66043 1998 QH79", -- (MBA-MBA)
		"Sol/66044 1998 QU82", -- (MBA-MBA)
		"Sol/66045 1998 QJ84", -- (MBA-MBA)
		"Sol/66046 1998 QJ85", -- (MBA-MBA)
		"Sol/66047 1998 QL85", -- (MBA-MBA)
		"Sol/66048 1998 QU85", -- (MBA-MBA)
		"Sol/66049 1998 QB86", -- (MBA-MBA)
		"Sol/66050 1998 QB87", -- (MBA-MBA)
		"Sol/66051 1998 QC87", -- (MBA-MBA)
		"Sol/66052 1998 QM87", -- (MBA-MBA)
		"Sol/66053 1998 QN87", -- (MBA-MBA)
		"Sol/66054 1998 QY88", -- (MBA-MBA)
		"Sol/66055 1998 QQ90", -- (MBA-MBA)
		"Sol/66056 1998 QM95", -- (MBA-MBA)
		"Sol/66057 1998 QP96", -- (MBA-MBA)
		"Sol/66058 1998 QQ97", -- (MBA-MBA)
		"Sol/66059 1998 QZ100", -- (MBA-MBA)
		"Sol/66060 1998 QB103", -- (MBA-MBA)
		"Sol/66061 1998 QN104", -- (MBA-MBA)
		"Sol/66062 1998 RG1", -- (MBA-MBA)
		"Sol/66065 1998 RB13", -- (MBA-MBA)
		"Sol/66066 1998 RO18", -- (MBA-MBA)
		"Sol/66067 1998 RM19", -- (MBA-MBA)
		"Sol/66068 1998 RG26", -- (MBA-MBA)
		"Sol/66069 1998 RK42", -- (MBA-MBA)
		"Sol/66070 1998 RP46", -- (MBA-MBA)
		"Sol/66071 1998 RS48", -- (MBA-MBA)
		"Sol/66072 1998 RW48", -- (MBA-MBA)
		"Sol/66073 1998 RJ50", -- (MBA-MBA)
		"Sol/66074 1998 RZ50", -- (MBA-MBA)
		"Sol/66075 1998 RT51", -- (MBA-MBA)
		"Sol/66076 1998 RD53", -- (MBA-MBA)
		"Sol/66077 1998 RL53", -- (MBA-MBA)
		"Sol/66078 1998 RW53", -- (MBA-MBA)
		"Sol/66079 1998 RA54", -- (MBA-MBA)
		"Sol/66080 1998 RV56", -- (MBA-MBA)
		"Sol/66081 1998 RY56", -- (MBA-MBA)
		"Sol/66082 1998 RZ58", -- (MBA-MBA)
		"Sol/66083 1998 RW61", -- (MBA-MBA)
		"Sol/66084 1998 RY63", -- (MBA-MBA)
		"Sol/66085 1998 RG67", -- (MBA-MBA)
		"Sol/66086 1998 RL69", -- (MBA-MBA)
		"Sol/66087 1998 RW69", -- (MBA-MBA)
		"Sol/66088 1998 RE71", -- (MBA-MBA)
		"Sol/66089 1998 RQ73", -- (MBA-MBA)
		"Sol/66090 1998 RQ75", -- (MBA-MBA)
		"Sol/66091 1998 RM76", -- (MBA-MBA)
		"Sol/66093 1998 SG", -- (MBA-MBA)
		"Sol/66094 1998 SY1", -- (MBA-MBA)
		"Sol/66095 1998 SP6", -- (MBA-MBA)
		"Sol/66096 1998 SS6", -- (MBA-MBA)
		"Sol/66097 1998 SB11", -- (MBA-MBA)
		"Sol/66098 1998 SV12", -- (MBA-MBA)
		"Sol/66099 1998 SQ13", -- (MBA-MBA)
		"Sol/66100 1998 SG17", -- (MBA-MBA)
		"Sol/66101 1998 SK22", -- (MBA-MBA)
		"Sol/66102 1998 SR22", -- (MBA-MBA)
		"Sol/66103 1998 SJ24", -- (MBA-MBA)
		"Sol/66104 1998 SB25", -- (MBA-MBA)
		"Sol/66105 1998 SW25", -- (MBA-MBA)
		"Sol/66106 1998 SJ26", -- (MBA-MBA)
		"Sol/66110 1998 SQ37", -- (MBA-MBA)
		"Sol/66111 1998 SY39", -- (MBA-MBA)
		"Sol/66112 1998 SP45", -- (MBA-MBA)
		"Sol/66113 1998 SG55", -- (MBA-MBA)
		"Sol/66114 1998 SG68", -- (MBA-MBA)
		"Sol/66115 1998 ST68", -- (MBA-MBA)
		"Sol/66116 1998 SU68", -- (MBA-MBA)
		"Sol/66117 1998 SV69", -- (MBA-MBA)
		"Sol/66118 1998 SL71", -- (MBA-MBA)
		"Sol/66120 1998 SF74", -- (MBA-MBA)
		"Sol/66121 1998 SF81", -- (MBA-MBA)
		"Sol/66122 1998 SC87", -- (MBA-MBA)
		"Sol/66123 1998 SD87", -- (MBA-MBA)
		"Sol/66124 1998 SC111", -- (MBA-MBA)
		"Sol/66125 1998 SA112", -- (MBA-MBA)
		"Sol/66126 1998 SX112", -- (MBA-MBA)
		"Sol/66127 1998 SQ114", -- (MBA-MBA)
		"Sol/66128 1998 SV114", -- (MBA-MBA)
		"Sol/66129 1998 SA117", -- (MBA-MBA)
		"Sol/66130 1998 SM117", -- (MBA-MBA)
		"Sol/66131 1998 SA123", -- (MBA-MBA)
		"Sol/66132 1998 SP126", -- (MBA-MBA)
		"Sol/66133 1998 SR127", -- (MBA-MBA)
		"Sol/66134 1998 SV127", -- (MBA-MBA)
		"Sol/66135 1998 SX131", -- (MBA-MBA)
		"Sol/66136 1998 SN133", -- (MBA-MBA)
		"Sol/66137 1998 SR136", -- (MBA-MBA)
		"Sol/66138 1998 SE137", -- (MBA-MBA)
		"Sol/66139 1998 SH138", -- (MBA-MBA)
		"Sol/66140 1998 SQ139", -- (MBA-MBA)
		"Sol/66141 1998 SG142", -- (MBA-MBA)
		"Sol/66142 1998 SN145", -- (MBA-MBA)
		"Sol/66143 1998 SE161", -- (MBA-MBA)
		"Sol/66144 1998 SJ171", -- (MBA-MBA)
		"Sol/66145 1998 TM", -- (MBA-MBA)
		"Sol/66148 1998 TD11", -- (MBA-MBA)
		"Sol/66149 1998 TS33", -- (MBA-MBA)
		"Sol/66151 Josefhanus", -- (MBA-MBA)
		"Sol/66155 1998 UR24", -- (MBA-MBA)
		"Sol/66156 1998 UV25", -- (MBA-MBA)
		"Sol/66157 1998 UJ26", -- (MBA-MBA)
		"Sol/66158 1998 UJ27", -- (MBA-MBA)
		"Sol/66159 1998 UN36", -- (MBA-MBA)
		"Sol/66160 1998 UC38", -- (MBA-MBA)
		"Sol/66161 1998 UG40", -- (MBA-MBA)
		"Sol/66162 1998 UG49", -- (MBA-MBA)
		"Sol/66163 1998 VB", -- (MBA-MBA)
		"Sol/66164 1998 VC8", -- (MBA-MBA)
		"Sol/66165 1998 VF10", -- (MBA-MBA)
		"Sol/66166 1998 VL25", -- (MBA-MBA)
		"Sol/66167 1998 VG28", -- (MBA-MBA)
		"Sol/66168 1998 VK28", -- (MBA-MBA)
		"Sol/66169 1998 VO29", -- (MBA-MBA)
		"Sol/66170 1998 VJ30", -- (MBA-MBA)
		"Sol/66171 1998 VW36", -- (MBA-MBA)
		"Sol/66175 1998 WD4", -- (MBA-MBA)
		"Sol/66177 1998 WE5", -- (MBA-MBA)
		"Sol/66178 1998 WL13", -- (MBA-MBA)
		"Sol/66179 1998 WB14", -- (MBA-MBA)
		"Sol/66180 1998 WD14", -- (MBA-MBA)
		"Sol/66181 1998 WL17", -- (MBA-MBA)
		"Sol/66182 1998 WC23", -- (MBA-MBA)
		"Sol/66183 1998 WJ33", -- (MBA-MBA)
		"Sol/66184 1998 XW2", -- (MBA-MBA)
		"Sol/66185 1998 XM47", -- (MBA-MBA)
		"Sol/66186 1998 XS49", -- (MBA-MBA)
		"Sol/66188 1998 XK79", -- (MBA-MBA)
		"Sol/66189 1998 XA97", -- (MBA-MBA)
		"Sol/66190 1998 YX5", -- (MBA-MBA)
		"Sol/66191 1998 YS6", -- (MBA-MBA)
		"Sol/66192 1998 YW10", -- (MBA-MBA)
		"Sol/66193 1999 AF22", -- (MBA-MBA)
		"Sol/66194 1999 AT23", -- (MBA-MBA)
		"Sol/66196 1999 AE34", -- (MBA-MBA)
		"Sol/66197 1999 BO6", -- (MBA-MBA)
		"Sol/66198 1999 BH11", -- (MBA-MBA)
		"Sol/66199 1999 BF13", -- (MBA-MBA)
		"Sol/66200 1999 BT13", -- (MBA-MBA)
		"Sol/66201 1999 BC20", -- (MBA-MBA)
		"Sol/66202 1999 BJ21", -- (MBA-MBA)
		"Sol/66203 1999 BV24", -- (MBA-MBA)
		"Sol/66204 1999 BA26", -- (MBA-MBA)
		"Sol/66205 1999 BJ27", -- (MBA-MBA)
		"Sol/66206 1999 BQ31", -- (MBA-MBA)
		"Sol/66207 Carpi", -- (MBA-MBA)
		"Sol/66208 1999 CQ6", -- (MBA-MBA)
		"Sol/66209 1999 CC14", -- (MBA-MBA)
		"Sol/66210 1999 CR14", -- (MBA-MBA)
		"Sol/66212 1999 CS32", -- (MBA-MBA)
		"Sol/66213 1999 CQ33", -- (MBA-MBA)
		"Sol/66214 1999 CO36", -- (MBA-MBA)
		"Sol/66215 1999 CP38", -- (MBA-MBA)
		"Sol/66216 1999 CJ42", -- (MBA-MBA)
		"Sol/66217 1999 CZ42", -- (MBA-MBA)
		"Sol/66218 1999 CU43", -- (MBA-MBA)
		"Sol/66219 1999 CR50", -- (MBA-MBA)
		"Sol/66220 1999 CZ68", -- (MBA-MBA)
		"Sol/66221 1999 CH73", -- (MBA-MBA)
		"Sol/66222 1999 CV75", -- (MBA-MBA)
		"Sol/66223 1999 CE77", -- (MBA-MBA)
		"Sol/66224 1999 CG77", -- (MBA-MBA)
		"Sol/66225 1999 CL79", -- (MBA-MBA)
		"Sol/66226 1999 CS89", -- (MBA-MBA)
		"Sol/66228 1999 CY109", -- (MBA-MBA)
		"Sol/66229 1999 CH117", -- (MBA-MBA)
		"Sol/66230 1999 CV117", -- (MBA-MBA)
		"Sol/66231 1999 CD125", -- (MBA-MBA)
		"Sol/66232 1999 CL135", -- (MBA-MBA)
		"Sol/66233 1999 CC156", -- (MBA-MBA)
		"Sol/66234 1999 CZ157", -- (MBA-MBA)
		"Sol/66235 1999 ET", -- (MBA-MBA)
		"Sol/66236 1999 EP3", -- (MBA-MBA)
		"Sol/66237 1999 ET5", -- (MBA-MBA)
		"Sol/66238 1999 FZ", -- (MBA-MBA)
		"Sol/66239 1999 FK2", -- (MBA-MBA)
		"Sol/66240 1999 FJ9", -- (MBA-MBA)
		"Sol/66241 1999 FN17", -- (MBA-MBA)
		"Sol/66242 1999 FY17", -- (MBA-MBA)
		"Sol/66243 1999 FV28", -- (MBA-MBA)
		"Sol/66244 1999 FW28", -- (MBA-MBA)
		"Sol/66245 1999 FH29", -- (MBA-MBA)
		"Sol/66246 1999 FC30", -- (MBA-MBA)
		"Sol/66247 1999 FN34", -- (MBA-MBA)
		"Sol/66248 1999 FC37", -- (MBA-MBA)
		"Sol/66249 1999 FG48", -- (MBA-MBA)
		"Sol/66250 1999 GZ", -- (MBA-MBA)
		"Sol/66252 1999 GM2", -- (MBA-MBA)
		"Sol/66254 1999 GZ19", -- (MBA-MBA)
		"Sol/66255 1999 GP31", -- (MBA-MBA)
		"Sol/66256 1999 GU33", -- (MBA-MBA)
		"Sol/66257 1999 GA34", -- (MBA-MBA)
		"Sol/66258 1999 GQ34", -- (MBA-MBA)
		"Sol/66259 1999 GP35", -- (MBA-MBA)
		"Sol/66260 1999 GZ35", -- (MBA-MBA)
		"Sol/66261 1999 GM37", -- (MBA-MBA)
		"Sol/66262 1999 GY49", -- (MBA-MBA)
		"Sol/66263 1999 GT58", -- (MBA-MBA)
		"Sol/66264 1999 HR", -- (MBA-MBA)
		"Sol/66265 1999 HZ6", -- (MBA-MBA)
		"Sol/66266 1999 HQ9", -- (MBA-MBA)
		"Sol/66267 1999 JO1", -- (MBA-MBA)
		"Sol/66268 1999 JJ3", -- (MBA-MBA)
		"Sol/66270 1999 JK4", -- (MBA-MBA)
		"Sol/66271 1999 JM6", -- (MBA-MBA)
		"Sol/66273 1999 JU7", -- (MBA-MBA)
		"Sol/66274 1999 JS8", -- (MBA-MBA)
		"Sol/66275 1999 JX8", -- (MBA-MBA)
		"Sol/66276 1999 JG9", -- (MBA-MBA)
		"Sol/66277 1999 JY10", -- (MBA-MBA)
		"Sol/66278 1999 JC11", -- (MBA-MBA)
		"Sol/66279 1999 JK11", -- (MBA-MBA)
		"Sol/66280 1999 JF12", -- (MBA-MBA)
		"Sol/66281 1999 JY12", -- (MBA-MBA)
		"Sol/66282 1999 JA13", -- (MBA-MBA)
		"Sol/66283 1999 JU13", -- (MBA-MBA)
		"Sol/66284 1999 JU15", -- (MBA-MBA)
		"Sol/66285 1999 JV15", -- (MBA-MBA)
		"Sol/66286 1999 JF18", -- (MBA-MBA)
		"Sol/66287 1999 JT18", -- (MBA-MBA)
		"Sol/66288 1999 JE20", -- (MBA-MBA)
		"Sol/66289 1999 JW22", -- (MBA-MBA)
		"Sol/66290 1999 JX22", -- (MBA-MBA)
		"Sol/66291 1999 JM23", -- (MBA-MBA)
		"Sol/66292 1999 JP24", -- (MBA-MBA)
		"Sol/66293 1999 JD25", -- (MBA-MBA)
		"Sol/66295 1999 JC29", -- (MBA-MBA)
		"Sol/66296 1999 JM29", -- (MBA-MBA)
		"Sol/66297 1999 JF30", -- (MBA-MBA)
		"Sol/66298 1999 JJ30", -- (MBA-MBA)
		"Sol/66299 1999 JG32", -- (MBA-MBA)
		"Sol/66300 1999 JQ33", -- (MBA-MBA)
		"Sol/66301 1999 JF35", -- (MBA-MBA)
		"Sol/66302 1999 JP36", -- (MBA-MBA)
		"Sol/66303 1999 JG37", -- (MBA-MBA)
		"Sol/66304 1999 JV37", -- (MBA-MBA)
		"Sol/66305 1999 JD38", -- (MBA-MBA)
		"Sol/66306 1999 JG39", -- (MBA-MBA)
		"Sol/66307 1999 JV40", -- (MBA-MBA)
		"Sol/66308 1999 JX40", -- (MBA-MBA)
		"Sol/66309 1999 JX41", -- (MBA-MBA)
		"Sol/66310 1999 JZ41", -- (MBA-MBA)
		"Sol/66311 1999 JE42", -- (MBA-MBA)
		"Sol/66312 1999 JJ43", -- (MBA-MBA)
		"Sol/66313 1999 JQ43", -- (MBA-MBA)
		"Sol/66314 1999 JQ45", -- (MBA-MBA)
		"Sol/66315 1999 JB48", -- (MBA-MBA)
		"Sol/66316 1999 JR49", -- (MBA-MBA)
		"Sol/66317 1999 JL50", -- (MBA-MBA)
		"Sol/66318 1999 JC51", -- (MBA-MBA)
		"Sol/66319 1999 JQ51", -- (MBA-MBA)
		"Sol/66320 1999 JT51", -- (MBA-MBA)
		"Sol/66321 1999 JW51", -- (MBA-MBA)
		"Sol/66322 1999 JV52", -- (MBA-MBA)
		"Sol/66323 1999 JH53", -- (MBA-MBA)
		"Sol/66324 1999 JC55", -- (MBA-MBA)
		"Sol/66325 1999 JF55", -- (MBA-MBA)
		"Sol/66326 1999 JR55", -- (MBA-MBA)
		"Sol/66327 1999 JY56", -- (MBA-MBA)
		"Sol/66328 1999 JK58", -- (MBA-MBA)
		"Sol/66329 1999 JP58", -- (MBA-MBA)
		"Sol/66330 1999 JS59", -- (MBA-MBA)
		"Sol/66331 1999 JY59", -- (MBA-MBA)
		"Sol/66332 1999 JE60", -- (MBA-MBA)
		"Sol/66333 1999 JS60", -- (MBA-MBA)
		"Sol/66334 1999 JC61", -- (MBA-MBA)
		"Sol/66335 1999 JZ61", -- (MBA-MBA)
		"Sol/66336 1999 JB62", -- (MBA-MBA)
		"Sol/66337 1999 JP63", -- (MBA-MBA)
		"Sol/66338 1999 JV63", -- (MBA-MBA)
		"Sol/66339 1999 JW64", -- (MBA-MBA)
		"Sol/66340 1999 JX65", -- (MBA-MBA)
		"Sol/66341 1999 JK66", -- (MBA-MBA)
		"Sol/66342 1999 JA68", -- (MBA-MBA)
		"Sol/66343 1999 JV68", -- (MBA-MBA)
		"Sol/66344 1999 JS70", -- (MBA-MBA)
		"Sol/66345 1999 JK71", -- (MBA-MBA)
		"Sol/66346 1999 JU71", -- (MBA-MBA)
		"Sol/66347 1999 JW72", -- (MBA-MBA)
		"Sol/66348 1999 JC73", -- (MBA-MBA)
		"Sol/66349 1999 JF75", -- (MBA-MBA)
		"Sol/66350 1999 JS76", -- (MBA-MBA)
		"Sol/66351 1999 JU77", -- (MBA-MBA)
		"Sol/66352 1999 JS78", -- (MBA-MBA)
		"Sol/66353 1999 JP79", -- (MBA-MBA)
		"Sol/66354 1999 JM83", -- (MBA-MBA)
		"Sol/66355 1999 JN85", -- (MBA-MBA)
		"Sol/66356 1999 JG87", -- (MBA-MBA)
		"Sol/66357 1999 JN87", -- (MBA-MBA)
		"Sol/66359 1999 JP88", -- (MBA-MBA)
		"Sol/66361 1999 JH90", -- (MBA-MBA)
		"Sol/66362 1999 JQ90", -- (MBA-MBA)
		"Sol/66363 1999 JX91", -- (MBA-MBA)
		"Sol/66364 1999 JH92", -- (MBA-MBA)
		"Sol/66365 1999 JV92", -- (MBA-MBA)
		"Sol/66366 1999 JS95", -- (MBA-MBA)
		"Sol/66367 1999 JW95", -- (MBA-MBA)
		"Sol/66368 1999 JP98", -- (MBA-MBA)
		"Sol/66369 1999 JA103", -- (MBA-MBA)
		"Sol/66370 1999 JJ113", -- (MBA-MBA)
		"Sol/66371 1999 JT113", -- (MBA-MBA)
		"Sol/66372 1999 JV114", -- (MBA-MBA)
		"Sol/66373 1999 JW114", -- (MBA-MBA)
		"Sol/66374 1999 JO120", -- (MBA-MBA)
		"Sol/66375 1999 JF121", -- (MBA-MBA)
		"Sol/66376 1999 JH122", -- (MBA-MBA)
		"Sol/66377 1999 JJ122", -- (MBA-MBA)
		"Sol/66378 1999 JL122", -- (MBA-MBA)
		"Sol/66379 1999 JZ123", -- (MBA-MBA)
		"Sol/66380 1999 JV124", -- (MBA-MBA)
		"Sol/66381 1999 JZ126", -- (MBA-MBA)
		"Sol/66382 1999 JC127", -- (MBA-MBA)
		"Sol/66383 1999 JK130", -- (MBA-MBA)
		"Sol/66384 1999 JO131", -- (MBA-MBA)
		"Sol/66385 1999 JY131", -- (MBA-MBA)
		"Sol/66386 1999 JJ134", -- (MBA-MBA)
		"Sol/66387 1999 JE136", -- (MBA-MBA)
		"Sol/66388 1999 KF1", -- (MBA-MBA)
		"Sol/66389 1999 KP1", -- (MBA-MBA)
		"Sol/66390 1999 KL3", -- (MBA-MBA)
		"Sol/66392 1999 KF10", -- (MBA-MBA)
		"Sol/66393 1999 KU10", -- (MBA-MBA)
		"Sol/66394 1999 KP11", -- (MBA-MBA)
		"Sol/66395 1999 KS12", -- (MBA-MBA)
		"Sol/66396 1999 KQ13", -- (MBA-MBA)
		"Sol/66397 1999 KP14", -- (MBA-MBA)
		"Sol/66398 1999 KS14", -- (MBA-MBA)
		"Sol/66399 1999 LH", -- (MBA-MBA)
		"Sol/66401 1999 LJ11", -- (MBA-MBA)
		"Sol/66402 1999 LY12", -- (MBA-MBA)
		"Sol/66403 1999 LM13", -- (MBA-MBA)
		"Sol/66404 1999 LK20", -- (MBA-MBA)
		"Sol/66405 1999 LZ20", -- (MBA-MBA)
		"Sol/66406 1999 LA22", -- (MBA-MBA)
		"Sol/66408 1999 LA35", -- (MBA-MBA)
		"Sol/66409 1999 MK1", -- (MBA-MBA)
		"Sol/66410 1999 NS6", -- (MBA-MBA)
		"Sol/66411 1999 NB7", -- (MBA-MBA)
		"Sol/66412 1999 NW7", -- (MBA-MBA)
		"Sol/66413 1999 NX7", -- (MBA-MBA)
		"Sol/66414 1999 NC8", -- (MBA-MBA)
		"Sol/66415 1999 NG8", -- (MBA-MBA)
		"Sol/66416 1999 NR9", -- (MBA-MBA)
		"Sol/66417 1999 NC10", -- (MBA-MBA)
		"Sol/66418 1999 NN10", -- (MBA-MBA)
		"Sol/66420 1999 NA15", -- (MBA-MBA)
		"Sol/66421 1999 NQ19", -- (MBA-MBA)
		"Sol/66422 1999 NN23", -- (MBA-MBA)
		"Sol/66423 1999 NV26", -- (MBA-MBA)
		"Sol/66424 1999 NA27", -- (MBA-MBA)
		"Sol/66425 1999 NS32", -- (MBA-MBA)
		"Sol/66426 1999 NW33", -- (MBA-MBA)
		"Sol/66427 1999 NP34", -- (MBA-MBA)
		"Sol/66428 1999 NB36", -- (MBA-MBA)
		"Sol/66429 1999 NQ38", -- (MBA-MBA)
		"Sol/66430 1999 NX41", -- (MBA-MBA)
		"Sol/66431 1999 NX45", -- (MBA-MBA)
		"Sol/66432 1999 NL46", -- (MBA-MBA)
		"Sol/66433 1999 NF49", -- (MBA-MBA)
		"Sol/66434 1999 NX49", -- (MBA-MBA)
		"Sol/66435 1999 NT50", -- (MBA-MBA)
		"Sol/66436 1999 NT52", -- (MBA-MBA)
		"Sol/66437 1999 NK54", -- (MBA-MBA)
		"Sol/66438 1999 NN54", -- (MBA-MBA)
		"Sol/66439 1999 NG55", -- (MBA-MBA)
		"Sol/66440 1999 NF56", -- (MBA-MBA)
		"Sol/66441 1999 NX56", -- (MBA-MBA)
		"Sol/66442 1999 NZ56", -- (MBA-MBA)
		"Sol/66443 1999 NW57", -- (MBA-MBA)
		"Sol/66444 1999 NS59", -- (MBA-MBA)
		"Sol/66445 1999 NV59", -- (MBA-MBA)
		"Sol/66446 1999 NF61", -- (MBA-MBA)
		"Sol/66447 1999 NG65", -- (MBA-MBA)
		"Sol/66448 1999 OY1", -- (MBA-MBA)
		"Sol/66449 1999 OZ1", -- (MBA-MBA)
		"Sol/66450 1999 OH2", -- (MBA-MBA)
		"Sol/66451 1999 OS2", -- (MBA-MBA)
		"Sol/66453 1999 PC", -- (MBA-MBA)
		"Sol/66454 Terezabeatriz", -- (MBA-MBA)
		"Sol/66455 1999 PV2", -- (MBA-MBA)
		"Sol/66456 1999 PS5", -- (MBA-MBA)
		"Sol/66457 1999 PY7", -- (MBA-MBA)
		"Sol/66458 Romaplanetario", -- (MBA-MBA)
		"Sol/66459 1999 RD4", -- (MBA-MBA)
		"Sol/66460 1999 RX8", -- (MBA-MBA)
		"Sol/66461 1999 RQ11", -- (MBA-MBA)
		"Sol/66462 1999 RS11", -- (MBA-MBA)
		"Sol/66463 1999 RS12", -- (MBA-MBA)
		"Sol/66464 1999 RS14", -- (MBA-MBA)
		"Sol/66465 1999 RJ15", -- (MBA-MBA)
		"Sol/66466 1999 RK16", -- (MBA-MBA)
		"Sol/66467 1999 RT16", -- (MBA-MBA)
		"Sol/66468 1999 RL17", -- (MBA-MBA)
		"Sol/66469 1999 RL18", -- (MBA-MBA)
		"Sol/66470 1999 RP18", -- (MBA-MBA)
		"Sol/66471 1999 RV19", -- (MBA-MBA)
		"Sol/66472 1999 RM24", -- (MBA-MBA)
		"Sol/66473 1999 RZ24", -- (MBA-MBA)
		"Sol/66474 1999 RC25", -- (MBA-MBA)
		"Sol/66475 1999 RH26", -- (MBA-MBA)
		"Sol/66476 1999 RM26", -- (MBA-MBA)
		"Sol/66477 1999 RW26", -- (MBA-MBA)
		"Sol/66478 1999 RB27", -- (MBA-MBA)
		"Sol/66479 Healy", -- (MBA-MBA)
		"Sol/66480 1999 RW33", -- (MBA-MBA)
		"Sol/66481 1999 RZ34", -- (MBA-MBA)
		"Sol/66482 1999 RW37", -- (MBA-MBA)
		"Sol/66483 1999 RZ38", -- (MBA-MBA)
		"Sol/66484 1999 RR39", -- (MBA-MBA)
		"Sol/66485 1999 RX41", -- (MBA-MBA)
		"Sol/66486 1999 RF42", -- (MBA-MBA)
		"Sol/66487 1999 RL42", -- (MBA-MBA)
		"Sol/66488 1999 RD44", -- (MBA-MBA)
		"Sol/66489 1999 RS44", -- (MBA-MBA)
		"Sol/66490 1999 RS49", -- (MBA-MBA)
		"Sol/66491 1999 RG54", -- (MBA-MBA)
		"Sol/66492 1999 RZ54", -- (MBA-MBA)
		"Sol/66493 1999 RV56", -- (MBA-MBA)
		"Sol/66494 1999 RM57", -- (MBA-MBA)
		"Sol/66495 1999 RD62", -- (MBA-MBA)
		"Sol/66496 1999 RZ64", -- (MBA-MBA)
		"Sol/66497 1999 RK66", -- (MBA-MBA)
		"Sol/66498 1999 RR67", -- (MBA-MBA)
		"Sol/66499 1999 RR71", -- (MBA-MBA)
		"Sol/66500 1999 RK73", -- (MBA-MBA)
		"Sol/66501 1999 RS75", -- (MBA-MBA)
		"Sol/66502 1999 RV75", -- (MBA-MBA)
		"Sol/66503 1999 RE81", -- (MBA-MBA)
		"Sol/66504 1999 RN81", -- (MBA-MBA)
		"Sol/66505 1999 RH83", -- (MBA-MBA)
		"Sol/66506 1999 RM84", -- (MBA-MBA)
		"Sol/66507 1999 RT84", -- (MBA-MBA)
		"Sol/66508 1999 RS86", -- (MBA-MBA)
		"Sol/66509 1999 RK89", -- (MBA-MBA)
		"Sol/66510 1999 RU90", -- (MBA-MBA)
		"Sol/66511 1999 RW91", -- (MBA-MBA)
		"Sol/66512 1999 RC92", -- (MBA-MBA)
		"Sol/66513 1999 RE94", -- (MBA-MBA)
		"Sol/66514 1999 RS94", -- (MBA-MBA)
		"Sol/66515 1999 RD97", -- (MBA-MBA)
		"Sol/66516 1999 RM97", -- (MBA-MBA)
		"Sol/66517 1999 RM98", -- (MBA-MBA)
		"Sol/66518 1999 RK99", -- (MBA-MBA)
		"Sol/66519 1999 RZ99", -- (MBA-MBA)
		"Sol/66520 1999 RQ101", -- (MBA-MBA)
		"Sol/66521 1999 RR101", -- (MBA-MBA)
		"Sol/66522 1999 RG102", -- (MBA-MBA)
		"Sol/66523 1999 RN102", -- (MBA-MBA)
		"Sol/66524 1999 RQ102", -- (MBA-MBA)
		"Sol/66525 1999 RH103", -- (MBA-MBA)
		"Sol/66526 1999 RX103", -- (MBA-MBA)
		"Sol/66527 1999 RD104", -- (MBA-MBA)
		"Sol/66528 1999 RV105", -- (MBA-MBA)
		"Sol/66529 1999 RX107", -- (MBA-MBA)
		"Sol/66530 1999 RJ108", -- (MBA-MBA)
		"Sol/66531 1999 RX108", -- (MBA-MBA)
		"Sol/66532 1999 RZ110", -- (MBA-MBA)
		"Sol/66533 1999 RN111", -- (MBA-MBA)
		"Sol/66534 1999 RA112", -- (MBA-MBA)
		"Sol/66535 1999 RF112", -- (MBA-MBA)
		"Sol/66536 1999 RD113", -- (MBA-MBA)
		"Sol/66537 1999 RU115", -- (MBA-MBA)
		"Sol/66538 1999 RV117", -- (MBA-MBA)
		"Sol/66539 1999 RX117", -- (MBA-MBA)
		"Sol/66540 1999 RM118", -- (MBA-MBA)
		"Sol/66541 1999 RP118", -- (MBA-MBA)
		"Sol/66542 1999 RT118", -- (MBA-MBA)
		"Sol/66543 1999 RJ119", -- (MBA-MBA)
		"Sol/66544 1999 RR119", -- (MBA-MBA)
		"Sol/66545 1999 RJ120", -- (MBA-MBA)
		"Sol/66546 1999 RG122", -- (MBA-MBA)
		"Sol/66547 1999 RG124", -- (MBA-MBA)
		"Sol/66548 1999 RL124", -- (MBA-MBA)
		"Sol/66549 1999 RS124", -- (MBA-MBA)
		"Sol/66550 1999 RU124", -- (MBA-MBA)
		"Sol/66551 1999 RC128", -- (MBA-MBA)
		"Sol/66552 1999 RQ130", -- (MBA-MBA)
		"Sol/66553 1999 RV130", -- (MBA-MBA)
		"Sol/66554 1999 RT131", -- (MBA-MBA)
		"Sol/66555 1999 RQ132", -- (MBA-MBA)
		"Sol/66556 1999 RB133", -- (MBA-MBA)
		"Sol/66557 1999 RN133", -- (MBA-MBA)
		"Sol/66558 1999 RX134", -- (MBA-MBA)
		"Sol/66559 1999 RB135", -- (MBA-MBA)
		"Sol/66560 1999 RR135", -- (MBA-MBA)
		"Sol/66561 1999 RW135", -- (MBA-MBA)
		"Sol/66562 1999 RO136", -- (MBA-MBA)
		"Sol/66563 1999 RV136", -- (MBA-MBA)
		"Sol/66564 1999 RU137", -- (MBA-MBA)
		"Sol/66565 1999 RC138", -- (MBA-MBA)
		"Sol/66566 1999 RL139", -- (MBA-MBA)
		"Sol/66567 1999 RV140", -- (MBA-MBA)
		"Sol/66568 1999 RQ142", -- (MBA-MBA)
		"Sol/66569 1999 RM145", -- (MBA-MBA)
		"Sol/66570 1999 RW145", -- (MBA-MBA)
		"Sol/66571 1999 RP147", -- (MBA-MBA)
		"Sol/66572 1999 RU149", -- (MBA-MBA)
		"Sol/66573 1999 RL152", -- (MBA-MBA)
		"Sol/66574 1999 RR152", -- (MBA-MBA)
		"Sol/66575 1999 RX152", -- (MBA-MBA)
		"Sol/66576 1999 RY152", -- (MBA-MBA)
		"Sol/66577 1999 RD153", -- (MBA-MBA)
		"Sol/66578 1999 RS153", -- (MBA-MBA)
		"Sol/66579 1999 RK154", -- (MBA-MBA)
		"Sol/66580 1999 RE155", -- (MBA-MBA)
		"Sol/66581 1999 RF155", -- (MBA-MBA)
		"Sol/66582 1999 RZ155", -- (MBA-MBA)
		"Sol/66583 Nicandra", -- (MBA-MBA)
		"Sol/66584 1999 RM161", -- (MBA-MBA)
		"Sol/66585 1999 RC162", -- (MBA-MBA)
		"Sol/66586 1999 RC164", -- (MBA-MBA)
		"Sol/66587 1999 RB167", -- (MBA-MBA)
		"Sol/66588 1999 RX167", -- (MBA-MBA)
		"Sol/66589 1999 RE168", -- (MBA-MBA)
		"Sol/66590 1999 RD169", -- (MBA-MBA)
		"Sol/66591 1999 RY170", -- (MBA-MBA)
		"Sol/66592 1999 RU174", -- (MBA-MBA)
		"Sol/66593 1999 RL176", -- (MBA-MBA)
		"Sol/66594 1999 RO176", -- (MBA-MBA)
		"Sol/66595 1999 RU178", -- (MBA-MBA)
		"Sol/66596 1999 RO180", -- (MBA-MBA)
		"Sol/66597 1999 RA181", -- (MBA-MBA)
		"Sol/66598 1999 RF182", -- (MBA-MBA)
		"Sol/66599 1999 RM184", -- (MBA-MBA)
		"Sol/66600 1999 RQ184", -- (MBA-MBA)
		"Sol/66601 1999 RH186", -- (MBA-MBA)
		"Sol/66602 1999 RH187", -- (MBA-MBA)
		"Sol/66603 1999 RB190", -- (MBA-MBA)
		"Sol/66604 1999 RB194", -- (MBA-MBA)
		"Sol/66605 1999 RF194", -- (MBA-MBA)
		"Sol/66606 1999 RK194", -- (MBA-MBA)
		"Sol/66607 1999 RG195", -- (MBA-MBA)
		"Sol/66608 1999 RW196", -- (MBA-MBA)
		"Sol/66609 1999 RW198", -- (MBA-MBA)
		"Sol/66610 1999 RX198", -- (MBA-MBA)
		"Sol/66611 1999 RZ198", -- (MBA-MBA)
		"Sol/66612 1999 RO199", -- (MBA-MBA)
		"Sol/66613 1999 RR199", -- (MBA-MBA)
		"Sol/66614 1999 RE200", -- (MBA-MBA)
		"Sol/66615 1999 RJ200", -- (MBA-MBA)
		"Sol/66616 1999 RY200", -- (MBA-MBA)
		"Sol/66617 1999 RO201", -- (MBA-MBA)
		"Sol/66618 1999 RT201", -- (MBA-MBA)
		"Sol/66619 1999 RE203", -- (MBA-MBA)
		"Sol/66620 1999 RZ203", -- (MBA-MBA)
		"Sol/66621 1999 RD204", -- (MBA-MBA)
		"Sol/66622 1999 RJ204", -- (MBA-MBA)
		"Sol/66623 1999 RL204", -- (MBA-MBA)
		"Sol/66624 1999 RM204", -- (MBA-MBA)
		"Sol/66625 1999 RE205", -- (MBA-MBA)
		"Sol/66626 1999 RJ205", -- (MBA-MBA)
		"Sol/66627 1999 RC208", -- (MBA-MBA)
		"Sol/66628 1999 RF208", -- (MBA-MBA)
		"Sol/66629 1999 RJ208", -- (MBA-MBA)
		"Sol/66630 1999 RS208", -- (MBA-MBA)
		"Sol/66631 1999 RP209", -- (MBA-MBA)
		"Sol/66632 1999 RT210", -- (MBA-MBA)
		"Sol/66633 1999 RB212", -- (MBA-MBA)
		"Sol/66634 1999 RJ212", -- (MBA-MBA)
		"Sol/66635 1999 RR212", -- (MBA-MBA)
		"Sol/66636 1999 RA213", -- (MBA-MBA)
		"Sol/66637 1999 RC213", -- (MBA-MBA)
		"Sol/66638 1999 RD218", -- (MBA-MBA)
		"Sol/66639 1999 RQ219", -- (MBA-MBA)
		"Sol/66640 1999 RG220", -- (MBA-MBA)
		"Sol/66641 1999 RQ225", -- (MBA-MBA)
		"Sol/66642 1999 RE226", -- (MBA-MBA)
		"Sol/66643 1999 RW229", -- (MBA-MBA)
		"Sol/66644 1999 RL231", -- (MBA-MBA)
		"Sol/66645 1999 RN232", -- (MBA-MBA)
		"Sol/66646 1999 RM237", -- (MBA-MBA)
		"Sol/66647 1999 RV237", -- (MBA-MBA)
		"Sol/66648 1999 RZ245", -- (MBA-MBA)
		"Sol/66649 1999 RE246", -- (MBA-MBA)
		"Sol/66650 1999 RN246", -- (MBA-MBA)
		"Sol/66651 1999 RQ252", -- (MBA-MBA)
		"Sol/66653 1999 RS254", -- (MBA-MBA)
		"Sol/66654 1999 SF12", -- (MBA-MBA)
		"Sol/66655 1999 SN13", -- (MBA-MBA)
		"Sol/66656 1999 SV17", -- (MBA-MBA)
		"Sol/66657 1999 SM19", -- (MBA-MBA)
		"Sol/66658 1999 ST26", -- (MBA-MBA)
		"Sol/66659 1999 TJ1", -- (MBA-MBA)
		"Sol/66660 1999 TH2", -- (MBA-MBA)
		"Sol/66661 Wallin", -- (MBA-MBA)
		"Sol/66662 1999 TM4", -- (MBA-MBA)
		"Sol/66663 1999 TV8", -- (MBA-MBA)
		"Sol/66664 1999 TB9", -- (MBA-MBA)
		"Sol/66665 1999 TC9", -- (MBA-MBA)
		"Sol/66666 1999 TL9", -- (MBA-MBA)
		"Sol/66667 Kambic", -- (MBA-MBA)
		"Sol/66668 1999 TN14", -- (MBA-MBA)
		"Sol/66669 Aradac", -- (MBA-MBA)
		"Sol/66670 1999 TR15", -- (MBA-MBA)
		"Sol/66671 Sfasu", -- (MBA-MBA)
		"Sol/66672 1999 TB18", -- (MBA-MBA)
		"Sol/66673 1999 TC19", -- (MBA-MBA)
		"Sol/66674 1999 TO25", -- (MBA-MBA)
		"Sol/66675 1999 TF26", -- (MBA-MBA)
		"Sol/66676 1999 TS27", -- (MBA-MBA)
		"Sol/66677 1999 TM28", -- (MBA-MBA)
		"Sol/66678 1999 TR28", -- (MBA-MBA)
		"Sol/66679 1999 TD29", -- (MBA-MBA)
		"Sol/66680 1999 TG29", -- (MBA-MBA)
		"Sol/66681 1999 TN33", -- (MBA-MBA)
		"Sol/66682 1999 TR35", -- (MBA-MBA)
		"Sol/66683 1999 TO36", -- (MBA-MBA)
		"Sol/66684 1999 TY36", -- (MBA-MBA)
		"Sol/66685 1999 TT37", -- (MBA-MBA)
		"Sol/66686 1999 TX37", -- (MBA-MBA)
		"Sol/66687 1999 TU45", -- (MBA-MBA)
		"Sol/66688 1999 TJ52", -- (MBA-MBA)
		"Sol/66689 1999 TU52", -- (MBA-MBA)
		"Sol/66690 1999 TH63", -- (MBA-MBA)
		"Sol/66691 1999 TE67", -- (MBA-MBA)
		"Sol/66692 1999 TL69", -- (MBA-MBA)
		"Sol/66693 1999 TB70", -- (MBA-MBA)
		"Sol/66694 1999 TF72", -- (MBA-MBA)
		"Sol/66695 1999 TZ72", -- (MBA-MBA)
		"Sol/66696 1999 TK75", -- (MBA-MBA)
		"Sol/66697 1999 TX80", -- (MBA-MBA)
		"Sol/66698 1999 TM82", -- (MBA-MBA)
		"Sol/66699 1999 TB85", -- (MBA-MBA)
		"Sol/66700 1999 TC85", -- (MBA-MBA)
		"Sol/66701 1999 TN86", -- (MBA-MBA)
		"Sol/66702 1999 TJ88", -- (MBA-MBA)
		"Sol/66703 1999 TL89", -- (MBA-MBA)
		"Sol/66704 1999 TU91", -- (MBA-MBA)
		"Sol/66705 1999 TM92", -- (MBA-MBA)
		"Sol/66706 1999 TY92", -- (MBA-MBA)
		"Sol/66707 1999 TG93", -- (MBA-MBA)
		"Sol/66708 1999 TY93", -- (MBA-MBA)
		"Sol/66709 1999 TS95", -- (MBA-MBA)
		"Sol/66710 1999 TT96", -- (MBA-MBA)
		"Sol/66711 1999 TQ99", -- (MBA-MBA)
		"Sol/66712 1999 TS99", -- (MBA-MBA)
		"Sol/66713 1999 TZ99", -- (MBA-MBA)
		"Sol/66714 1999 TT100", -- (MBA-MBA)
		"Sol/66715 1999 TA101", -- (MBA-MBA)
		"Sol/66716 1999 TB102", -- (MBA-MBA)
		"Sol/66717 1999 TK102", -- (MBA-MBA)
		"Sol/66718 1999 TU104", -- (MBA-MBA)
		"Sol/66719 1999 TG105", -- (MBA-MBA)
		"Sol/66720 1999 TH105", -- (MBA-MBA)
		"Sol/66721 1999 TX106", -- (MBA-MBA)
		"Sol/66722 1999 TC107", -- (MBA-MBA)
		"Sol/66723 1999 TE107", -- (MBA-MBA)
		"Sol/66724 1999 TN107", -- (MBA-MBA)
		"Sol/66725 1999 TH109", -- (MBA-MBA)
		"Sol/66726 1999 TG110", -- (MBA-MBA)
		"Sol/66727 1999 TH110", -- (MBA-MBA)
		"Sol/66728 1999 TN110", -- (MBA-MBA)
		"Sol/66729 1999 TH111", -- (MBA-MBA)
		"Sol/66730 1999 TM111", -- (MBA-MBA)
		"Sol/66731 1999 TN111", -- (MBA-MBA)
		"Sol/66732 1999 TW111", -- (MBA-MBA)
		"Sol/66733 1999 TO113", -- (MBA-MBA)
		"Sol/66734 1999 TX114", -- (MBA-MBA)
		"Sol/66735 1999 TX115", -- (MBA-MBA)
		"Sol/66736 1999 TB118", -- (MBA-MBA)
		"Sol/66737 1999 TF119", -- (MBA-MBA)
		"Sol/66738 1999 TJ120", -- (MBA-MBA)
		"Sol/66739 1999 TC122", -- (MBA-MBA)
		"Sol/66740 1999 TE122", -- (MBA-MBA)
		"Sol/66741 1999 TY122", -- (MBA-MBA)
		"Sol/66742 1999 TP123", -- (MBA-MBA)
		"Sol/66743 1999 TW124", -- (MBA-MBA)
		"Sol/66744 1999 TM128", -- (MBA-MBA)
		"Sol/66745 1999 TO128", -- (MBA-MBA)
		"Sol/66746 1999 TW136", -- (MBA-MBA)
		"Sol/66747 1999 TO139", -- (MBA-MBA)
		"Sol/66748 1999 TJ149", -- (MBA-MBA)
		"Sol/66749 1999 TN151", -- (MBA-MBA)
		"Sol/66750 1999 TZ155", -- (MBA-MBA)
		"Sol/66751 1999 TP156", -- (MBA-MBA)
		"Sol/66752 1999 TZ164", -- (MBA-MBA)
		"Sol/66753 1999 TQ173", -- (MBA-MBA)
		"Sol/66754 1999 TZ173", -- (MBA-MBA)
		"Sol/66755 1999 TT175", -- (MBA-MBA)
		"Sol/66756 1999 TE177", -- (MBA-MBA)
		"Sol/66757 1999 TE184", -- (MBA-MBA)
		"Sol/66758 1999 TP184", -- (MBA-MBA)
		"Sol/66759 1999 TU185", -- (MBA-MBA)
		"Sol/66760 1999 TV185", -- (MBA-MBA)
		"Sol/66761 1999 TE187", -- (MBA-MBA)
		"Sol/66762 1999 TU187", -- (MBA-MBA)
		"Sol/66763 1999 TZ189", -- (MBA-MBA)
		"Sol/66764 1999 TD190", -- (MBA-MBA)
		"Sol/66765 1999 TJ191", -- (MBA-MBA)
		"Sol/66766 1999 TF194", -- (MBA-MBA)
		"Sol/66767 1999 TT194", -- (MBA-MBA)
		"Sol/66768 1999 TG200", -- (MBA-MBA)
		"Sol/66769 1999 TJ200", -- (MBA-MBA)
		"Sol/66770 1999 TH207", -- (MBA-MBA)
		"Sol/66771 1999 TM210", -- (MBA-MBA)
		"Sol/66772 1999 TH217", -- (MBA-MBA)
		"Sol/66773 1999 TT219", -- (MBA-MBA)
		"Sol/66774 1999 TD220", -- (MBA-MBA)
		"Sol/66775 1999 TS220", -- (MBA-MBA)
		"Sol/66776 1999 TA221", -- (MBA-MBA)
		"Sol/66777 1999 TD221", -- (MBA-MBA)
		"Sol/66778 1999 TL221", -- (MBA-MBA)
		"Sol/66779 1999 TS221", -- (MBA-MBA)
		"Sol/66780 1999 TW223", -- (MBA-MBA)
		"Sol/66781 1999 TY223", -- (MBA-MBA)
		"Sol/66782 1999 TT225", -- (MBA-MBA)
		"Sol/66783 1999 TE227", -- (MBA-MBA)
		"Sol/66784 1999 TM228", -- (MBA-MBA)
		"Sol/66785 1999 TN228", -- (MBA-MBA)
		"Sol/66786 1999 TX228", -- (MBA-MBA)
		"Sol/66787 1999 TY228", -- (MBA-MBA)
		"Sol/66788 1999 TL230", -- (MBA-MBA)
		"Sol/66789 1999 TS231", -- (MBA-MBA)
		"Sol/66790 1999 TZ232", -- (MBA-MBA)
		"Sol/66791 1999 TH233", -- (MBA-MBA)
		"Sol/66792 1999 TM233", -- (MBA-MBA)
		"Sol/66793 1999 TW236", -- (MBA-MBA)
		"Sol/66794 1999 TP237", -- (MBA-MBA)
		"Sol/66795 1999 TP248", -- (MBA-MBA)
		"Sol/66796 1999 TD252", -- (MBA-MBA)
		"Sol/66797 1999 TJ256", -- (MBA-MBA)
		"Sol/66798 1999 TA265", -- (MBA-MBA)
		"Sol/66799 1999 TT267", -- (MBA-MBA)
		"Sol/66800 1999 TB270", -- (MBA-MBA)
		"Sol/66801 1999 TF270", -- (MBA-MBA)
		"Sol/66802 1999 TJ270", -- (MBA-MBA)
		"Sol/66803 1999 TD273", -- (MBA-MBA)
		"Sol/66804 1999 TE281", -- (MBA-MBA)
		"Sol/66805 1999 TU284", -- (MBA-MBA)
		"Sol/66806 1999 TC286", -- (MBA-MBA)
		"Sol/66807 1999 TD288", -- (MBA-MBA)
		"Sol/66808 1999 TU288", -- (MBA-MBA)
		"Sol/66809 1999 TX288", -- (MBA-MBA)
		"Sol/66810 1999 UM4", -- (MBA-MBA)
		"Sol/66811 1999 UA6", -- (MBA-MBA)
		"Sol/66812 1999 UE8", -- (MBA-MBA)
		"Sol/66813 1999 UQ11", -- (MBA-MBA)
		"Sol/66814 1999 UX12", -- (MBA-MBA)
		"Sol/66815 1999 UQ13", -- (MBA-MBA)
		"Sol/66816 1999 UO14", -- (MBA-MBA)
		"Sol/66817 1999 UR15", -- (MBA-MBA)
		"Sol/66818 1999 UT16", -- (MBA-MBA)
		"Sol/66819 1999 UZ16", -- (MBA-MBA)
		"Sol/66820 1999 UW17", -- (MBA-MBA)
		"Sol/66821 1999 UC21", -- (MBA-MBA)
		"Sol/66822 1999 UD22", -- (MBA-MBA)
		"Sol/66823 1999 UA25", -- (MBA-MBA)
		"Sol/66824 1999 UM26", -- (MBA-MBA)
		"Sol/66825 1999 UZ27", -- (MBA-MBA)
		"Sol/66826 1999 UX36", -- (MBA-MBA)
		"Sol/66827 1999 UG37", -- (MBA-MBA)
		"Sol/66828 1999 UG41", -- (MBA-MBA)
		"Sol/66829 1999 UY42", -- (MBA-MBA)
		"Sol/66830 1999 UT43", -- (MBA-MBA)
		"Sol/66831 1999 UJ44", -- (MBA-MBA)
		"Sol/66832 1999 UE45", -- (MBA-MBA)
		"Sol/66833 1999 UP45", -- (MBA-MBA)
		"Sol/66834 1999 UT46", -- (MBA-MBA)
		"Sol/66835 1999 UQ47", -- (MBA-MBA)
		"Sol/66836 1999 UM48", -- (MBA-MBA)
		"Sol/66837 1999 US48", -- (MBA-MBA)
		"Sol/66838 1999 UF49", -- (MBA-MBA)
		"Sol/66839 1999 UE51", -- (MBA-MBA)
		"Sol/66840 1999 UU52", -- (MBA-MBA)
		"Sol/66841 1999 UA53", -- (MBA-MBA)
		"Sol/66842 1999 UG53", -- (MBA-MBA)
		"Sol/66843 Pulido", -- (MBA-MBA)
		"Sol/66844 1999 VP", -- (MBA-MBA)
		"Sol/66845 1999 VE2", -- (MBA-MBA)
		"Sol/66846 Franklederer", -- (MBA-MBA)
		"Sol/66847 1999 VT4", -- (MBA-MBA)
		"Sol/66848 1999 VX5", -- (MBA-MBA)
		"Sol/66849 1999 VM8", -- (MBA-MBA)
		"Sol/66850 1999 VX8", -- (MBA-MBA)
		"Sol/66851 1999 VT9", -- (MBA-MBA)
		"Sol/66852 1999 VH11", -- (MBA-MBA)
		"Sol/66853 1999 VH12", -- (MBA-MBA)
		"Sol/66854 1999 VL19", -- (MBA-MBA)
		"Sol/66855 1999 VM22", -- (MBA-MBA)
		"Sol/66856 Stephenvoss", -- (MBA-MBA)
		"Sol/66857 1999 VQ25", -- (MBA-MBA)
		"Sol/66858 1999 VJ27", -- (MBA-MBA)
		"Sol/66859 1999 VQ30", -- (MBA-MBA)
		"Sol/66860 1999 VZ30", -- (MBA-MBA)
		"Sol/66861 1999 VN31", -- (MBA-MBA)
		"Sol/66862 1999 VL37", -- (MBA-MBA)
		"Sol/66863 1999 VM43", -- (MBA-MBA)
		"Sol/66864 1999 VD44", -- (MBA-MBA)
		"Sol/66865 1999 VG44", -- (MBA-MBA)
		"Sol/66866 1999 VS45", -- (MBA-MBA)
		"Sol/66867 1999 VN47", -- (MBA-MBA)
		"Sol/66868 1999 VS47", -- (MBA-MBA)
		"Sol/66869 1999 VX47", -- (MBA-MBA)
		"Sol/66870 1999 VE48", -- (MBA-MBA)
		"Sol/66871 1999 VN48", -- (MBA-MBA)
		"Sol/66872 1999 VH50", -- (MBA-MBA)
		"Sol/66873 1999 VJ50", -- (MBA-MBA)
		"Sol/66874 1999 VP50", -- (MBA-MBA)
		"Sol/66875 1999 VY52", -- (MBA-MBA)
		"Sol/66876 1999 VC55", -- (MBA-MBA)
		"Sol/66877 1999 VT60", -- (MBA-MBA)
		"Sol/66878 1999 VM63", -- (MBA-MBA)
		"Sol/66879 1999 VK65", -- (MBA-MBA)
		"Sol/66880 1999 VO66", -- (MBA-MBA)
		"Sol/66881 1999 VL67", -- (MBA-MBA)
		"Sol/66882 1999 VZ67", -- (MBA-MBA)
		"Sol/66883 1999 VC70", -- (MBA-MBA)
		"Sol/66884 1999 VX70", -- (MBA-MBA)
		"Sol/66885 Wangxiaomo", -- (MBA-MBA)
		"Sol/66887 1999 VX74", -- (MBA-MBA)
		"Sol/66888 1999 VE78", -- (MBA-MBA)
		"Sol/66889 1999 VW78", -- (MBA-MBA)
		"Sol/66890 1999 VD81", -- (MBA-MBA)
		"Sol/66891 1999 VP85", -- (MBA-MBA)
		"Sol/66892 1999 VN87", -- (MBA-MBA)
		"Sol/66893 1999 VQ87", -- (MBA-MBA)
		"Sol/66894 1999 VB98", -- (MBA-MBA)
		"Sol/66895 1999 VO99", -- (MBA-MBA)
		"Sol/66896 1999 VN104", -- (MBA-MBA)
		"Sol/66897 1999 VZ113", -- (MBA-MBA)
		"Sol/66898 1999 VS114", -- (MBA-MBA)
		"Sol/66899 1999 VV114", -- (MBA-MBA)
		"Sol/66900 1999 VO126", -- (MBA-MBA)
		"Sol/66901 1999 VK135", -- (MBA-MBA)
		"Sol/66902 1999 VK144", -- (MBA-MBA)
		"Sol/66903 1999 VK147", -- (MBA-MBA)
		"Sol/66904 1999 VA160", -- (MBA-MBA)
		"Sol/66905 1999 VC160", -- (MBA-MBA)
		"Sol/66906 1999 VG162", -- (MBA-MBA)
		"Sol/66907 1999 VJ162", -- (MBA-MBA)
		"Sol/66908 1999 VY162", -- (MBA-MBA)
		"Sol/66909 1999 VD163", -- (MBA-MBA)
		"Sol/66910 1999 VZ165", -- (MBA-MBA)
		"Sol/66911 1999 VF167", -- (MBA-MBA)
		"Sol/66912 1999 VH167", -- (MBA-MBA)
		"Sol/66913 1999 VF169", -- (MBA-MBA)
		"Sol/66914 1999 VK170", -- (MBA-MBA)
		"Sol/66915 1999 VT170", -- (MBA-MBA)
		"Sol/66916 1999 VG176", -- (MBA-MBA)
		"Sol/66917 1999 VP176", -- (MBA-MBA)
		"Sol/66918 1999 VY176", -- (MBA-MBA)
		"Sol/66919 1999 VC177", -- (MBA-MBA)
		"Sol/66920 1999 VN178", -- (MBA-MBA)
		"Sol/66921 1999 VY178", -- (MBA-MBA)
		"Sol/66922 1999 VC185", -- (MBA-MBA)
		"Sol/66923 1999 VL186", -- (MBA-MBA)
		"Sol/66924 1999 VY186", -- (MBA-MBA)
		"Sol/66925 1999 VZ190", -- (MBA-MBA)
		"Sol/66926 1999 VE193", -- (MBA-MBA)
		"Sol/66927 1999 VP199", -- (MBA-MBA)
		"Sol/66928 1999 VQ199", -- (MBA-MBA)
		"Sol/66929 1999 VS199", -- (MBA-MBA)
		"Sol/66930 1999 VG201", -- (MBA-MBA)
		"Sol/66931 1999 VL208", -- (MBA-MBA)
		"Sol/66932 1999 VL213", -- (MBA-MBA)
		"Sol/66933 1999 VK229", -- (MBA-MBA)
		"Sol/66934 Kalalova", -- (MBA-MBA)
		"Sol/66935 1999 WZ1", -- (MBA-MBA)
		"Sol/66936 1999 WD5", -- (MBA-MBA)
		"Sol/66937 1999 WB6", -- (MBA-MBA)
		"Sol/66938 1999 WM8", -- (MBA-MBA)
		"Sol/66939 Franscini", -- (MBA-MBA)
		"Sol/66940 1999 WM11", -- (MBA-MBA)
		"Sol/66941 1999 WO11", -- (MBA-MBA)
		"Sol/66942 1999 WR12", -- (MBA-MBA)
		"Sol/66943 1999 WF17", -- (MBA-MBA)
		"Sol/66944 1999 WQ20", -- (MBA-MBA)
		"Sol/66945 1999 XA1", -- (MBA-MBA)
		"Sol/66946 1999 XT1", -- (MBA-MBA)
		"Sol/66947 1999 XZ1", -- (MBA-MBA)
		"Sol/66948 1999 XN5", -- (MBA-MBA)
		"Sol/66949 1999 XO7", -- (MBA-MBA)
		"Sol/66950 1999 XQ11", -- (MBA-MBA)
		"Sol/66951 1999 XN13", -- (MBA-MBA)
		"Sol/66952 1999 XF19", -- (MBA-MBA)
		"Sol/66953 1999 XM19", -- (MBA-MBA)
		"Sol/66954 1999 XV19", -- (MBA-MBA)
		"Sol/66955 1999 XK20", -- (MBA-MBA)
		"Sol/66956 1999 XE21", -- (MBA-MBA)
		"Sol/66957 1999 XO21", -- (MBA-MBA)
		"Sol/66958 1999 XO23", -- (MBA-MBA)
		"Sol/66960 1999 XN36", -- (MBA-MBA)
		"Sol/66961 1999 XU41", -- (MBA-MBA)
		"Sol/66962 1999 XL42", -- (MBA-MBA)
		"Sol/66963 1999 XU43", -- (MBA-MBA)
		"Sol/66964 1999 XC49", -- (MBA-MBA)
		"Sol/66965 1999 XL49", -- (MBA-MBA)
		"Sol/66966 1999 XJ52", -- (MBA-MBA)
		"Sol/66967 1999 XB53", -- (MBA-MBA)
		"Sol/66968 1999 XU53", -- (MBA-MBA)
		"Sol/66969 1999 XW54", -- (MBA-MBA)
		"Sol/66970 1999 XV58", -- (MBA-MBA)
		"Sol/66971 1999 XG59", -- (MBA-MBA)
		"Sol/66972 1999 XE64", -- (MBA-MBA)
		"Sol/66973 1999 XM66", -- (MBA-MBA)
		"Sol/66974 1999 XG70", -- (MBA-MBA)
		"Sol/66975 1999 XR75", -- (MBA-MBA)
		"Sol/66976 1999 XN78", -- (MBA-MBA)
		"Sol/66977 1999 XX82", -- (MBA-MBA)
		"Sol/66978 1999 XE86", -- (MBA-MBA)
		"Sol/66979 1999 XR86", -- (MBA-MBA)
		"Sol/66980 1999 XK88", -- (MBA-MBA)
		"Sol/66981 1999 XE89", -- (MBA-MBA)
		"Sol/66982 1999 XA91", -- (MBA-MBA)
		"Sol/66983 1999 XB92", -- (MBA-MBA)
		"Sol/66984 1999 XY92", -- (MBA-MBA)
		"Sol/66985 1999 XT93", -- (MBA-MBA)
		"Sol/66986 1999 XH95", -- (MBA-MBA)
		"Sol/66987 1999 XU95", -- (MBA-MBA)
		"Sol/66988 1999 XN97", -- (MBA-MBA)
		"Sol/66989 1999 XZ102", -- (MBA-MBA)
		"Sol/66990 1999 XA103", -- (MBA-MBA)
		"Sol/66991 1999 XE105", -- (MBA-MBA)
		"Sol/66992 1999 XY106", -- (MBA-MBA)
		"Sol/66993 1999 XJ107", -- (MBA-MBA)
		"Sol/66994 1999 XZ107", -- (MBA-MBA)
		"Sol/66995 1999 XN109", -- (MBA-MBA)
		"Sol/66996 1999 XJ113", -- (MBA-MBA)
		"Sol/66997 1999 XR113", -- (MBA-MBA)
		"Sol/66998 1999 XY113", -- (MBA-MBA)
		"Sol/66999 Cudnik", -- (MBA-MBA)
		
		------------------------------------------
		-- 67000
		------------------------------------------
		
		"Sol/67000 1999 XT116", -- (MBA-MBA)
		"Sol/67001 1999 XN117", -- (MBA-MBA)
		"Sol/67002 1999 XJ118", -- (MBA-MBA)
		"Sol/67003 1999 XU118", -- (MBA-MBA)
		"Sol/67004 1999 XU119", -- (MBA-MBA)
		"Sol/67005 1999 XZ120", -- (MBA-MBA)
		"Sol/67006 1999 XD121", -- (MBA-MBA)
		"Sol/67007 1999 XM121", -- (MBA-MBA)
		"Sol/67008 1999 XD122", -- (MBA-MBA)
		"Sol/67009 1999 XS122", -- (MBA-MBA)
		"Sol/67010 1999 XD123", -- (MBA-MBA)
		"Sol/67011 1999 XR123", -- (MBA-MBA)
		"Sol/67012 1999 XL124", -- (MBA-MBA)
		"Sol/67013 1999 XY124", -- (MBA-MBA)
		"Sol/67014 1999 XJ125", -- (MBA-MBA)
		"Sol/67015 1999 XB126", -- (MBA-MBA)
		"Sol/67016 1999 XL130", -- (MBA-MBA)
		"Sol/67017 1999 XV132", -- (MBA-MBA)
		"Sol/67018 1999 XY133", -- (MBA-MBA)
		"Sol/67019 Hlohovec", -- (MBA-MBA)
		"Sol/67021 1999 XG143", -- (MBA-MBA)
		"Sol/67022 1999 XO147", -- (MBA-MBA)
		"Sol/67023 1999 XP152", -- (MBA-MBA)
		"Sol/67024 1999 XS153", -- (MBA-MBA)
		"Sol/67025 1999 XU155", -- (MBA-MBA)
		"Sol/67026 1999 XX155", -- (MBA-MBA)
		"Sol/67027 1999 XE164", -- (MBA-MBA)
		"Sol/67028 1999 XH164", -- (MBA-MBA)
		"Sol/67029 1999 XH166", -- (MBA-MBA)
		"Sol/67030 1999 XJ166", -- (MBA-MBA)
		"Sol/67031 1999 XX166", -- (MBA-MBA)
		"Sol/67032 1999 XV167", -- (MBA-MBA)
		"Sol/67033 1999 XN169", -- (MBA-MBA)
		"Sol/67034 1999 XN170", -- (MBA-MBA)
		"Sol/67035 1999 XO171", -- (MBA-MBA)
		"Sol/67036 1999 XS171", -- (MBA-MBA)
		"Sol/67037 1999 XC181", -- (MBA-MBA)
		"Sol/67038 1999 XC182", -- (MBA-MBA)
		"Sol/67039 1999 XT183", -- (MBA-MBA)
		"Sol/67040 1999 XL187", -- (MBA-MBA)
		"Sol/67041 1999 XR187", -- (MBA-MBA)
		"Sol/67042 1999 XF188", -- (MBA-MBA)
		"Sol/67043 1999 XS188", -- (MBA-MBA)
		"Sol/67044 1999 XF189", -- (MBA-MBA)
		"Sol/67045 1999 XZ191", -- (MBA-MBA)
		"Sol/67046 1999 XX192", -- (MBA-MBA)
		"Sol/67047 1999 XU193", -- (MBA-MBA)
		"Sol/67048 1999 XJ203", -- (MBA-MBA)
		"Sol/67049 1999 XB204", -- (MBA-MBA)
		"Sol/67050 1999 XT204", -- (MBA-MBA)
		"Sol/67051 1999 XP206", -- (MBA-MBA)
		"Sol/67052 1999 XY207", -- (MBA-MBA)
		"Sol/67053 1999 XZ207", -- (MBA-MBA)
		"Sol/67054 1999 XR209", -- (MBA-MBA)
		"Sol/67055 1999 XC211", -- (MBA-MBA)
		"Sol/67056 1999 XL212", -- (MBA-MBA)
		"Sol/67057 1999 XS229", -- (MBA-MBA)
		"Sol/67058 1999 XY229", -- (MBA-MBA)
		"Sol/67059 1999 XZ229", -- (MBA-MBA)
		"Sol/67060 1999 XD230", -- (MBA-MBA)
		"Sol/67061 1999 XK233", -- (MBA-MBA)
		"Sol/67062 1999 XU233", -- (MBA-MBA)
		"Sol/67063 1999 XM244", -- (MBA-MBA)
		"Sol/67064 1999 XM260", -- (MBA-MBA)
		"Sol/67067 1999 YC6", -- (MBA-MBA)
		"Sol/67068 1999 YO25", -- (MBA-MBA)
		"Sol/67069 2000 AQ1", -- (MBA-MBA)
		"Sol/67070 Rinaldi", -- (MBA-MBA)
		"Sol/67071 2000 AA7", -- (MBA-MBA)
		"Sol/67072 2000 AY11", -- (MBA-MBA)
		"Sol/67073 2000 AG14", -- (MBA-MBA)
		"Sol/67074 2000 AC15", -- (MBA-MBA)
		"Sol/67075 2000 AD15", -- (MBA-MBA)
		"Sol/67076 2000 AC19", -- (MBA-MBA)
		"Sol/67077 2000 AQ21", -- (MBA-MBA)
		"Sol/67078 2000 AW26", -- (MBA-MBA)
		"Sol/67079 2000 AL27", -- (MBA-MBA)
		"Sol/67080 2000 AC29", -- (MBA-MBA)
		"Sol/67082 2000 AY32", -- (MBA-MBA)
		"Sol/67083 2000 AW34", -- (MBA-MBA)
		"Sol/67084 2000 AY38", -- (MBA-MBA)
		"Sol/67085 Oppenheimer", -- (MBA-MBA)
		"Sol/67086 2000 AY45", -- (MBA-MBA)
		"Sol/67087 2000 AL51", -- (MBA-MBA)
		"Sol/67088 2000 AN51", -- (MBA-MBA)
		"Sol/67089 2000 AW51", -- (MBA-MBA)
		"Sol/67090 2000 AC52", -- (MBA-MBA)
		"Sol/67091 2000 AJ52", -- (MBA-MBA)
		"Sol/67092 2000 AA53", -- (MBA-MBA)
		"Sol/67093 2000 AY53", -- (MBA-MBA)
		"Sol/67096 2000 AL70", -- (MBA-MBA)
		"Sol/67097 2000 AF71", -- (MBA-MBA)
		"Sol/67098 2000 AN74", -- (MBA-MBA)
		"Sol/67099 2000 AK76", -- (MBA-MBA)
		"Sol/67100 2000 AL76", -- (MBA-MBA)
		"Sol/67101 2000 AW78", -- (MBA-MBA)
		"Sol/67102 2000 AB80", -- (MBA-MBA)
		"Sol/67103 2000 AC80", -- (MBA-MBA)
		"Sol/67104 2000 AH81", -- (MBA-MBA)
		"Sol/67105 2000 AV91", -- (MBA-MBA)
		"Sol/67106 2000 AF92", -- (MBA-MBA)
		"Sol/67107 2000 AU93", -- (MBA-MBA)
		"Sol/67108 2000 AB100", -- (MBA-MBA)
		"Sol/67109 2000 AC100", -- (MBA-MBA)
		"Sol/67110 2000 AF101", -- (MBA-MBA)
		"Sol/67111 2000 AL101", -- (MBA-MBA)
		"Sol/67112 2000 AA104", -- (MBA-MBA)
		"Sol/67113 2000 AC114", -- (MBA-MBA)
		"Sol/67115 2000 AF116", -- (MBA-MBA)
		"Sol/67116 2000 AY116", -- (MBA-MBA)
		"Sol/67117 2000 AA117", -- (MBA-MBA)
		"Sol/67118 2000 AB120", -- (MBA-MBA)
		"Sol/67119 2000 AP122", -- (MBA-MBA)
		"Sol/67120 2000 AY122", -- (MBA-MBA)
		"Sol/67121 2000 AE123", -- (MBA-MBA)
		"Sol/67122 2000 AY123", -- (MBA-MBA)
		"Sol/67123 2000 AL124", -- (MBA-MBA)
		"Sol/67124 2000 AY127", -- (MBA-MBA)
		"Sol/67125 2000 AC131", -- (MBA-MBA)
		"Sol/67126 2000 AS133", -- (MBA-MBA)
		"Sol/67127 2000 AN136", -- (MBA-MBA)
		"Sol/67128 2000 AQ139", -- (MBA-MBA)
		"Sol/67129 2000 AA140", -- (MBA-MBA)
		"Sol/67130 2000 AA141", -- (MBA-MBA)
		"Sol/67131 2000 AC143", -- (MBA-MBA)
		"Sol/67132 2000 AD145", -- (MBA-MBA)
		"Sol/67133 2000 AL145", -- (MBA-MBA)
		"Sol/67135 2000 AD152", -- (MBA-MBA)
		"Sol/67136 2000 AG154", -- (MBA-MBA)
		"Sol/67137 2000 AX155", -- (MBA-MBA)
		"Sol/67138 2000 AF165", -- (MBA-MBA)
		"Sol/67139 2000 AK165", -- (MBA-MBA)
		"Sol/67140 2000 AD166", -- (MBA-MBA)
		"Sol/67141 2000 AC169", -- (MBA-MBA)
		"Sol/67142 2000 AV169", -- (MBA-MBA)
		"Sol/67143 2000 AY170", -- (MBA-MBA)
		"Sol/67144 2000 AO171", -- (MBA-MBA)
		"Sol/67145 2000 AW173", -- (MBA-MBA)
		"Sol/67146 2000 AN175", -- (MBA-MBA)
		"Sol/67147 2000 AF176", -- (MBA-MBA)
		"Sol/67148 2000 AG186", -- (MBA-MBA)
		"Sol/67149 2000 AA187", -- (MBA-MBA)
		"Sol/67150 2000 AK187", -- (MBA-MBA)
		"Sol/67151 2000 AA188", -- (MBA-MBA)
		"Sol/67152 2000 AM189", -- (MBA-MBA)
		"Sol/67153 2000 AP189", -- (MBA-MBA)
		"Sol/67154 2000 AJ194", -- (MBA-MBA)
		"Sol/67155 2000 AK194", -- (MBA-MBA)
		"Sol/67157 2000 AR198", -- (MBA-MBA)
		"Sol/67158 2000 AX199", -- (MBA-MBA)
		"Sol/67159 2000 AC200", -- (MBA-MBA)
		"Sol/67160 2000 AT200", -- (MBA-MBA)
		"Sol/67161 2000 AA205", -- (MBA-MBA)
		"Sol/67162 2000 AR217", -- (MBA-MBA)
		"Sol/67163 2000 AU228", -- (MBA-MBA)
		"Sol/67164 2000 AJ229", -- (MBA-MBA)
		"Sol/67165 2000 AW230", -- (MBA-MBA)
		"Sol/67167 2000 AM235", -- (MBA-MBA)
		"Sol/67168 2000 AX237", -- (MBA-MBA)
		"Sol/67170 2000 AC244", -- (MBA-MBA)
		"Sol/67171 2000 AQ244", -- (MBA-MBA)
		"Sol/67172 2000 BH16", -- (MBA-MBA)
		"Sol/67173 2000 BR17", -- (MBA-MBA)
		"Sol/67174 2000 BS18", -- (MBA-MBA)
		"Sol/67176 2000 BP20", -- (MBA-MBA)
		"Sol/67178 2000 BE25", -- (MBA-MBA)
		"Sol/67179 2000 BQ25", -- (MBA-MBA)
		"Sol/67180 2000 BJ27", -- (MBA-MBA)
		"Sol/67182 2000 BQ28", -- (MBA-MBA)
		"Sol/67183 2000 BT33", -- (MBA-MBA)
		"Sol/67184 2000 CS4", -- (MBA-MBA)
		"Sol/67185 2000 CR6", -- (MBA-MBA)
		"Sol/67186 2000 CF25", -- (MBA-MBA)
		"Sol/67187 2000 CL27", -- (MBA-MBA)
		"Sol/67188 2000 CV28", -- (MBA-MBA)
		"Sol/67189 2000 CT30", -- (MBA-MBA)
		"Sol/67190 2000 CB32", -- (MBA-MBA)
		"Sol/67191 2000 CB38", -- (MBA-MBA)
		"Sol/67192 2000 CH49", -- (MBA-MBA)
		"Sol/67193 2000 CY57", -- (MBA-MBA)
		"Sol/67194 2000 CA61", -- (MBA-MBA)
		"Sol/67195 2000 CT66", -- (MBA-MBA)
		"Sol/67196 2000 CE75", -- (MBA-MBA)
		"Sol/67198 2000 CR91", -- (MBA-MBA)
		"Sol/67199 2000 CP96", -- (MBA-MBA)
		"Sol/67200 2000 CG97", -- (MBA-MBA)
		"Sol/67201 2000 CR103", -- (MBA-MBA)
		"Sol/67202 2000 CJ108", -- (MBA-MBA)
		"Sol/67204 2000 DJ4", -- (MBA-MBA)
		"Sol/67205 2000 DB7", -- (MBA-MBA)
		"Sol/67206 2000 DU15", -- (MBA-MBA)
		"Sol/67207 2000 DJ19", -- (MBA-MBA)
		"Sol/67209 2000 DN26", -- (MBA-MBA)
		"Sol/67210 2000 DF29", -- (MBA-MBA)
		"Sol/67211 2000 DT33", -- (MBA-MBA)
		"Sol/67212 2000 DY35", -- (MBA-MBA)
		"Sol/67213 2000 DN36", -- (MBA-MBA)
		"Sol/67214 2000 DC47", -- (MBA-MBA)
		"Sol/67217 2000 DL57", -- (MBA-MBA)
		"Sol/67219 2000 DE64", -- (MBA-MBA)
		"Sol/67220 2000 DH67", -- (MBA-MBA)
		"Sol/67221 2000 DP73", -- (MBA-MBA)
		"Sol/67222 2000 DA75", -- (MBA-MBA)
		"Sol/67223 2000 DC81", -- (MBA-MBA)
		"Sol/67224 2000 DB95", -- (MBA-MBA)
		"Sol/67225 2000 DM101", -- (MBA-MBA)
		"Sol/67227 2000 DV102", -- (MBA-MBA)
		"Sol/67228 2000 DY107", -- (MBA-MBA)
		"Sol/67229 2000 DX108", -- (MBA-MBA)
		"Sol/67230 2000 EB", -- (MBA-MBA)
		"Sol/67231 2000 EH", -- (MBA-MBA)
		"Sol/67232 2000 EB3", -- (MBA-MBA)
		"Sol/67233 2000 EP11", -- (MBA-MBA)
		"Sol/67234 2000 ED12", -- (MBA-MBA)
		"Sol/67235 Fairbank", -- (MBA-MBA)
		"Sol/67236 2000 EH19", -- (MBA-MBA)
		"Sol/67237 2000 EA24", -- (MBA-MBA)
		"Sol/67239 2000 ER30", -- (MBA-MBA)
		"Sol/67240 2000 EF39", -- (MBA-MBA)
		"Sol/67241 2000 EZ44", -- (MBA-MBA)
		"Sol/67242 2000 EG47", -- (MBA-MBA)
		"Sol/67243 2000 ED57", -- (MBA-MBA)
		"Sol/67245 2000 EP60", -- (MBA-MBA)
		"Sol/67247 2000 EA82", -- (MBA-MBA)
		"Sol/67248 2000 EY87", -- (MBA-MBA)
		"Sol/67249 2000 EJ96", -- (MBA-MBA)
		"Sol/67251 2000 EB103", -- (MBA-MBA)
		"Sol/67252 2000 ET104", -- (MBA-MBA)
		"Sol/67253 2000 EA106", -- (MBA-MBA)
		"Sol/67254 2000 EV108", -- (MBA-MBA)
		"Sol/67255 2000 ET109", -- (MBA-MBA)
		"Sol/67256 2000 EA113", -- (MBA-MBA)
		"Sol/67257 2000 EY117", -- (MBA-MBA)
		"Sol/67259 2000 EA121", -- (MBA-MBA)
		"Sol/67260 2000 EJ127", -- (MBA-MBA)
		"Sol/67261 2000 EO127", -- (MBA-MBA)
		"Sol/67262 2000 EU136", -- (MBA-MBA)
		"Sol/67263 2000 ER150", -- (MBA-MBA)
		"Sol/67264 2000 EM153", -- (MBA-MBA)
		"Sol/67265 2000 EX158", -- (MBA-MBA)
		"Sol/67266 2000 EC163", -- (MBA-MBA)
		"Sol/67267 2000 EE183", -- (MBA-MBA)
		"Sol/67268 2000 EC184", -- (MBA-MBA)
		"Sol/67269 2000 FF5", -- (MBA-MBA)
		"Sol/67270 2000 FJ12", -- (MBA-MBA)
		"Sol/67271 2000 FW19", -- (MBA-MBA)
		"Sol/67272 2000 FQ27", -- (MBA-MBA)
		"Sol/67273 2000 FZ32", -- (MBA-MBA)
		"Sol/67274 2000 FA41", -- (MBA-MBA)
		"Sol/67275 2000 FU41", -- (MBA-MBA)
		"Sol/67276 2000 FJ42", -- (MBA-MBA)
		"Sol/67277 2000 FT43", -- (MBA-MBA)
		"Sol/67278 2000 FF44", -- (MBA-MBA)
		"Sol/67279 2000 FD45", -- (MBA-MBA)
		"Sol/67280 2000 FL48", -- (MBA-MBA)
		"Sol/67281 2000 FV60", -- (MBA-MBA)
		"Sol/67282 2000 FR65", -- (MBA-MBA)
		"Sol/67283 2000 GN", -- (MBA-MBA)
		"Sol/67285 2000 GH2", -- (MBA-MBA)
		"Sol/67286 2000 GT7", -- (MBA-MBA)
		"Sol/67287 2000 GP23", -- (MBA-MBA)
		"Sol/67288 2000 GN42", -- (MBA-MBA)
		"Sol/67289 2000 GQ47", -- (MBA-MBA)
		"Sol/67290 2000 GD54", -- (MBA-MBA)
		"Sol/67291 2000 GN65", -- (MBA-MBA)
		"Sol/67292 2000 GR65", -- (MBA-MBA)
		"Sol/67293 2000 GE66", -- (MBA-MBA)
		"Sol/67294 2000 GB74", -- (MBA-MBA)
		"Sol/67295 2000 GK77", -- (MBA-MBA)
		"Sol/67296 2000 GA80", -- (MBA-MBA)
		"Sol/67297 2000 GM89", -- (MBA-MBA)
		"Sol/67298 2000 GD91", -- (MBA-MBA)
		"Sol/67299 2000 GS95", -- (MBA-MBA)
		"Sol/67300 2000 GA99", -- (MBA-MBA)
		"Sol/67301 2000 GR114", -- (MBA-MBA)
		"Sol/67303 2000 GR141", -- (MBA-MBA)
		"Sol/67304 2000 GZ157", -- (MBA-MBA)
		"Sol/67305 2000 GD159", -- (MBA-MBA)
		"Sol/67306 2000 GP163", -- (MBA-MBA)
		"Sol/67307 2000 GA184", -- (MBA-MBA)
		"Sol/67308 Oveges", -- (MBA-MBA)
		"Sol/67309 2000 HO2", -- (MBA-MBA)
		"Sol/67310 2000 HO9", -- (MBA-MBA)
		"Sol/67311 2000 HF12", -- (MBA-MBA)
		"Sol/67312 2000 HN15", -- (MBA-MBA)
		"Sol/67313 2000 HG16", -- (MBA-MBA)
		"Sol/67314 2000 HX23", -- (MBA-MBA)
		"Sol/67315 2000 HR32", -- (MBA-MBA)
		"Sol/67316 2000 HU37", -- (MBA-MBA)
		"Sol/67317 2000 HE43", -- (MBA-MBA)
		"Sol/67318 2000 HT50", -- (MBA-MBA)
		"Sol/67319 2000 HC57", -- (MBA-MBA)
		"Sol/67320 2000 HR60", -- (MBA-MBA)
		"Sol/67321 2000 HN61", -- (MBA-MBA)
		"Sol/67322 2000 HN62", -- (MBA-MBA)
		"Sol/67323 2000 HX65", -- (MBA-MBA)
		"Sol/67324 2000 HC69", -- (MBA-MBA)
		"Sol/67325 2000 HU69", -- (MBA-MBA)
		"Sol/67326 2000 HX73", -- (MBA-MBA)
		"Sol/67327 2000 HD76", -- (MBA-MBA)
		"Sol/67328 2000 HK77", -- (MBA-MBA)
		"Sol/67329 2000 HV77", -- (MBA-MBA)
		"Sol/67330 2000 HE79", -- (MBA-MBA)
		"Sol/67331 2000 HN79", -- (MBA-MBA)
		"Sol/67333 2000 HG103", -- (MBA-MBA)
		"Sol/67334 2000 JZ2", -- (MBA-MBA)
		"Sol/67336 2000 JG9", -- (MBA-MBA)
		"Sol/67337 2000 JJ11", -- (MBA-MBA)
		"Sol/67338 2000 JH12", -- (MBA-MBA)
		"Sol/67339 2000 JL16", -- (MBA-MBA)
		"Sol/67341 2000 JR21", -- (MBA-MBA)
		"Sol/67342 2000 JA24", -- (MBA-MBA)
		"Sol/67343 2000 JL24", -- (MBA-MBA)
		"Sol/67344 2000 JD40", -- (MBA-MBA)
		"Sol/67345 2000 JR48", -- (MBA-MBA)
		"Sol/67346 2000 JB54", -- (MBA-MBA)
		"Sol/67347 2000 JQ62", -- (MBA-MBA)
		"Sol/67348 2000 JP65", -- (MBA-MBA)
		"Sol/67349 2000 JF66", -- (MBA-MBA)
		"Sol/67350 2000 JW66", -- (MBA-MBA)
		"Sol/67351 2000 JQ79", -- (MBA-MBA)
		"Sol/67352 2000 JN80", -- (MBA-MBA)
		"Sol/67353 2000 JW82", -- (MBA-MBA)
		"Sol/67354 2000 KM1", -- (MBA-MBA)
		"Sol/67355 2000 KM4", -- (MBA-MBA)
		"Sol/67356 2000 KD12", -- (MBA-MBA)
		"Sol/67357 2000 KS15", -- (MBA-MBA)
		"Sol/67358 2000 KU31", -- (MBA-MBA)
		"Sol/67359 2000 KU37", -- (MBA-MBA)
		"Sol/67360 2000 KU40", -- (MBA-MBA)
		"Sol/67361 2000 KQ42", -- (MBA-MBA)
		"Sol/67362 2000 KV70", -- (MBA-MBA)
		"Sol/67363 2000 KG71", -- (MBA-MBA)
		"Sol/67364 2000 KQ71", -- (MBA-MBA)
		"Sol/67365 2000 LA23", -- (MBA-MBA)
		"Sol/67369 2000 MF2", -- (MBA-MBA)
		"Sol/67370 2000 NX2", -- (MBA-MBA)
		"Sol/67371 2000 NM5", -- (MBA-MBA)
		"Sol/67372 2000 NU12", -- (MBA-MBA)
		"Sol/67373 2000 NS13", -- (MBA-MBA)
		"Sol/67374 2000 NE14", -- (MBA-MBA)
		"Sol/67375 2000 NQ19", -- (MBA-MBA)
		"Sol/67376 2000 NP28", -- (MBA-MBA)
		"Sol/67377 2000 OW1", -- (MBA-MBA)
		"Sol/67379 2000 OB6", -- (MBA-MBA)
		"Sol/67380 2000 OO6", -- (MBA-MBA)
		"Sol/67382 2000 OO15", -- (MBA-MBA)
		"Sol/67383 2000 OQ15", -- (MBA-MBA)
		"Sol/67384 2000 OK17", -- (MBA-MBA)
		"Sol/67385 2000 OU21", -- (MBA-MBA)
		"Sol/67386 2000 OO43", -- (MBA-MBA)
		"Sol/67387 2000 OS44", -- (MBA-MBA)
		"Sol/67388 2000 OZ44", -- (MBA-MBA)
		"Sol/67390 2000 OU47", -- (MBA-MBA)
		"Sol/67391 2000 OE48", -- (MBA-MBA)
		"Sol/67392 2000 OW57", -- (MBA-MBA)
		"Sol/67393 2000 OX58", -- (MBA-MBA)
		"Sol/67394 2000 OE61", -- (MBA-MBA)
		"Sol/67395 2000 PR", -- (MBA-MBA)
		"Sol/67396 2000 PV2", -- (MBA-MBA)
		"Sol/67397 2000 PR4", -- (MBA-MBA)
		"Sol/67398 2000 PA6", -- (MBA-MBA)
		"Sol/67400 2000 PW9", -- (MBA-MBA)
		"Sol/67401 2000 PS21", -- (MBA-MBA)
		"Sol/67402 2000 PK24", -- (MBA-MBA)
		"Sol/67403 2000 PB25", -- (MBA-MBA)
		"Sol/67405 2000 QC3", -- (MBA-MBA)
		"Sol/67406 2000 QK3", -- (MBA-MBA)
		"Sol/67407 2000 QG4", -- (MBA-MBA)
		"Sol/67408 2000 QS4", -- (MBA-MBA)
		"Sol/67409 2000 QC5", -- (MBA-MBA)
		"Sol/67410 2000 QS19", -- (MBA-MBA)
		"Sol/67411 2000 QJ26", -- (MBA-MBA)
		"Sol/67412 2000 QF36", -- (MBA-MBA)
		"Sol/67413 2000 QK50", -- (MBA-MBA)
		"Sol/67414 2000 QQ60", -- (MBA-MBA)
		"Sol/67415 2000 QY62", -- (MBA-MBA)
		"Sol/67416 2000 QW64", -- (MBA-MBA)
		"Sol/67417 2000 QF65", -- (MBA-MBA)
		"Sol/67418 2000 QS68", -- (MBA-MBA)
		"Sol/67419 2000 QE76", -- (MBA-MBA)
		"Sol/67420 2000 QU76", -- (MBA-MBA)
		"Sol/67421 2000 QX76", -- (MBA-MBA)
		"Sol/67422 2000 QZ83", -- (MBA-MBA)
		"Sol/67423 2000 QN88", -- (MBA-MBA)
		"Sol/67424 2000 QF92", -- (MBA-MBA)
		"Sol/67425 2000 QK92", -- (MBA-MBA)
		"Sol/67426 2000 QA98", -- (MBA-MBA)
		"Sol/67427 2000 QU100", -- (MBA-MBA)
		"Sol/67428 2000 QA103", -- (MBA-MBA)
		"Sol/67429 2000 QJ105", -- (MBA-MBA)
		"Sol/67430 2000 QL105", -- (MBA-MBA)
		"Sol/67431 2000 QS108", -- (MBA-MBA)
		"Sol/67432 2000 QN112", -- (MBA-MBA)
		"Sol/67433 2000 QZ112", -- (MBA-MBA)
		"Sol/67434 2000 QZ119", -- (MBA-MBA)
		"Sol/67435 2000 QH121", -- (MBA-MBA)
		"Sol/67436 2000 QP121", -- (MBA-MBA)
		"Sol/67437 2000 QL122", -- (MBA-MBA)
		"Sol/67438 2000 QU123", -- (MBA-MBA)
		"Sol/67439 2000 QG126", -- (MBA-MBA)
		"Sol/67440 2000 QD137", -- (MBA-MBA)
		"Sol/67441 2000 QU139", -- (MBA-MBA)
		"Sol/67442 2000 QF149", -- (MBA-MBA)
		"Sol/67443 2000 QH149", -- (MBA-MBA)
		"Sol/67444 2000 QM149", -- (MBA-MBA)
		"Sol/67445 2000 QX149", -- (MBA-MBA)
		"Sol/67446 2000 QF151", -- (MBA-MBA)
		"Sol/67447 2000 QJ151", -- (MBA-MBA)
		"Sol/67448 2000 QC156", -- (MBA-MBA)
		"Sol/67449 2000 QQ166", -- (MBA-MBA)
		"Sol/67450 2000 QN167", -- (MBA-MBA)
		"Sol/67451 2000 QR168", -- (MBA-MBA)
		"Sol/67452 2000 QG170", -- (MBA-MBA)
		"Sol/67453 2000 QB172", -- (MBA-MBA)
		"Sol/67454 2000 QU174", -- (MBA-MBA)
		"Sol/67455 2000 QR176", -- (MBA-MBA)
		"Sol/67456 2000 QT179", -- (MBA-MBA)
		"Sol/67457 2000 QA181", -- (MBA-MBA)
		"Sol/67458 2000 QB181", -- (MBA-MBA)
		"Sol/67459 2000 QJ181", -- (MBA-MBA)
		"Sol/67460 2000 QS181", -- (MBA-MBA)
		"Sol/67461 2000 QY181", -- (MBA-MBA)
		"Sol/67462 2000 QW186", -- (MBA-MBA)
		"Sol/67463 2000 QM204", -- (MBA-MBA)
		"Sol/67464 2000 QX208", -- (MBA-MBA)
		"Sol/67465 2000 QL209", -- (MBA-MBA)
		"Sol/67466 2000 QJ217", -- (MBA-MBA)
		"Sol/67467 2000 QZ228", -- (MBA-MBA)
		"Sol/67468 2000 QY229", -- (MBA-MBA)
		"Sol/67469 2000 RX", -- (MBA-MBA)
		"Sol/67470 2000 RQ3", -- (MBA-MBA)
		"Sol/67471 2000 RL4", -- (MBA-MBA)
		"Sol/67472 2000 RD6", -- (MBA-MBA)
		"Sol/67474 2000 RL7", -- (MBA-MBA)
		"Sol/67475 2000 RY7", -- (MBA-MBA)
		"Sol/67476 2000 RM9", -- (MBA-MBA)
		"Sol/67477 2000 RF10", -- (MBA-MBA)
		"Sol/67478 2000 RR10", -- (MBA-MBA)
		"Sol/67479 2000 RM11", -- (MBA-MBA)
		"Sol/67480 2000 RP11", -- (MBA-MBA)
		"Sol/67481 2000 RQ11", -- (MBA-MBA)
		"Sol/67482 2000 RC13", -- (MBA-MBA)
		"Sol/67483 2000 RC14", -- (MBA-MBA)
		"Sol/67484 2000 RO14", -- (MBA-MBA)
		"Sol/67486 2000 RD18", -- (MBA-MBA)
		"Sol/67487 2000 RQ19", -- (MBA-MBA)
		"Sol/67488 2000 RM20", -- (MBA-MBA)
		"Sol/67489 2000 RG22", -- (MBA-MBA)
		"Sol/67490 2000 RN22", -- (MBA-MBA)
		"Sol/67491 2000 RF23", -- (MBA-MBA)
		"Sol/67492 2000 RT23", -- (MBA-MBA)
		"Sol/67493 2000 RR27", -- (MBA-MBA)
		"Sol/67494 2000 RL28", -- (MBA-MBA)
		"Sol/67495 2000 RW29", -- (MBA-MBA)
		"Sol/67496 2000 RK31", -- (MBA-MBA)
		"Sol/67497 2000 RJ33", -- (MBA-MBA)
		"Sol/67498 2000 RW39", -- (MBA-MBA)
		"Sol/67499 2000 RV41", -- (MBA-MBA)
		"Sol/67500 2000 RM43", -- (MBA-MBA)
		"Sol/67501 2000 RU43", -- (MBA-MBA)
		"Sol/67503 2000 RW44", -- (MBA-MBA)
		"Sol/67504 2000 RE45", -- (MBA-MBA)
		"Sol/67505 2000 RK47", -- (MBA-MBA)
		"Sol/67506 2000 RL47", -- (MBA-MBA)
		"Sol/67507 2000 RS49", -- (MBA-MBA)
		"Sol/67508 2000 RD50", -- (MBA-MBA)
		"Sol/67509 2000 RU50", -- (MBA-MBA)
		"Sol/67510 2000 RC53", -- (MBA-MBA)
		"Sol/67511 2000 RR55", -- (MBA-MBA)
		"Sol/67512 2000 RL56", -- (MBA-MBA)
		"Sol/67513 2000 RA60", -- (MBA-MBA)
		"Sol/67514 2000 RS60", -- (MBA-MBA)
		"Sol/67515 2000 RN62", -- (MBA-MBA)
		"Sol/67516 2000 RM65", -- (MBA-MBA)
		"Sol/67517 2000 RQ65", -- (MBA-MBA)
		"Sol/67518 2000 RS65", -- (MBA-MBA)
		"Sol/67519 2000 RN66", -- (MBA-MBA)
		"Sol/67520 2000 RU66", -- (MBA-MBA)
		"Sol/67521 2000 RN71", -- (MBA-MBA)
		"Sol/67523 2000 RV79", -- (MBA-MBA)
		"Sol/67524 2000 RC83", -- (MBA-MBA)
		"Sol/67525 2000 RW83", -- (MBA-MBA)
		"Sol/67526 2000 RJ84", -- (MBA-MBA)
		"Sol/67527 2000 RR84", -- (MBA-MBA)
		"Sol/67528 2000 RC87", -- (MBA-MBA)
		"Sol/67529 2000 RQ90", -- (MBA-MBA)
		"Sol/67530 2000 RS90", -- (MBA-MBA)
		"Sol/67531 2000 RV92", -- (MBA-MBA)
		"Sol/67532 2000 RZ94", -- (MBA-MBA)
		"Sol/67533 2000 RD95", -- (MBA-MBA)
		"Sol/67534 2000 RL95", -- (MBA-MBA)
		"Sol/67535 2000 RY100", -- (MBA-MBA)
		"Sol/67536 2000 RX104", -- (MBA-MBA)
		"Sol/67537 2000 SL1", -- (MBA-MBA)
		"Sol/67538 2000 SC4", -- (MBA-MBA)
		"Sol/67539 2000 SK4", -- (MBA-MBA)
		"Sol/67540 2000 SX10", -- (MBA-MBA)
		"Sol/67541 2000 SO17", -- (MBA-MBA)
		"Sol/67542 2000 SR20", -- (MBA-MBA)
		"Sol/67543 2000 SB32", -- (MBA-MBA)
		"Sol/67544 2000 SQ34", -- (MBA-MBA)
		"Sol/67545 2000 ST35", -- (MBA-MBA)
		"Sol/67546 2000 SU38", -- (MBA-MBA)
		"Sol/67547 2000 SE43", -- (MBA-MBA)
		"Sol/67549 2000 SL51", -- (MBA-MBA)
		"Sol/67550 2000 SG56", -- (MBA-MBA)
		"Sol/67551 2000 SF57", -- (MBA-MBA)
		"Sol/67552 2000 SM63", -- (MBA-MBA)
		"Sol/67553 2000 SU64", -- (MBA-MBA)
		"Sol/67554 2000 ST67", -- (MBA-MBA)
		"Sol/67555 2000 SG69", -- (MBA-MBA)
		"Sol/67556 2000 SO79", -- (MBA-MBA)
		"Sol/67557 2000 SP82", -- (MBA-MBA)
		"Sol/67558 2000 SP83", -- (MBA-MBA)
		"Sol/67559 2000 SV84", -- (MBA-MBA)
		"Sol/67560 2000 SC85", -- (MBA-MBA)
		"Sol/67561 2000 SE85", -- (MBA-MBA)
		"Sol/67562 2000 SY86", -- (MBA-MBA)
		"Sol/67563 2000 SM87", -- (MBA-MBA)
		"Sol/67564 2000 SS87", -- (MBA-MBA)
		"Sol/67565 2000 SN88", -- (MBA-MBA)
		"Sol/67566 2000 SQ94", -- (MBA-MBA)
		"Sol/67567 2000 SV98", -- (MBA-MBA)
		"Sol/67568 2000 SL99", -- (MBA-MBA)
		"Sol/67569 2000 SN101", -- (MBA-MBA)
		"Sol/67570 2000 SB102", -- (MBA-MBA)
		"Sol/67571 2000 SG102", -- (MBA-MBA)
		"Sol/67572 2000 SU106", -- (MBA-MBA)
		"Sol/67573 2000 SB111", -- (MBA-MBA)
		"Sol/67574 2000 SL111", -- (MBA-MBA)
		"Sol/67575 2000 SY111", -- (MBA-MBA)
		"Sol/67576 2000 SA112", -- (MBA-MBA)
		"Sol/67577 2000 SB112", -- (MBA-MBA)
		"Sol/67578 2000 SO112", -- (MBA-MBA)
		"Sol/67579 2000 SZ112", -- (MBA-MBA)
		"Sol/67580 2000 SN117", -- (MBA-MBA)
		"Sol/67581 2000 SB119", -- (MBA-MBA)
		"Sol/67582 2000 SN119", -- (MBA-MBA)
		"Sol/67583 2000 SZ120", -- (MBA-MBA)
		"Sol/67584 2000 SB123", -- (MBA-MBA)
		"Sol/67585 2000 SP124", -- (MBA-MBA)
		"Sol/67586 2000 SH125", -- (MBA-MBA)
		"Sol/67587 2000 SK125", -- (MBA-MBA)
		"Sol/67588 2000 SS127", -- (MBA-MBA)
		"Sol/67589 2000 SL131", -- (MBA-MBA)
		"Sol/67590 2000 SU135", -- (MBA-MBA)
		"Sol/67591 2000 SM136", -- (MBA-MBA)
		"Sol/67592 2000 SD138", -- (MBA-MBA)
		"Sol/67593 2000 SK138", -- (MBA-MBA)
		"Sol/67594 2000 SC139", -- (MBA-MBA)
		"Sol/67595 2000 SQ139", -- (MBA-MBA)
		"Sol/67596 2000 SV139", -- (MBA-MBA)
		"Sol/67597 2000 SA141", -- (MBA-MBA)
		"Sol/67598 2000 SG141", -- (MBA-MBA)
		"Sol/67599 2000 SA145", -- (MBA-MBA)
		"Sol/67600 2000 ST146", -- (MBA-MBA)
		"Sol/67601 2000 SQ147", -- (MBA-MBA)
		"Sol/67602 2000 SR147", -- (MBA-MBA)
		"Sol/67603 2000 SR148", -- (MBA-MBA)
		"Sol/67604 2000 SV148", -- (MBA-MBA)
		"Sol/67605 2000 SE149", -- (MBA-MBA)
		"Sol/67606 2000 SY150", -- (MBA-MBA)
		"Sol/67607 2000 SO151", -- (MBA-MBA)
		"Sol/67608 2000 SR154", -- (MBA-MBA)
		"Sol/67609 2000 SK156", -- (MBA-MBA)
		"Sol/67610 2000 SM160", -- (MBA-MBA)
		"Sol/67611 2000 SW160", -- (MBA-MBA)
		"Sol/67612 2000 SA161", -- (MBA-MBA)
		"Sol/67613 2000 SL162", -- (MBA-MBA)
		"Sol/67614 2000 SU162", -- (MBA-MBA)
		"Sol/67615 2000 SU166", -- (MBA-MBA)
		"Sol/67616 2000 SH168", -- (MBA-MBA)
		"Sol/67617 2000 ST168", -- (MBA-MBA)
		"Sol/67618 2000 SR169", -- (MBA-MBA)
		"Sol/67619 2000 SJ171", -- (MBA-MBA)
		"Sol/67620 2000 SW175", -- (MBA-MBA)
		"Sol/67621 2000 SY175", -- (MBA-MBA)
		"Sol/67622 2000 SJ176", -- (MBA-MBA)
		"Sol/67623 2000 SK176", -- (MBA-MBA)
		"Sol/67624 2000 SM177", -- (MBA-MBA)
		"Sol/67625 2000 SA179", -- (MBA-MBA)
		"Sol/67626 2000 SP180", -- (MBA-MBA)
		"Sol/67627 2000 SW187", -- (MBA-MBA)
		"Sol/67628 2000 ST188", -- (MBA-MBA)
		"Sol/67629 2000 SK193", -- (MBA-MBA)
		"Sol/67630 2000 SC200", -- (MBA-MBA)
		"Sol/67631 2000 ST202", -- (MBA-MBA)
		"Sol/67632 2000 SA206", -- (MBA-MBA)
		"Sol/67633 2000 SA209", -- (MBA-MBA)
		"Sol/67634 2000 SP210", -- (MBA-MBA)
		"Sol/67635 2000 SE211", -- (MBA-MBA)
		"Sol/67636 2000 SO211", -- (MBA-MBA)
		"Sol/67637 2000 SQ211", -- (MBA-MBA)
		"Sol/67638 2000 SH214", -- (MBA-MBA)
		"Sol/67639 2000 SE216", -- (MBA-MBA)
		"Sol/67640 2000 SW216", -- (MBA-MBA)
		"Sol/67641 2000 SA217", -- (MBA-MBA)
		"Sol/67642 2000 SJ217", -- (MBA-MBA)
		"Sol/67643 2000 SK218", -- (MBA-MBA)
		"Sol/67644 2000 SK220", -- (MBA-MBA)
		"Sol/67645 2000 SZ221", -- (MBA-MBA)
		"Sol/67646 2000 SD224", -- (MBA-MBA)
		"Sol/67647 2000 SM225", -- (MBA-MBA)
		"Sol/67648 2000 SD226", -- (MBA-MBA)
		"Sol/67649 2000 SS227", -- (MBA-MBA)
		"Sol/67650 2000 SM228", -- (MBA-MBA)
		"Sol/67651 2000 SG231", -- (MBA-MBA)
		"Sol/67652 2000 SX233", -- (MBA-MBA)
		"Sol/67653 2000 SU235", -- (MBA-MBA)
		"Sol/67654 2000 SK237", -- (MBA-MBA)
		"Sol/67655 2000 SE239", -- (MBA-MBA)
		"Sol/67656 2000 SX243", -- (MBA-MBA)
		"Sol/67657 2000 SF255", -- (MBA-MBA)
		"Sol/67658 2000 SQ258", -- (MBA-MBA)
		"Sol/67659 2000 SA261", -- (MBA-MBA)
		"Sol/67660 2000 SH261", -- (MBA-MBA)
		"Sol/67661 2000 SL261", -- (MBA-MBA)
		"Sol/67662 2000 SF268", -- (MBA-MBA)
		"Sol/67663 2000 SG268", -- (MBA-MBA)
		"Sol/67664 2000 SJ269", -- (MBA-MBA)
		"Sol/67665 2000 SX271", -- (MBA-MBA)
		"Sol/67666 2000 SZ272", -- (MBA-MBA)
		"Sol/67667 2000 SK274", -- (MBA-MBA)
		"Sol/67668 2000 SU274", -- (MBA-MBA)
		"Sol/67669 2000 SC275", -- (MBA-MBA)
		"Sol/67670 2000 SL275", -- (MBA-MBA)
		"Sol/67671 2000 SS275", -- (MBA-MBA)
		"Sol/67672 2000 SA277", -- (MBA-MBA)
		"Sol/67673 2000 SD278", -- (MBA-MBA)
		"Sol/67674 2000 SH278", -- (MBA-MBA)
		"Sol/67675 2000 SE280", -- (MBA-MBA)
		"Sol/67676 2000 SP285", -- (MBA-MBA)
		"Sol/67678 2000 SQ287", -- (MBA-MBA)
		"Sol/67679 2000 SR289", -- (MBA-MBA)
		"Sol/67680 2000 SU292", -- (MBA-MBA)
		"Sol/67681 2000 SH293", -- (MBA-MBA)
		"Sol/67682 2000 SQ295", -- (MBA-MBA)
		"Sol/67683 2000 SW298", -- (MBA-MBA)
		"Sol/67684 2000 SX298", -- (MBA-MBA)
		"Sol/67685 2000 SK299", -- (MBA-MBA)
		"Sol/67686 2000 SN300", -- (MBA-MBA)
		"Sol/67687 2000 SO304", -- (MBA-MBA)
		"Sol/67688 2000 SX304", -- (MBA-MBA)
		"Sol/67689 2000 SN307", -- (MBA-MBA)
		"Sol/67690 2000 SH309", -- (MBA-MBA)
		"Sol/67691 2000 SS310", -- (MBA-MBA)
		"Sol/67692 2000 SX320", -- (MBA-MBA)
		"Sol/67693 2000 SW323", -- (MBA-MBA)
		"Sol/67694 2000 SD333", -- (MBA-MBA)
		"Sol/67695 2000 SH336", -- (MBA-MBA)
		"Sol/67696 2000 SJ348", -- (MBA-MBA)
		"Sol/67697 2000 SW352", -- (MBA-MBA)
		"Sol/67698 2000 SW354", -- (MBA-MBA)
		"Sol/67699 2000 ST369", -- (MBA-MBA)
		"Sol/67700 2000 TZ9", -- (MBA-MBA)
		"Sol/67701 2000 TP10", -- (MBA-MBA)
		"Sol/67702 2000 TD14", -- (MBA-MBA)
		"Sol/67703 2000 TU15", -- (MBA-MBA)
		"Sol/67704 2000 TS21", -- (MBA-MBA)
		"Sol/67705 2000 TY21", -- (MBA-MBA)
		"Sol/67706 2000 TR26", -- (MBA-MBA)
		"Sol/67707 2000 TD28", -- (MBA-MBA)
		"Sol/67708 2000 TO34", -- (MBA-MBA)
		"Sol/67709 2000 TE40", -- (MBA-MBA)
		"Sol/67710 2000 TO67", -- (MBA-MBA)
		"Sol/67711 2000 UB", -- (MBA-MBA)
		"Sol/67712 Kimotsuki", -- (MBA-MBA)
		"Sol/67713 2000 UF1", -- (MBA-MBA)
		"Sol/67714 2000 UC2", -- (MBA-MBA)
		"Sol/67715 2000 UM3", -- (MBA-MBA)
		"Sol/67716 2000 UQ7", -- (MBA-MBA)
		"Sol/67717 2000 UA8", -- (MBA-MBA)
		"Sol/67718 2000 UQ9", -- (MBA-MBA)
		"Sol/67719 2000 UY10", -- (MBA-MBA)
		"Sol/67720 2000 UQ11", -- (MBA-MBA)
		"Sol/67721 2000 US14", -- (MBA-MBA)
		"Sol/67722 2000 UE15", -- (MBA-MBA)
		"Sol/67723 2000 UQ15", -- (MBA-MBA)
		"Sol/67724 2000 UP16", -- (MBA-MBA)
		"Sol/67725 2000 UU16", -- (MBA-MBA)
		"Sol/67726 2000 UP17", -- (MBA-MBA)
		"Sol/67727 2000 UH23", -- (MBA-MBA)
		"Sol/67728 2000 UN23", -- (MBA-MBA)
		"Sol/67730 2000 UX23", -- (MBA-MBA)
		"Sol/67731 2000 UJ25", -- (MBA-MBA)
		"Sol/67732 2000 UA26", -- (MBA-MBA)
		"Sol/67733 2000 UC26", -- (MBA-MBA)
		"Sol/67734 2000 UE26", -- (MBA-MBA)
		"Sol/67735 2000 UH26", -- (MBA-MBA)
		"Sol/67736 2000 UD28", -- (MBA-MBA)
		"Sol/67737 2000 UN28", -- (MBA-MBA)
		"Sol/67738 2000 UB29", -- (MBA-MBA)
		"Sol/67739 2000 UV29", -- (MBA-MBA)
		"Sol/67740 2000 UJ30", -- (MBA-MBA)
		"Sol/67741 2000 UZ33", -- (MBA-MBA)
		"Sol/67742 2000 UP34", -- (MBA-MBA)
		"Sol/67743 2000 UK35", -- (MBA-MBA)
		"Sol/67744 2000 UE38", -- (MBA-MBA)
		"Sol/67745 2000 UT39", -- (MBA-MBA)
		"Sol/67746 2000 UG40", -- (MBA-MBA)
		"Sol/67747 2000 UF43", -- (MBA-MBA)
		"Sol/67748 2000 UJ45", -- (MBA-MBA)
		"Sol/67749 2000 UZ46", -- (MBA-MBA)
		"Sol/67750 2000 UN47", -- (MBA-MBA)
		"Sol/67751 2000 UF48", -- (MBA-MBA)
		"Sol/67752 2000 UK48", -- (MBA-MBA)
		"Sol/67753 2000 UQ48", -- (MBA-MBA)
		"Sol/67754 2000 UF49", -- (MBA-MBA)
		"Sol/67755 2000 US49", -- (MBA-MBA)
		"Sol/67756 2000 UP50", -- (MBA-MBA)
		"Sol/67757 2000 UA52", -- (MBA-MBA)
		"Sol/67758 2000 UF55", -- (MBA-MBA)
		"Sol/67759 2000 UW55", -- (MBA-MBA)
		"Sol/67760 2000 UY57", -- (MBA-MBA)
		"Sol/67761 2000 UM60", -- (MBA-MBA)
		"Sol/67762 2000 UA61", -- (MBA-MBA)
		"Sol/67763 2000 UU61", -- (MBA-MBA)
		"Sol/67764 2000 UH62", -- (MBA-MBA)
		"Sol/67765 2000 UM62", -- (MBA-MBA)
		"Sol/67766 2000 UH65", -- (MBA-MBA)
		"Sol/67767 2000 UC66", -- (MBA-MBA)
		"Sol/67768 2000 UY66", -- (MBA-MBA)
		"Sol/67769 2000 UG67", -- (MBA-MBA)
		"Sol/67770 2000 UD72", -- (MBA-MBA)
		"Sol/67771 2000 UJ74", -- (MBA-MBA)
		"Sol/67772 2000 UZ77", -- (MBA-MBA)
		"Sol/67773 2000 UM79", -- (MBA-MBA)
		"Sol/67774 2000 UO79", -- (MBA-MBA)
		"Sol/67775 2000 US80", -- (MBA-MBA)
		"Sol/67776 2000 UX80", -- (MBA-MBA)
		"Sol/67777 2000 UH81", -- (MBA-MBA)
		"Sol/67778 2000 UT81", -- (MBA-MBA)
		"Sol/67779 2000 UU81", -- (MBA-MBA)
		"Sol/67780 2000 US84", -- (MBA-MBA)
		"Sol/67781 2000 UC85", -- (MBA-MBA)
		"Sol/67782 2000 UW85", -- (MBA-MBA)
		"Sol/67783 2000 UJ89", -- (MBA-MBA)
		"Sol/67784 2000 UV89", -- (MBA-MBA)
		"Sol/67785 2000 UM91", -- (MBA-MBA)
		"Sol/67786 2000 UX94", -- (MBA-MBA)
		"Sol/67787 2000 UD95", -- (MBA-MBA)
		"Sol/67788 2000 UR95", -- (MBA-MBA)
		"Sol/67789 2000 UD97", -- (MBA-MBA)
		"Sol/67790 2000 UG100", -- (MBA-MBA)
		"Sol/67791 2000 UP100", -- (MBA-MBA)
		"Sol/67792 2000 UD102", -- (MBA-MBA)
		"Sol/67793 2000 UE102", -- (MBA-MBA)
		"Sol/67794 2000 UZ103", -- (MBA-MBA)
		"Sol/67795 2000 UC104", -- (MBA-MBA)
		"Sol/67796 2000 UP104", -- (MBA-MBA)
		"Sol/67797 2000 UT106", -- (MBA-MBA)
		"Sol/67798 2000 UD109", -- (MBA-MBA)
		"Sol/67799 2000 UT109", -- (MBA-MBA)
		"Sol/67800 2000 UZ109", -- (MBA-MBA)
		"Sol/67801 2000 UC110", -- (MBA-MBA)
		"Sol/67802 2000 VB4", -- (MBA-MBA)
		"Sol/67803 2000 VX7", -- (MBA-MBA)
		"Sol/67804 2000 VE11", -- (MBA-MBA)
		"Sol/67805 2000 VF15", -- (MBA-MBA)
		"Sol/67806 2000 VZ15", -- (MBA-MBA)
		"Sol/67807 2000 VE16", -- (MBA-MBA)
		"Sol/67808 2000 VL16", -- (MBA-MBA)
		"Sol/67809 2000 VS18", -- (MBA-MBA)
		"Sol/67810 2000 VY22", -- (MBA-MBA)
		"Sol/67811 2000 VL23", -- (MBA-MBA)
		"Sol/67812 2000 VF24", -- (MBA-MBA)
		"Sol/67813 2000 VN24", -- (MBA-MBA)
		"Sol/67814 2000 VL26", -- (MBA-MBA)
		"Sol/67815 2000 VB27", -- (MBA-MBA)
		"Sol/67816 2000 VZ28", -- (MBA-MBA)
		"Sol/67817 2000 VR30", -- (MBA-MBA)
		"Sol/67818 2000 VJ32", -- (MBA-MBA)
		"Sol/67819 2000 VP32", -- (MBA-MBA)
		"Sol/67820 2000 VS32", -- (MBA-MBA)
		"Sol/67821 2000 VT32", -- (MBA-MBA)
		"Sol/67822 2000 VN33", -- (MBA-MBA)
		"Sol/67823 2000 VU33", -- (MBA-MBA)
		"Sol/67824 2000 VB39", -- (MBA-MBA)
		"Sol/67825 2000 VF43", -- (MBA-MBA)
		"Sol/67826 2000 VN44", -- (MBA-MBA)
		"Sol/67827 2000 VK46", -- (MBA-MBA)
		"Sol/67828 2000 VX46", -- (MBA-MBA)
		"Sol/67829 2000 VP49", -- (MBA-MBA)
		"Sol/67830 2000 VF50", -- (MBA-MBA)
		"Sol/67831 2000 VV50", -- (MBA-MBA)
		"Sol/67832 2000 VZ50", -- (MBA-MBA)
		"Sol/67833 2000 VC53", -- (MBA-MBA)
		"Sol/67834 2000 VV53", -- (MBA-MBA)
		"Sol/67835 2000 VY53", -- (MBA-MBA)
		"Sol/67836 2000 VP55", -- (MBA-MBA)
		"Sol/67837 2000 VQ55", -- (MBA-MBA)
		"Sol/67838 2000 VP56", -- (MBA-MBA)
		"Sol/67839 2000 VS57", -- (MBA-MBA)
		"Sol/67840 2000 VZ60", -- (MBA-MBA)
		"Sol/67841 2000 VR61", -- (MBA-MBA)
		"Sol/67842 2000 VY61", -- (MBA-MBA)
		"Sol/67843 2000 WL", -- (MBA-MBA)
		"Sol/67844 2000 WQ4", -- (MBA-MBA)
		"Sol/67845 2000 WM5", -- (MBA-MBA)
		"Sol/67846 2000 WU5", -- (MBA-MBA)
		"Sol/67847 2000 WX6", -- (MBA-MBA)
		"Sol/67848 2000 WB7", -- (MBA-MBA)
		"Sol/67849 2000 WH7", -- (MBA-MBA)
		"Sol/67850 2000 WS7", -- (MBA-MBA)
		"Sol/67851 2000 WN8", -- (MBA-MBA)
		"Sol/67852 2000 WT8", -- (MBA-MBA)
		"Sol/67853 Iwamura", -- (MBA-MBA)
		"Sol/67854 2000 WF12", -- (MBA-MBA)
		"Sol/67855 2000 WO13", -- (MBA-MBA)
		"Sol/67856 2000 WL15", -- (MBA-MBA)
		"Sol/67857 2000 WQ18", -- (MBA-MBA)
		"Sol/67858 2000 WX20", -- (MBA-MBA)
		"Sol/67859 2000 WZ21", -- (MBA-MBA)
		"Sol/67860 2000 WP22", -- (MBA-MBA)
		"Sol/67861 2000 WT22", -- (MBA-MBA)
		"Sol/67862 2000 WU22", -- (MBA-MBA)
		"Sol/67863 2000 WZ22", -- (MBA-MBA)
		"Sol/67864 2000 WD23", -- (MBA-MBA)
		"Sol/67866 2000 WK23", -- (MBA-MBA)
		"Sol/67867 2000 WL23", -- (MBA-MBA)
		"Sol/67868 2000 WY30", -- (MBA-MBA)
		"Sol/67869 2000 WP31", -- (MBA-MBA)
		"Sol/67870 2000 WG32", -- (MBA-MBA)
		"Sol/67871 2000 WV33", -- (MBA-MBA)
		"Sol/67872 2000 WH34", -- (MBA-MBA)
		"Sol/67873 2000 WL34", -- (MBA-MBA)
		"Sol/67874 2000 WA36", -- (MBA-MBA)
		"Sol/67875 2000 WX36", -- (MBA-MBA)
		"Sol/67876 2000 WH37", -- (MBA-MBA)
		"Sol/67877 2000 WQ40", -- (MBA-MBA)
		"Sol/67878 2000 WR40", -- (MBA-MBA)
		"Sol/67879 2000 WJ43", -- (MBA-MBA)
		"Sol/67880 2000 WJ47", -- (MBA-MBA)
		"Sol/67881 2000 WO47", -- (MBA-MBA)
		"Sol/67882 2000 WR47", -- (MBA-MBA)
		"Sol/67883 2000 WA50", -- (MBA-MBA)
		"Sol/67884 2000 WR50", -- (MBA-MBA)
		"Sol/67885 2000 WB51", -- (MBA-MBA)
		"Sol/67886 2000 WQ58", -- (MBA-MBA)
		"Sol/67887 2000 WA59", -- (MBA-MBA)
		"Sol/67888 2000 WR59", -- (MBA-MBA)
		"Sol/67889 2000 WT60", -- (MBA-MBA)
		"Sol/67890 2000 WK61", -- (MBA-MBA)
		"Sol/67891 2000 WR61", -- (MBA-MBA)
		"Sol/67892 2000 WS61", -- (MBA-MBA)
		"Sol/67893 2000 WY61", -- (MBA-MBA)
		"Sol/67894 2000 WX69", -- (MBA-MBA)
		"Sol/67895 2000 WY70", -- (MBA-MBA)
		"Sol/67896 2000 WZ73", -- (MBA-MBA)
		"Sol/67897 2000 WK75", -- (MBA-MBA)
		"Sol/67898 2000 WV87", -- (MBA-MBA)
		"Sol/67899 2000 WB88", -- (MBA-MBA)
		"Sol/67900 2000 WG90", -- (MBA-MBA)
		"Sol/67901 2000 WP90", -- (MBA-MBA)
		"Sol/67902 2000 WY92", -- (MBA-MBA)
		"Sol/67903 2000 WV94", -- (MBA-MBA)
		"Sol/67904 2000 WJ96", -- (MBA-MBA)
		"Sol/67905 2000 WN96", -- (MBA-MBA)
		"Sol/67906 2000 WD97", -- (MBA-MBA)
		"Sol/67907 2000 WL97", -- (MBA-MBA)
		"Sol/67908 2000 WF98", -- (MBA-MBA)
		"Sol/67909 2000 WJ98", -- (MBA-MBA)
		"Sol/67910 2000 WC100", -- (MBA-MBA)
		"Sol/67911 2000 WN100", -- (MBA-MBA)
		"Sol/67912 2000 WA101", -- (MBA-MBA)
		"Sol/67913 2000 WC103", -- (MBA-MBA)
		"Sol/67914 2000 WJ104", -- (MBA-MBA)
		"Sol/67915 2000 WG105", -- (MBA-MBA)
		"Sol/67917 2000 WU109", -- (MBA-MBA)
		"Sol/67918 2000 WW109", -- (MBA-MBA)
		"Sol/67919 2000 WW111", -- (MBA-MBA)
		"Sol/67920 2000 WB113", -- (MBA-MBA)
		"Sol/67921 2000 WG113", -- (MBA-MBA)
		"Sol/67922 2000 WN113", -- (MBA-MBA)
		"Sol/67923 2000 WR113", -- (MBA-MBA)
		"Sol/67924 2000 WJ115", -- (MBA-MBA)
		"Sol/67925 2000 WA116", -- (MBA-MBA)
		"Sol/67926 2000 WN118", -- (MBA-MBA)
		"Sol/67927 2000 WB120", -- (MBA-MBA)
		"Sol/67928 2000 WH122", -- (MBA-MBA)
		"Sol/67929 2000 WL122", -- (MBA-MBA)
		"Sol/67930 2000 WP122", -- (MBA-MBA)
		"Sol/67931 2000 WD123", -- (MBA-MBA)
		"Sol/67932 2000 WX125", -- (MBA-MBA)
		"Sol/67933 2000 WR127", -- (MBA-MBA)
		"Sol/67934 2000 WY133", -- (MBA-MBA)
		"Sol/67935 2000 WU134", -- (MBA-MBA)
		"Sol/67936 2000 WP135", -- (MBA-MBA)
		"Sol/67937 2000 WT137", -- (MBA-MBA)
		"Sol/67938 2000 WV137", -- (MBA-MBA)
		"Sol/67939 2000 WO142", -- (MBA-MBA)
		"Sol/67940 2000 WT143", -- (MBA-MBA)
		"Sol/67941 2000 WX143", -- (MBA-MBA)
		"Sol/67942 2000 WX144", -- (MBA-MBA)
		"Sol/67944 2000 WB152", -- (MBA-MBA)
		"Sol/67945 2000 WW152", -- (MBA-MBA)
		"Sol/67946 2000 WH153", -- (MBA-MBA)
		"Sol/67947 2000 WR153", -- (MBA-MBA)
		"Sol/67948 2000 WV156", -- (MBA-MBA)
		"Sol/67949 2000 WY159", -- (MBA-MBA)
		"Sol/67950 2000 WX160", -- (MBA-MBA)
		"Sol/67951 2000 WB161", -- (MBA-MBA)
		"Sol/67952 2000 WH166", -- (MBA-MBA)
		"Sol/67953 2000 WN166", -- (MBA-MBA)
		"Sol/67954 2000 WW166", -- (MBA-MBA)
		"Sol/67955 2000 WT167", -- (MBA-MBA)
		"Sol/67956 2000 WW167", -- (MBA-MBA)
		"Sol/67957 2000 WX168", -- (MBA-MBA)
		"Sol/67958 2000 WK170", -- (MBA-MBA)
		"Sol/67959 2000 WB171", -- (MBA-MBA)
		"Sol/67960 2000 WB173", -- (MBA-MBA)
		"Sol/67961 2000 WO173", -- (MBA-MBA)
		"Sol/67962 2000 WG175", -- (MBA-MBA)
		"Sol/67963 2000 WX176", -- (MBA-MBA)
		"Sol/67964 2000 WJ178", -- (MBA-MBA)
		"Sol/67965 2000 WX181", -- (MBA-MBA)
		"Sol/67966 2000 WZ183", -- (MBA-MBA)
		"Sol/67967 2000 WB188", -- (MBA-MBA)
		"Sol/67968 2000 WN190", -- (MBA-MBA)
		"Sol/67969 2000 WO191", -- (MBA-MBA)
		"Sol/67970 2000 WW195", -- (MBA-MBA)
		"Sol/67971 2000 XP1", -- (MBA-MBA)
		"Sol/67972 2000 XC4", -- (MBA-MBA)
		"Sol/67973 2000 XV5", -- (MBA-MBA)
		"Sol/67974 2000 XP6", -- (MBA-MBA)
		"Sol/67975 2000 XW6", -- (MBA-MBA)
		"Sol/67976 2000 XA7", -- (MBA-MBA)
		"Sol/67977 2000 XZ7", -- (MBA-MBA)
		"Sol/67978 2000 XE10", -- (MBA-MBA)
		"Sol/67979 Michelory", -- (MBA-MBA)
		"Sol/67980 2000 XU10", -- (MBA-MBA)
		"Sol/67981 2000 XM12", -- (MBA-MBA)
		"Sol/67982 2000 XH16", -- (MBA-MBA)
		"Sol/67983 2000 XY16", -- (MBA-MBA)
		"Sol/67984 2000 XC17", -- (MBA-MBA)
		"Sol/67985 2000 XD17", -- (MBA-MBA)
		"Sol/67986 2000 XJ17", -- (MBA-MBA)
		"Sol/67987 2000 XX18", -- (MBA-MBA)
		"Sol/67988 2000 XM19", -- (MBA-MBA)
		"Sol/67989 2000 XV20", -- (MBA-MBA)
		"Sol/67990 2000 XA21", -- (MBA-MBA)
		"Sol/67991 2000 XE21", -- (MBA-MBA)
		"Sol/67992 2000 XU22", -- (MBA-MBA)
		"Sol/67993 2000 XD24", -- (MBA-MBA)
		"Sol/67994 2000 XX24", -- (MBA-MBA)
		"Sol/67995 2000 XU25", -- (MBA-MBA)
		"Sol/67996 2000 XX28", -- (MBA-MBA)
		"Sol/67997 2000 XA29", -- (MBA-MBA)
		"Sol/67998 2000 XQ31", -- (MBA-MBA)
		"Sol/67999 2000 XC32", -- (MBA-MBA)
		
		------------------------------------------
		-- 68000
		------------------------------------------
		
		"Sol/68000 2000 XM32", -- (MBA-MBA)
		"Sol/68001 2000 XS33", -- (MBA-MBA)
		"Sol/68002 2000 XK34", -- (MBA-MBA)
		"Sol/68003 2000 XJ35", -- (MBA-MBA)
		"Sol/68004 2000 XD38", -- (MBA-MBA)
		"Sol/68005 2000 XQ47", -- (MBA-MBA)
		"Sol/68006 2000 XR48", -- (MBA-MBA)
		"Sol/68007 2000 XD52", -- (MBA-MBA)
		"Sol/68008 2000 XB54", -- (MBA-MBA)
		"Sol/68009 2000 YD4", -- (MBA-MBA)
		"Sol/68010 2000 YL6", -- (MBA-MBA)
		"Sol/68011 2000 YK7", -- (MBA-MBA)
		"Sol/68012 2000 YQ7", -- (MBA-MBA)
		"Sol/68013 2000 YT7", -- (MBA-MBA)
		"Sol/68014 2000 YF10", -- (MBA-MBA)
		"Sol/68015 2000 YR10", -- (MBA-MBA)
		"Sol/68016 2000 YW10", -- (MBA-MBA)
		"Sol/68017 2000 YX10", -- (MBA-MBA)
		"Sol/68018 2000 YQ12", -- (MBA-MBA)
		"Sol/68019 2000 YS15", -- (MBA-MBA)
		"Sol/68020 2000 YJ17", -- (MBA-MBA)
		"Sol/68021 Taiki", -- (MBA-MBA)
		"Sol/68022 2000 YP18", -- (MBA-MBA)
		"Sol/68024 2000 YY19", -- (MBA-MBA)
		"Sol/68025 2000 YV21", -- (MBA-MBA)
		"Sol/68026 2000 YU24", -- (MBA-MBA)
		"Sol/68027 2000 YN26", -- (MBA-MBA)
		"Sol/68028 2000 YD28", -- (MBA-MBA)
		"Sol/68029 2000 YG28", -- (MBA-MBA)
		"Sol/68030 2000 YL28", -- (MBA-MBA)
		"Sol/68032 2000 YV30", -- (MBA-MBA)
		"Sol/68033 2000 YQ32", -- (MBA-MBA)
		"Sol/68034 2000 YV33", -- (MBA-MBA)
		"Sol/68035 2000 YB34", -- (MBA-MBA)
		"Sol/68036 2000 YH35", -- (MBA-MBA)
		"Sol/68037 2000 YU35", -- (MBA-MBA)
		"Sol/68038 2000 YP39", -- (MBA-MBA)
		"Sol/68039 2000 YQ39", -- (MBA-MBA)
		"Sol/68040 2000 YW41", -- (MBA-MBA)
		"Sol/68041 2000 YE42", -- (MBA-MBA)
		"Sol/68042 2000 YR42", -- (MBA-MBA)
		"Sol/68043 2000 YT42", -- (MBA-MBA)
		"Sol/68044 2000 YX42", -- (MBA-MBA)
		"Sol/68045 2000 YN44", -- (MBA-MBA)
		"Sol/68046 2000 YP45", -- (MBA-MBA)
		"Sol/68047 2000 YK47", -- (MBA-MBA)
		"Sol/68048 2000 YE48", -- (MBA-MBA)
		"Sol/68049 2000 YK49", -- (MBA-MBA)
		"Sol/68050 2000 YR50", -- (MBA-MBA)
		"Sol/68051 2000 YU51", -- (MBA-MBA)
		"Sol/68052 2000 YD52", -- (MBA-MBA)
		"Sol/68053 2000 YJ53", -- (MBA-MBA)
		"Sol/68054 2000 YQ54", -- (MBA-MBA)
		"Sol/68055 2000 YF56", -- (MBA-MBA)
		"Sol/68056 2000 YM56", -- (MBA-MBA)
		"Sol/68057 2000 YL60", -- (MBA-MBA)
		"Sol/68058 2000 YY60", -- (MBA-MBA)
		"Sol/68059 2000 YC61", -- (MBA-MBA)
		"Sol/68060 2000 YT62", -- (MBA-MBA)
		"Sol/68061 2000 YF63", -- (MBA-MBA)
		"Sol/68062 2000 YT64", -- (MBA-MBA)
		"Sol/68064 2000 YU67", -- (MBA-MBA)
		"Sol/68065 2000 YG68", -- (MBA-MBA)
		"Sol/68066 2000 YE71", -- (MBA-MBA)
		"Sol/68067 2000 YM72", -- (MBA-MBA)
		"Sol/68068 2000 YF73", -- (MBA-MBA)
		"Sol/68069 2000 YN73", -- (MBA-MBA)
		"Sol/68070 2000 YR73", -- (MBA-MBA)
		"Sol/68071 2000 YV80", -- (MBA-MBA)
		"Sol/68072 2000 YV84", -- (MBA-MBA)
		"Sol/68073 2000 YZ84", -- (MBA-MBA)
		"Sol/68074 2000 YH85", -- (MBA-MBA)
		"Sol/68075 2000 YN86", -- (MBA-MBA)
		"Sol/68076 2000 YT87", -- (MBA-MBA)
		"Sol/68077 2000 YM90", -- (MBA-MBA)
		"Sol/68078 2000 YV93", -- (MBA-MBA)
		"Sol/68079 2000 YM95", -- (MBA-MBA)
		"Sol/68080 2000 YO96", -- (MBA-MBA)
		"Sol/68081 2000 YQ97", -- (MBA-MBA)
		"Sol/68082 2000 YF101", -- (MBA-MBA)
		"Sol/68083 2000 YH101", -- (MBA-MBA)
		"Sol/68084 2000 YY102", -- (MBA-MBA)
		"Sol/68085 2000 YH104", -- (MBA-MBA)
		"Sol/68086 2000 YX104", -- (MBA-MBA)
		"Sol/68087 2000 YP105", -- (MBA-MBA)
		"Sol/68088 2000 YC107", -- (MBA-MBA)
		"Sol/68089 2000 YS108", -- (MBA-MBA)
		"Sol/68090 2000 YN109", -- (MBA-MBA)
		"Sol/68091 2000 YR109", -- (MBA-MBA)
		"Sol/68092 2000 YV109", -- (MBA-MBA)
		"Sol/68093 2000 YC110", -- (MBA-MBA)
		"Sol/68094 2000 YU110", -- (MBA-MBA)
		"Sol/68095 2000 YJ112", -- (MBA-MBA)
		"Sol/68096 2000 YW113", -- (MBA-MBA)
		"Sol/68097 2000 YJ115", -- (MBA-MBA)
		"Sol/68098 2000 YR116", -- (MBA-MBA)
		"Sol/68099 2000 YX118", -- (MBA-MBA)
		"Sol/68100 2000 YV120", -- (MBA-MBA)
		"Sol/68101 2000 YK121", -- (MBA-MBA)
		"Sol/68102 2000 YZ121", -- (MBA-MBA)
		"Sol/68103 2000 YM122", -- (MBA-MBA)
		"Sol/68104 2000 YU125", -- (MBA-MBA)
		"Sol/68105 2000 YV126", -- (MBA-MBA)
		"Sol/68106 2000 YK128", -- (MBA-MBA)
		"Sol/68107 2000 YG132", -- (MBA-MBA)
		"Sol/68108 2000 YN132", -- (MBA-MBA)
		"Sol/68109 Naomipasachoff", -- (MBA-MBA)
		"Sol/68110 2000 YL135", -- (MBA-MBA)
		"Sol/68111 2000 YT139", -- (MBA-MBA)
		"Sol/68113 2000 YE143", -- (MBA-MBA)
		"Sol/68114 Deakferenc", -- (MBA-MBA)
		"Sol/68115 2001 AA2", -- (MBA-MBA)
		"Sol/68116 2001 AZ3", -- (MBA-MBA)
		"Sol/68117 2001 AF5", -- (MBA-MBA)
		"Sol/68118 2001 AO5", -- (MBA-MBA)
		"Sol/68119 2001 AX5", -- (MBA-MBA)
		"Sol/68120 2001 AT10", -- (MBA-MBA)
		"Sol/68121 2001 AS11", -- (MBA-MBA)
		"Sol/68122 2001 AY11", -- (MBA-MBA)
		"Sol/68123 2001 AU12", -- (MBA-MBA)
		"Sol/68124 2001 AF15", -- (MBA-MBA)
		"Sol/68125 2001 AO15", -- (MBA-MBA)
		"Sol/68126 2001 AY15", -- (MBA-MBA)
		"Sol/68127 2001 AZ15", -- (MBA-MBA)
		"Sol/68128 2001 AC17", -- (MBA-MBA)
		"Sol/68129 2001 AH17", -- (MBA-MBA)
		"Sol/68130 2001 AO17", -- (MBA-MBA)
		"Sol/68131 2001 AR17", -- (MBA-MBA)
		"Sol/68132 2001 AG18", -- (MBA-MBA)
		"Sol/68133 2001 AQ18", -- (MBA-MBA)
		"Sol/68135 2001 AJ20", -- (MBA-MBA)
		"Sol/68136 2001 AZ20", -- (MBA-MBA)
		"Sol/68137 2001 AF24", -- (MBA-MBA)
		"Sol/68138 2001 AU24", -- (MBA-MBA)
		"Sol/68139 2001 AV24", -- (MBA-MBA)
		"Sol/68140 2001 AA27", -- (MBA-MBA)
		"Sol/68141 2001 AX29", -- (MBA-MBA)
		"Sol/68142 2001 AX31", -- (MBA-MBA)
		"Sol/68143 2001 AK36", -- (MBA-MBA)
		"Sol/68144 Mizser", -- (MBA-MBA)
		"Sol/68145 2001 AF44", -- (MBA-MBA)
		"Sol/68146 2001 AJ44", -- (MBA-MBA)
		"Sol/68147 2001 AW44", -- (MBA-MBA)
		"Sol/68148 2001 AG45", -- (MBA-MBA)
		"Sol/68149 2001 AM45", -- (MBA-MBA)
		"Sol/68150 2001 AC49", -- (MBA-MBA)
		"Sol/68151 2001 AO49", -- (MBA-MBA)
		"Sol/68152 2001 BO", -- (MBA-MBA)
		"Sol/68153 2001 BV", -- (MBA-MBA)
		"Sol/68154 2001 BD1", -- (MBA-MBA)
		"Sol/68155 2001 BM9", -- (MBA-MBA)
		"Sol/68156 2001 BE11", -- (MBA-MBA)
		"Sol/68157 2001 BN13", -- (MBA-MBA)
		"Sol/68158 2001 BV14", -- (MBA-MBA)
		"Sol/68159 2001 BJ15", -- (MBA-MBA)
		"Sol/68160 2001 BC18", -- (MBA-MBA)
		"Sol/68161 2001 BQ21", -- (MBA-MBA)
		"Sol/68162 2001 BY21", -- (MBA-MBA)
		"Sol/68163 2001 BJ22", -- (MBA-MBA)
		"Sol/68164 2001 BD26", -- (MBA-MBA)
		"Sol/68165 2001 BH28", -- (MBA-MBA)
		"Sol/68166 2001 BM28", -- (MBA-MBA)
		"Sol/68167 2001 BV28", -- (MBA-MBA)
		"Sol/68168 2001 BN30", -- (MBA-MBA)
		"Sol/68169 2001 BD32", -- (MBA-MBA)
		"Sol/68170 2001 BS32", -- (MBA-MBA)
		"Sol/68171 2001 BL33", -- (MBA-MBA)
		"Sol/68172 2001 BE34", -- (MBA-MBA)
		"Sol/68173 2001 BG37", -- (MBA-MBA)
		"Sol/68174 2001 BY39", -- (MBA-MBA)
		"Sol/68175 2001 BL45", -- (MBA-MBA)
		"Sol/68176 2001 BK46", -- (MBA-MBA)
		"Sol/68177 2001 BY46", -- (MBA-MBA)
		"Sol/68178 2001 BJ47", -- (MBA-MBA)
		"Sol/68180 2001 BB48", -- (MBA-MBA)
		"Sol/68181 2001 BK49", -- (MBA-MBA)
		"Sol/68182 2001 BS49", -- (MBA-MBA)
		"Sol/68183 2001 BL50", -- (MBA-MBA)
		"Sol/68184 2001 BO50", -- (MBA-MBA)
		"Sol/68185 2001 BX50", -- (MBA-MBA)
		"Sol/68186 2001 BZ51", -- (MBA-MBA)
		"Sol/68187 2001 BY53", -- (MBA-MBA)
		"Sol/68188 2001 BZ57", -- (MBA-MBA)
		"Sol/68189 2001 BC58", -- (MBA-MBA)
		"Sol/68190 2001 BD58", -- (MBA-MBA)
		"Sol/68191 2001 BG60", -- (MBA-MBA)
		"Sol/68192 2001 BV61", -- (MBA-MBA)
		"Sol/68193 2001 BA62", -- (MBA-MBA)
		"Sol/68194 2001 BF64", -- (MBA-MBA)
		"Sol/68195 2001 BT64", -- (MBA-MBA)
		"Sol/68196 2001 BP65", -- (MBA-MBA)
		"Sol/68197 2001 BU65", -- (MBA-MBA)
		"Sol/68198 2001 BP71", -- (MBA-MBA)
		"Sol/68199 2001 BL74", -- (MBA-MBA)
		"Sol/68200 2001 BQ76", -- (MBA-MBA)
		"Sol/68201 2001 BP77", -- (MBA-MBA)
		"Sol/68202 2001 BM78", -- (MBA-MBA)
		"Sol/68203 2001 BC80", -- (MBA-MBA)
		"Sol/68204 2001 BR80", -- (MBA-MBA)
		"Sol/68205 2001 CS", -- (MBA-MBA)
		"Sol/68206 2001 CX2", -- (MBA-MBA)
		"Sol/68207 2001 CE3", -- (MBA-MBA)
		"Sol/68208 2001 CX3", -- (MBA-MBA)
		"Sol/68209 2001 CV6", -- (MBA-MBA)
		"Sol/68210 2001 CQ7", -- (MBA-MBA)
		"Sol/68211 2001 CH12", -- (MBA-MBA)
		"Sol/68212 2001 CM13", -- (MBA-MBA)
		"Sol/68213 2001 CA22", -- (MBA-MBA)
		"Sol/68214 2001 CF23", -- (MBA-MBA)
		"Sol/68215 2001 CK25", -- (MBA-MBA)
		"Sol/68218 Nealgalt", -- (MBA-MBA)
		"Sol/68219 2001 CJ38", -- (MBA-MBA)
		"Sol/68220 2001 CT38", -- (MBA-MBA)
		"Sol/68221 2001 CP47", -- (MBA-MBA)
		"Sol/68222 2001 CQ47", -- (MBA-MBA)
		"Sol/68224 2001 DG11", -- (MBA-MBA)
		"Sol/68225 2001 DV12", -- (MBA-MBA)
		"Sol/68226 2001 DM18", -- (MBA-MBA)
		"Sol/68227 2001 DZ20", -- (MBA-MBA)
		"Sol/68228 2001 DD22", -- (MBA-MBA)
		"Sol/68229 2001 DL30", -- (MBA-MBA)
		"Sol/68230 2001 DT32", -- (MBA-MBA)
		"Sol/68231 2001 DO33", -- (MBA-MBA)
		"Sol/68232 2001 DM35", -- (MBA-MBA)
		"Sol/68233 2001 DY35", -- (MBA-MBA)
		"Sol/68234 2001 DM38", -- (MBA-MBA)
		"Sol/68235 2001 DV38", -- (MBA-MBA)
		"Sol/68236 2001 DZ39", -- (MBA-MBA)
		"Sol/68237 2001 DB40", -- (MBA-MBA)
		"Sol/68238 2001 DP40", -- (MBA-MBA)
		"Sol/68239 2001 DB47", -- (MBA-MBA)
		"Sol/68240 2001 DW55", -- (MBA-MBA)
		"Sol/68241 2001 DT59", -- (MBA-MBA)
		"Sol/68242 2001 DW59", -- (MBA-MBA)
		"Sol/68243 2001 DO60", -- (MBA-MBA)
		"Sol/68244 2001 DM68", -- (MBA-MBA)
		"Sol/68245 2001 DQ68", -- (MBA-MBA)
		"Sol/68246 2001 DS70", -- (MBA-MBA)
		"Sol/68248 2001 DY71", -- (MBA-MBA)
		"Sol/68249 2001 DY73", -- (MBA-MBA)
		"Sol/68250 2001 DZ73", -- (MBA-MBA)
		"Sol/68251 2001 DT75", -- (MBA-MBA)
		"Sol/68252 2001 DP89", -- (MBA-MBA)
		"Sol/68253 2001 DV97", -- (MBA-MBA)
		"Sol/68254 2001 DH98", -- (MBA-MBA)
		"Sol/68255 2001 DP99", -- (MBA-MBA)
		"Sol/68256 2001 DE100", -- (MBA-MBA)
		"Sol/68257 2001 DH100", -- (MBA-MBA)
		"Sol/68258 2001 DD103", -- (MBA-MBA)
		"Sol/68259 2001 DC104", -- (MBA-MBA)
		"Sol/68260 2001 DV107", -- (MBA-MBA)
		"Sol/68262 2001 EW9", -- (MBA-MBA)
		"Sol/68263 2001 EW12", -- (MBA-MBA)
		"Sol/68264 2001 EQ13", -- (MBA-MBA)
		"Sol/68265 2001 EK14", -- (MBA-MBA)
		"Sol/68268 2001 EX18", -- (MBA-MBA)
		"Sol/68269 2001 EY19", -- (MBA-MBA)
		"Sol/68270 2001 EA21", -- (MBA-MBA)
		"Sol/68271 2001 EB21", -- (MBA-MBA)
		"Sol/68272 2001 EG24", -- (MBA-MBA)
		"Sol/68273 2001 EQ26", -- (MBA-MBA)
		"Sol/68274 2001 FJ2", -- (MBA-MBA)
		"Sol/68275 2001 FE3", -- (MBA-MBA)
		"Sol/68276 2001 FG3", -- (MBA-MBA)
		"Sol/68277 2001 FQ3", -- (MBA-MBA)
		"Sol/68279 2001 FD8", -- (MBA-MBA)
		"Sol/68280 2001 FR8", -- (MBA-MBA)
		"Sol/68281 2001 FZ11", -- (MBA-MBA)
		"Sol/68282 2001 FR14", -- (MBA-MBA)
		"Sol/68283 2001 FE17", -- (MBA-MBA)
		"Sol/68284 2001 FJ17", -- (MBA-MBA)
		"Sol/68286 2001 FP22", -- (MBA-MBA)
		"Sol/68288 2001 FH26", -- (MBA-MBA)
		"Sol/68289 2001 FM26", -- (MBA-MBA)
		"Sol/68290 2001 FT33", -- (MBA-MBA)
		"Sol/68291 2001 FM36", -- (MBA-MBA)
		"Sol/68292 2001 FS37", -- (MBA-MBA)
		"Sol/68293 2001 FF49", -- (MBA-MBA)
		"Sol/68294 2001 FN49", -- (MBA-MBA)
		"Sol/68296 2001 FN75", -- (MBA-MBA)
		"Sol/68298 2001 FC80", -- (MBA-MBA)
		"Sol/68299 2001 FH82", -- (MBA-MBA)
		"Sol/68300 2001 FD95", -- (MBA-MBA)
		"Sol/68301 2001 FZ95", -- (MBA-MBA)
		"Sol/68302 2001 FH96", -- (MBA-MBA)
		"Sol/68303 2001 FB97", -- (MBA-MBA)
		"Sol/68304 2001 FO97", -- (MBA-MBA)
		"Sol/68305 2001 FK103", -- (MBA-MBA)
		"Sol/68306 2001 FU103", -- (MBA-MBA)
		"Sol/68307 2001 FL104", -- (MBA-MBA)
		"Sol/68308 2001 FF106", -- (MBA-MBA)
		"Sol/68309 2001 FM107", -- (MBA-MBA)
		"Sol/68310 2001 FH112", -- (MBA-MBA)
		"Sol/68311 2001 FN112", -- (MBA-MBA)
		"Sol/68313 2001 FK118", -- (MBA-MBA)
		"Sol/68315 2001 FT144", -- (MBA-MBA)
		"Sol/68316 2001 FG145", -- (MBA-MBA)
		"Sol/68317 2001 FB151", -- (MBA-MBA)
		"Sol/68318 2001 FX152", -- (MBA-MBA)
		"Sol/68319 2001 FA156", -- (MBA-MBA)
		"Sol/68320 2001 FY159", -- (MBA-MBA)
		"Sol/68321 2001 FF169", -- (MBA-MBA)
		"Sol/68322 2001 FN175", -- (MBA-MBA)
		"Sol/68323 2001 FZ180", -- (MBA-MBA)
		"Sol/68324 2001 FX182", -- (MBA-MBA)
		"Sol/68325 Begues", -- (MBA-MBA)
		"Sol/68326 2001 HD21", -- (MBA-MBA)
		"Sol/68327 2001 HW35", -- (MBA-MBA)
		"Sol/68328 2001 HS44", -- (MBA-MBA)
		"Sol/68329 2001 HV48", -- (MBA-MBA)
		"Sol/68330 2001 HW48", -- (MBA-MBA)
		"Sol/68331 2001 HM58", -- (MBA-MBA)
		"Sol/68332 2001 KO", -- (MBA-MBA)
		"Sol/68333 2001 KA7", -- (MBA-MBA)
		"Sol/68334 2001 KG9", -- (MBA-MBA)
		"Sol/68335 2001 KQ9", -- (MBA-MBA)
		"Sol/68336 2001 KH18", -- (MBA-MBA)
		"Sol/68337 2001 KU20", -- (MBA-MBA)
		"Sol/68338 2001 KD23", -- (MBA-MBA)
		"Sol/68339 2001 KR24", -- (MBA-MBA)
		"Sol/68340 2001 KP26", -- (MBA-MBA)
		"Sol/68341 2001 KL45", -- (MBA-MBA)
		"Sol/68342 2001 KF46", -- (MBA-MBA)
		"Sol/68343 2001 KB47", -- (MBA-MBA)
		"Sol/68344 2001 KG51", -- (MBA-MBA)
		"Sol/68345 2001 KP65", -- (MBA-MBA)
		"Sol/68349 2001 LD17", -- (MBA-MBA)
		"Sol/68351 2001 MS4", -- (MBA-MBA)
		"Sol/68352 2001 MH6", -- (MBA-MBA)
		"Sol/68353 2001 MS10", -- (MBA-MBA)
		"Sol/68354 2001 MN27", -- (MBA-MBA)
		"Sol/68355 2001 NZ", -- (MBA-MBA)
		"Sol/68356 2001 NH12", -- (MBA-MBA)
		"Sol/68357 2001 NY18", -- (MBA-MBA)
		"Sol/68358 2001 NT19", -- (MBA-MBA)
		"Sol/68360 2001 OK24", -- (MBA-MBA)
		"Sol/68361 2001 OX32", -- (MBA-MBA)
		"Sol/68362 2001 OP38", -- (MBA-MBA)
		"Sol/68363 2001 OR49", -- (MBA-MBA)
		"Sol/68364 2001 OA60", -- (MBA-MBA)
		"Sol/68365 2001 OQ61", -- (MBA-MBA)
		"Sol/68366 2001 OF67", -- (MBA-MBA)
		"Sol/68367 2001 ON88", -- (MBA-MBA)
		"Sol/68368 2001 ON102", -- (MBA-MBA)
		"Sol/68369 2001 OT105", -- (MBA-MBA)
		"Sol/68370 2001 OM107", -- (MBA-MBA)
		"Sol/68371 2001 OO107", -- (MBA-MBA)
		"Sol/68373 2001 PP13", -- (MBA-MBA)
		"Sol/68375 2001 PZ22", -- (MBA-MBA)
		"Sol/68376 2001 PC23", -- (MBA-MBA)
		"Sol/68377 2001 PD27", -- (MBA-MBA)
		"Sol/68378 2001 PK37", -- (MBA-MBA)
		"Sol/68379 2001 PN42", -- (MBA-MBA)
		"Sol/68380 2001 PZ61", -- (MBA-MBA)
		"Sol/68381 2001 PA63", -- (MBA-MBA)
		"Sol/68382 2001 QK10", -- (MBA-MBA)
		"Sol/68383 2001 QW10", -- (MBA-MBA)
		"Sol/68384 2001 QS12", -- (MBA-MBA)
		"Sol/68385 2001 QM24", -- (MBA-MBA)
		"Sol/68386 2001 QJ31", -- (MBA-MBA)
		"Sol/68388 2001 QX42", -- (MBA-MBA)
		"Sol/68389 2001 QE44", -- (MBA-MBA)
		"Sol/68390 2001 QZ46", -- (MBA-MBA)
		"Sol/68391 2001 QO55", -- (MBA-MBA)
		"Sol/68392 2001 QW57", -- (MBA-MBA)
		"Sol/68393 2001 QT65", -- (MBA-MBA)
		"Sol/68394 2001 QZ68", -- (MBA-MBA)
		"Sol/68395 2001 QH74", -- (MBA-MBA)
		"Sol/68396 2001 QZ75", -- (MBA-MBA)
		"Sol/68397 2001 QP82", -- (MBA-MBA)
		"Sol/68398 2001 QV85", -- (MBA-MBA)
		"Sol/68399 2001 QS89", -- (MBA-MBA)
		"Sol/68400 2001 QM91", -- (MBA-MBA)
		"Sol/68401 2001 QX92", -- (MBA-MBA)
		"Sol/68403 2001 QH105", -- (MBA-MBA)
		"Sol/68404 2001 QX108", -- (MBA-MBA)
		"Sol/68405 2001 QN125", -- (MBA-MBA)
		"Sol/68406 2001 QU130", -- (MBA-MBA)
		"Sol/68407 2001 QN131", -- (MBA-MBA)
		"Sol/68408 2001 QH137", -- (MBA-MBA)
		"Sol/68409 2001 QS148", -- (MBA-MBA)
		"Sol/68410 Nichols", -- (MBA-MBA)
		"Sol/68411 2001 QE188", -- (MBA-MBA)
		"Sol/68412 2001 QL188", -- (MBA-MBA)
		"Sol/68413 2001 QB196", -- (MBA-MBA)
		"Sol/68414 2001 QZ219", -- (MBA-MBA)
		"Sol/68415 2001 QG220", -- (MBA-MBA)
		"Sol/68416 2001 QQ220", -- (MBA-MBA)
		"Sol/68417 2001 QD238", -- (MBA-MBA)
		"Sol/68418 2001 QN244", -- (MBA-MBA)
		"Sol/68419 2001 QE256", -- (MBA-MBA)
		"Sol/68420 2001 QO258", -- (MBA-MBA)
		"Sol/68421 2001 QY270", -- (MBA-MBA)
		"Sol/68422 2001 QJ296", -- (MBA-MBA)
		"Sol/68423 2001 QD315", -- (MBA-MBA)
		"Sol/68424 2001 QO327", -- (MBA-MBA)
		"Sol/68425 2001 QS329", -- (MBA-MBA)
		"Sol/68426 2001 RE", -- (MBA-MBA)
		"Sol/68427 2001 RK6", -- (MBA-MBA)
		"Sol/68429 2001 RW24", -- (MBA-MBA)
		"Sol/68430 2001 RB37", -- (MBA-MBA)
		"Sol/68431 2001 RH48", -- (MBA-MBA)
		"Sol/68432 2001 RX57", -- (MBA-MBA)
		"Sol/68433 2001 RN69", -- (MBA-MBA)
		"Sol/68434 2001 RZ76", -- (MBA-MBA)
		"Sol/68435 2001 RF81", -- (MBA-MBA)
		"Sol/68436 2001 RC85", -- (MBA-MBA)
		"Sol/68437 2001 RQ87", -- (MBA-MBA)
		"Sol/68438 2001 RJ99", -- (MBA-MBA)
		"Sol/68439 2001 RB104", -- (MBA-MBA)
		"Sol/68440 2001 RN107", -- (MBA-MBA)
		"Sol/68441 2001 RJ114", -- (MBA-MBA)
		"Sol/68442 2001 RO132", -- (MBA-MBA)
		"Sol/68443 2001 RP133", -- (MBA-MBA)
		"Sol/68445 2001 RF147", -- (MBA-MBA)
		"Sol/68446 2001 RN148", -- (MBA-MBA)
		"Sol/68447 2001 RP148", -- (MBA-MBA)
		"Sol/68448 Sidneywolff", -- (MBA-MBA)
		"Sol/68449 2001 SP20", -- (MBA-MBA)
		"Sol/68450 2001 SN26", -- (MBA-MBA)
		"Sol/68451 2001 SZ31", -- (MBA-MBA)
		"Sol/68452 2001 SA36", -- (MBA-MBA)
		"Sol/68453 2001 SK36", -- (MBA-MBA)
		"Sol/68454 2001 SS46", -- (MBA-MBA)
		"Sol/68455 2001 SH47", -- (MBA-MBA)
		"Sol/68456 2001 SJ57", -- (MBA-MBA)
		"Sol/68457 2001 SC63", -- (MBA-MBA)
		"Sol/68458 2001 SQ69", -- (MBA-MBA)
		"Sol/68459 2001 SY80", -- (MBA-MBA)
		"Sol/68460 2001 SS104", -- (MBA-MBA)
		"Sol/68461 2001 SO107", -- (MBA-MBA)
		"Sol/68462 2001 SW108", -- (MBA-MBA)
		"Sol/68463 2001 SQ120", -- (MBA-MBA)
		"Sol/68464 2001 SW128", -- (MBA-MBA)
		"Sol/68465 2001 SZ131", -- (MBA-MBA)
		"Sol/68466 2001 SC150", -- (MBA-MBA)
		"Sol/68467 2001 SW160", -- (MBA-MBA)
		"Sol/68468 2001 SZ224", -- (MBA-MBA)
		"Sol/68469 2001 SC253", -- (MBA-MBA)
		"Sol/68470 2001 SP266", -- (MBA-MBA)
		"Sol/68471 2001 ST276", -- (MBA-MBA)
		"Sol/68472 2001 SL282", -- (MBA-MBA)
		"Sol/68473 2001 SC289", -- (MBA-MBA)
		"Sol/68474 2001 SL328", -- (MBA-MBA)
		"Sol/68475 2001 SD349", -- (MBA-MBA)
		"Sol/68476 2001 TJ9", -- (MBA-MBA)
		"Sol/68477 2001 TD10", -- (MBA-MBA)
		"Sol/68478 2001 TR26", -- (MBA-MBA)
		"Sol/68479 2001 TX40", -- (MBA-MBA)
		"Sol/68480 2001 TQ49", -- (MBA-MBA)
		"Sol/68481 2001 TQ95", -- (MBA-MBA)
		"Sol/68482 2001 TA110", -- (MBA-MBA)
		"Sol/68483 2001 TG129", -- (MBA-MBA)
		"Sol/68484 2001 TB141", -- (MBA-MBA)
		"Sol/68485 2001 TD144", -- (MBA-MBA)
		"Sol/68486 2001 TM169", -- (MBA-MBA)
		"Sol/68487 2001 TM175", -- (MBA-MBA)
		"Sol/68488 2001 TK209", -- (MBA-MBA)
		"Sol/68489 2001 TS212", -- (MBA-MBA)
		"Sol/68490 2001 TH239", -- (MBA-MBA)
		"Sol/68491 2001 UF4", -- (MBA-MBA)
		"Sol/68492 2001 UH4", -- (MBA-MBA)
		"Sol/68493 2001 US9", -- (MBA-MBA)
		"Sol/68494 2001 UT9", -- (MBA-MBA)
		"Sol/68495 2001 UF21", -- (MBA-MBA)
		"Sol/68496 2001 UD33", -- (MBA-MBA)
		"Sol/68498 2001 UV34", -- (MBA-MBA)
		"Sol/68499 2001 UM36", -- (MBA-MBA)
		"Sol/68500 2001 UP45", -- (MBA-MBA)
		"Sol/68501 2001 UE53", -- (MBA-MBA)
		"Sol/68502 2001 US66", -- (MBA-MBA)
		"Sol/68503 2001 UC118", -- (MBA-MBA)
		"Sol/68504 2001 UK119", -- (MBA-MBA)
		"Sol/68505 2001 UM120", -- (MBA-MBA)
		"Sol/68506 2001 UW121", -- (MBA-MBA)
		"Sol/68507 2001 US122", -- (MBA-MBA)
		"Sol/68508 2001 UZ134", -- (MBA-MBA)
		"Sol/68509 2001 UA135", -- (MBA-MBA)
		"Sol/68510 2001 UX154", -- (MBA-MBA)
		"Sol/68511 2001 UH161", -- (MBA-MBA)
		"Sol/68512 2001 UV161", -- (MBA-MBA)
		"Sol/68513 2001 UL167", -- (MBA-MBA)
		"Sol/68514 2001 UV177", -- (MBA-MBA)
		"Sol/68515 2001 UZ183", -- (MBA-MBA)
		"Sol/68516 2001 UD188", -- (MBA-MBA)
		"Sol/68517 2001 UC214", -- (MBA-MBA)
		"Sol/68518 2001 VM14", -- (MBA-MBA)
		"Sol/68520 2001 VT19", -- (MBA-MBA)
		"Sol/68521 2001 VA25", -- (MBA-MBA)
		"Sol/68522 2001 VO28", -- (MBA-MBA)
		"Sol/68523 2001 VR28", -- (MBA-MBA)
		"Sol/68524 2001 VZ31", -- (MBA-MBA)
		"Sol/68525 2001 VE33", -- (MBA-MBA)
		"Sol/68526 2001 VC44", -- (MBA-MBA)
		"Sol/68527 2001 VO59", -- (MBA-MBA)
		"Sol/68528 2001 VC60", -- (MBA-MBA)
		"Sol/68529 2001 VP63", -- (MBA-MBA)
		"Sol/68530 2001 VQ69", -- (MBA-MBA)
		"Sol/68531 2001 VQ91", -- (MBA-MBA)
		"Sol/68532 2001 VU92", -- (MBA-MBA)
		"Sol/68533 2001 VT94", -- (MBA-MBA)
		"Sol/68534 2001 VT95", -- (MBA-MBA)
		"Sol/68535 2001 VP97", -- (MBA-MBA)
		"Sol/68536 2001 VU115", -- (MBA-MBA)
		"Sol/68538 2001 VN125", -- (MBA-MBA)
		"Sol/68539 2001 WL2", -- (MBA-MBA)
		"Sol/68540 2001 WR9", -- (MBA-MBA)
		"Sol/68541 2001 WE40", -- (MBA-MBA)
		"Sol/68542 2001 WE99", -- (MBA-MBA)
		"Sol/68543 2001 WQ101", -- (MBA-MBA)
		"Sol/68544 2001 XO18", -- (MBA-MBA)
		"Sol/68545 2001 XQ23", -- (MBA-MBA)
		"Sol/68546 2001 XF26", -- (MBA-MBA)
		"Sol/68549 2001 XD52", -- (MBA-MBA)
		"Sol/68550 2001 XA54", -- (MBA-MBA)
		"Sol/68551 2001 XH57", -- (MBA-MBA)
		"Sol/68552 2001 XQ64", -- (MBA-MBA)
		"Sol/68554 2001 XY81", -- (MBA-MBA)
		"Sol/68557 2001 XF109", -- (MBA-MBA)
		"Sol/68558 2001 XX113", -- (MBA-MBA)
		"Sol/68559 2001 XT119", -- (MBA-MBA)
		"Sol/68561 2001 XM156", -- (MBA-MBA)
		"Sol/68562 2001 XE195", -- (MBA-MBA)
		"Sol/68563 2001 XO206", -- (MBA-MBA)
		"Sol/68564 2001 XF213", -- (MBA-MBA)
		"Sol/68565 2001 XV239", -- (MBA-MBA)
		"Sol/68566 2001 XT243", -- (MBA-MBA)
		"Sol/68567 2001 XB248", -- (MBA-MBA)
		"Sol/68568 2001 XV259", -- (MBA-MBA)
		"Sol/68571 2001 YR10", -- (MBA-MBA)
		"Sol/68572 2001 YQ19", -- (MBA-MBA)
		"Sol/68573 2001 YX24", -- (MBA-MBA)
		"Sol/68574 2001 YG27", -- (MBA-MBA)
		"Sol/68575 2001 YO43", -- (MBA-MBA)
		"Sol/68576 2001 YC53", -- (MBA-MBA)
		"Sol/68577 2001 YM59", -- (MBA-MBA)
		"Sol/68578 2001 YP75", -- (MBA-MBA)
		"Sol/68579 2001 YB83", -- (MBA-MBA)
		"Sol/68580 2001 YG91", -- (MBA-MBA)
		"Sol/68581 2001 YG118", -- (MBA-MBA)
		"Sol/68582 2001 YS118", -- (MBA-MBA)
		"Sol/68583 2001 YD150", -- (MBA-MBA)
		"Sol/68584 2002 AT3", -- (MBA-MBA)
		"Sol/68585 2002 AY6", -- (MBA-MBA)
		"Sol/68586 2002 AC8", -- (MBA-MBA)
		"Sol/68587 2002 AD10", -- (MBA-MBA)
		"Sol/68588 2002 AF10", -- (MBA-MBA)
		"Sol/68589 2002 AG10", -- (MBA-MBA)
		"Sol/68591 2002 AO24", -- (MBA-MBA)
		"Sol/68592 2002 AS27", -- (MBA-MBA)
		"Sol/68594 2002 AJ37", -- (MBA-MBA)
		"Sol/68595 2002 AN37", -- (MBA-MBA)
		"Sol/68596 2002 AW38", -- (MBA-MBA)
		"Sol/68597 2002 AX42", -- (MBA-MBA)
		"Sol/68598 2002 AY50", -- (MBA-MBA)
		"Sol/68599 2002 AU62", -- (MBA-MBA)
		"Sol/68600 2002 AS64", -- (MBA-MBA)
		"Sol/68601 2002 AD66", -- (MBA-MBA)
		"Sol/68602 2002 AB82", -- (MBA-MBA)
		"Sol/68603 2002 AR86", -- (MBA-MBA)
		"Sol/68604 2002 AJ100", -- (MBA-MBA)
		"Sol/68605 2002 AQ112", -- (MBA-MBA)
		"Sol/68606 2002 AT112", -- (MBA-MBA)
		"Sol/68607 2002 AP116", -- (MBA-MBA)
		"Sol/68608 2002 AM117", -- (MBA-MBA)
		"Sol/68609 2002 AT118", -- (MBA-MBA)
		"Sol/68610 2002 AD122", -- (MBA-MBA)
		"Sol/68611 2002 AG122", -- (MBA-MBA)
		"Sol/68612 2002 AM125", -- (MBA-MBA)
		"Sol/68614 2002 AL136", -- (MBA-MBA)
		"Sol/68615 2002 AC148", -- (MBA-MBA)
		"Sol/68616 2002 AO152", -- (MBA-MBA)
		"Sol/68617 2002 AL159", -- (MBA-MBA)
		"Sol/68618 2002 AK164", -- (MBA-MBA)
		"Sol/68619 2002 AS166", -- (MBA-MBA)
		"Sol/68620 2002 AL178", -- (MBA-MBA)
		"Sol/68621 2002 AK189", -- (MBA-MBA)
		"Sol/68622 2002 BQ", -- (MBA-MBA)
		"Sol/68623 2002 BL8", -- (MBA-MBA)
		"Sol/68624 2002 BS8", -- (MBA-MBA)
		"Sol/68625 2002 BW11", -- (MBA-MBA)
		"Sol/68626 2002 BK16", -- (MBA-MBA)
		"Sol/68627 2002 BF17", -- (MBA-MBA)
		"Sol/68628 2002 BU17", -- (MBA-MBA)
		"Sol/68629 2002 BZ17", -- (MBA-MBA)
		"Sol/68630 2002 BU25", -- (MBA-MBA)
		"Sol/68631 2002 BW28", -- (MBA-MBA)
		"Sol/68633 2002 CY13", -- (MBA-MBA)
		"Sol/68634 2002 CY14", -- (MBA-MBA)
		"Sol/68635 2002 CT15", -- (MBA-MBA)
		"Sol/68636 2002 CR17", -- (MBA-MBA)
		"Sol/68637 2002 CU26", -- (MBA-MBA)
		"Sol/68638 2002 CO30", -- (MBA-MBA)
		"Sol/68639 2002 CV31", -- (MBA-MBA)
		"Sol/68640 2002 CX38", -- (MBA-MBA)
		"Sol/68641 2002 CR43", -- (MBA-MBA)
		"Sol/68642 2002 CH45", -- (MBA-MBA)
		"Sol/68643 2002 CZ49", -- (MBA-MBA)
		"Sol/68644 2002 CX50", -- (MBA-MBA)
		"Sol/68645 2002 CQ52", -- (MBA-MBA)
		"Sol/68646 2002 CN53", -- (MBA-MBA)
		"Sol/68647 2002 CG54", -- (MBA-MBA)
		"Sol/68648 2002 CT55", -- (MBA-MBA)
		"Sol/68649 2002 CT57", -- (MBA-MBA)
		"Sol/68650 2002 CP59", -- (MBA-MBA)
		"Sol/68651 2002 CS60", -- (MBA-MBA)
		"Sol/68652 2002 CU74", -- (MBA-MBA)
		"Sol/68653 2002 CL78", -- (MBA-MBA)
		"Sol/68654 2002 CR78", -- (MBA-MBA)
		"Sol/68655 2002 CS78", -- (MBA-MBA)
		"Sol/68656 2002 CU78", -- (MBA-MBA)
		"Sol/68657 2002 CW87", -- (MBA-MBA)
		"Sol/68658 2002 CN89", -- (MBA-MBA)
		"Sol/68659 2002 CH91", -- (MBA-MBA)
		"Sol/68660 2002 CZ91", -- (MBA-MBA)
		"Sol/68661 2002 CR93", -- (MBA-MBA)
		"Sol/68662 2002 CP94", -- (MBA-MBA)
		"Sol/68663 2002 CM99", -- (MBA-MBA)
		"Sol/68664 2002 CN100", -- (MBA-MBA)
		"Sol/68665 2002 CM101", -- (MBA-MBA)
		"Sol/68666 2002 CN104", -- (MBA-MBA)
		"Sol/68667 2002 CJ107", -- (MBA-MBA)
		"Sol/68668 2002 CA109", -- (MBA-MBA)
		"Sol/68669 2002 CJ109", -- (MBA-MBA)
		"Sol/68670 2002 CV110", -- (MBA-MBA)
		"Sol/68671 2002 CC112", -- (MBA-MBA)
		"Sol/68673 2002 CD115", -- (MBA-MBA)
		"Sol/68674 2002 CV117", -- (MBA-MBA)
		"Sol/68675 2002 CV123", -- (MBA-MBA)
		"Sol/68676 2002 CZ125", -- (MBA-MBA)
		"Sol/68677 2002 CW133", -- (MBA-MBA)
		"Sol/68678 2002 CL134", -- (MBA-MBA)
		"Sol/68679 2002 CP134", -- (MBA-MBA)
		"Sol/68680 2002 CV134", -- (MBA-MBA)
		"Sol/68681 2002 CE138", -- (MBA-MBA)
		"Sol/68682 2002 CR140", -- (MBA-MBA)
		"Sol/68683 2002 CX141", -- (MBA-MBA)
		"Sol/68684 2002 CC142", -- (MBA-MBA)
		"Sol/68685 2002 CK142", -- (MBA-MBA)
		"Sol/68686 2002 CL145", -- (MBA-MBA)
		"Sol/68687 2002 CV145", -- (MBA-MBA)
		"Sol/68688 2002 CX145", -- (MBA-MBA)
		"Sol/68689 2002 CZ150", -- (MBA-MBA)
		"Sol/68690 2002 CD164", -- (MBA-MBA)
		"Sol/68691 2002 CO165", -- (MBA-MBA)
		"Sol/68692 2002 CV167", -- (MBA-MBA)
		"Sol/68693 2002 CX168", -- (MBA-MBA)
		"Sol/68694 2002 CG169", -- (MBA-MBA)
		"Sol/68695 2002 CB171", -- (MBA-MBA)
		"Sol/68697 2002 CR176", -- (MBA-MBA)
		"Sol/68698 2002 CG183", -- (MBA-MBA)
		"Sol/68699 2002 CY192", -- (MBA-MBA)
		"Sol/68700 2002 CN198", -- (MBA-MBA)
		"Sol/68701 2002 CJ200", -- (MBA-MBA)
		"Sol/68702 2002 CU215", -- (MBA-MBA)
		"Sol/68703 2002 CO219", -- (MBA-MBA)
		"Sol/68704 2002 CY219", -- (MBA-MBA)
		"Sol/68705 2002 CM221", -- (MBA-MBA)
		"Sol/68707 2002 CX235", -- (MBA-MBA)
		"Sol/68708 2002 CC242", -- (MBA-MBA)
		"Sol/68709 2002 CE244", -- (MBA-MBA)
		"Sol/68710 2002 CN244", -- (MBA-MBA)
		"Sol/68711 2002 CV244", -- (MBA-MBA)
		"Sol/68712 2002 CO249", -- (MBA-MBA)
		"Sol/68713 2002 CX253", -- (MBA-MBA)
		"Sol/68714 2002 CS259", -- (MBA-MBA)
		"Sol/68715 2002 CM272", -- (MBA-MBA)
		"Sol/68716 2002 CX280", -- (MBA-MBA)
		"Sol/68717 2002 CO286", -- (MBA-MBA)
		"Sol/68718 Safi", -- (MBA-MBA)
		"Sol/68719 Jangyeongsil", -- (MBA-MBA)
		"Sol/68720 2002 DB3", -- (MBA-MBA)
		"Sol/68721 2002 DC6", -- (MBA-MBA)
		"Sol/68722 2002 DF6", -- (MBA-MBA)
		"Sol/68723 2002 DH10", -- (MBA-MBA)
		"Sol/68726 2002 EZ5", -- (MBA-MBA)
		"Sol/68727 2002 EH6", -- (MBA-MBA)
		"Sol/68728 2002 EP6", -- (MBA-MBA)
		"Sol/68729 2002 EG12", -- (MBA-MBA)
		"Sol/68730 Straizys", -- (MBA-MBA)
		"Sol/68731 2002 ES16", -- (MBA-MBA)
		"Sol/68732 2002 EF21", -- (MBA-MBA)
		"Sol/68733 2002 EF25", -- (MBA-MBA)
		"Sol/68734 2002 EH26", -- (MBA-MBA)
		"Sol/68735 2002 ET26", -- (MBA-MBA)
		"Sol/68736 2002 EQ28", -- (MBA-MBA)
		"Sol/68737 2002 EU28", -- (MBA-MBA)
		"Sol/68739 2002 EK38", -- (MBA-MBA)
		"Sol/68740 2002 EY38", -- (MBA-MBA)
		"Sol/68742 2002 EO41", -- (MBA-MBA)
		"Sol/68743 2002 EY42", -- (MBA-MBA)
		"Sol/68744 2002 EV43", -- (MBA-MBA)
		"Sol/68745 2002 EP45", -- (MBA-MBA)
		"Sol/68746 2002 EM46", -- (MBA-MBA)
		"Sol/68747 2002 EL49", -- (MBA-MBA)
		"Sol/68748 2002 EE57", -- (MBA-MBA)
		"Sol/68749 2002 EJ63", -- (MBA-MBA)
		"Sol/68750 2002 EM68", -- (MBA-MBA)
		"Sol/68751 2002 ES69", -- (MBA-MBA)
		"Sol/68752 2002 EF70", -- (MBA-MBA)
		"Sol/68753 2002 EY74", -- (MBA-MBA)
		"Sol/68754 2002 EM75", -- (MBA-MBA)
		"Sol/68755 2002 EN79", -- (MBA-MBA)
		"Sol/68756 2002 EW83", -- (MBA-MBA)
		"Sol/68757 2002 EH86", -- (MBA-MBA)
		"Sol/68758 2002 EB87", -- (MBA-MBA)
		"Sol/68759 2002 EH87", -- (MBA-MBA)
		"Sol/68760 2002 EL87", -- (MBA-MBA)
		"Sol/68761 2002 ES89", -- (MBA-MBA)
		"Sol/68762 2002 EE94", -- (MBA-MBA)
		"Sol/68763 2002 ED96", -- (MBA-MBA)
		"Sol/68764 2002 EY98", -- (MBA-MBA)
		"Sol/68765 2002 EE99", -- (MBA-MBA)
		"Sol/68767 2002 ES104", -- (MBA-MBA)
		"Sol/68768 2002 EC106", -- (MBA-MBA)
		"Sol/68769 2002 ER110", -- (MBA-MBA)
		"Sol/68770 2002 EJ131", -- (MBA-MBA)
		"Sol/68771 2002 EW138", -- (MBA-MBA)
		"Sol/68772 2002 EB147", -- (MBA-MBA)
		"Sol/68773 2002 EB153", -- (MBA-MBA)
		"Sol/68774 2002 EG153", -- (MBA-MBA)
		"Sol/68775 2002 EH154", -- (MBA-MBA)
		"Sol/68776 2002 EZ154", -- (MBA-MBA)
		"Sol/68777 2002 FD1", -- (MBA-MBA)
		"Sol/68778 2002 FO2", -- (MBA-MBA)
		"Sol/68779 Schoninger", -- (MBA-MBA)
		"Sol/68780 2002 FQ3", -- (MBA-MBA)
		"Sol/68781 2002 FN7", -- (MBA-MBA)
		"Sol/68782 2002 FW7", -- (MBA-MBA)
		"Sol/68783 2002 FZ9", -- (MBA-MBA)
		"Sol/68784 2002 FK10", -- (MBA-MBA)
		"Sol/68785 2002 FS11", -- (MBA-MBA)
		"Sol/68786 2002 FA13", -- (MBA-MBA)
		"Sol/68787 2002 FJ13", -- (MBA-MBA)
		"Sol/68789 2002 FD17", -- (MBA-MBA)
		"Sol/68792 2002 FY30", -- (MBA-MBA)
		"Sol/68793 2002 GR4", -- (MBA-MBA)
		"Sol/68794 2002 GZ6", -- (MBA-MBA)
		"Sol/68795 2002 GE9", -- (MBA-MBA)
		"Sol/68796 2002 GF9", -- (MBA-MBA)
		"Sol/68797 2002 GG10", -- (MBA-MBA)
		"Sol/68798 2002 GX15", -- (MBA-MBA)
		"Sol/68799 2002 GZ16", -- (MBA-MBA)
		"Sol/68800 2002 GY18", -- (MBA-MBA)
		"Sol/68801 2002 GR20", -- (MBA-MBA)
		"Sol/68802 2002 GK21", -- (MBA-MBA)
		"Sol/68803 2002 GT25", -- (MBA-MBA)
		"Sol/68804 2002 GG26", -- (MBA-MBA)
		"Sol/68805 2002 GW38", -- (MBA-MBA)
		"Sol/68806 2002 GR40", -- (MBA-MBA)
		"Sol/68807 2002 GJ43", -- (MBA-MBA)
		"Sol/68808 2002 GR50", -- (MBA-MBA)
		"Sol/68809 2002 GB54", -- (MBA-MBA)
		"Sol/68810 2002 GO54", -- (MBA-MBA)
		"Sol/68811 2002 GD55", -- (MBA-MBA)
		"Sol/68812 2002 GB56", -- (MBA-MBA)
		"Sol/68813 2002 GR64", -- (MBA-MBA)
		"Sol/68814 2002 GP66", -- (MBA-MBA)
		"Sol/68815 2002 GB67", -- (MBA-MBA)
		"Sol/68816 2002 GF67", -- (MBA-MBA)
		"Sol/68817 2002 GV70", -- (MBA-MBA)
		"Sol/68818 2002 GH71", -- (MBA-MBA)
		"Sol/68819 2002 GO71", -- (MBA-MBA)
		"Sol/68820 2002 GB72", -- (MBA-MBA)
		"Sol/68821 2002 GM73", -- (MBA-MBA)
		"Sol/68822 2002 GD76", -- (MBA-MBA)
		"Sol/68823 2002 GZ80", -- (MBA-MBA)
		"Sol/68824 2002 GB81", -- (MBA-MBA)
		"Sol/68825 2002 GH81", -- (MBA-MBA)
		"Sol/68826 2002 GP82", -- (MBA-MBA)
		"Sol/68827 2002 GB85", -- (MBA-MBA)
		"Sol/68828 2002 GA86", -- (MBA-MBA)
		"Sol/68829 2002 GE88", -- (MBA-MBA)
		"Sol/68830 2002 GF88", -- (MBA-MBA)
		"Sol/68831 2002 GG89", -- (MBA-MBA)
		"Sol/68832 2002 GW91", -- (MBA-MBA)
		"Sol/68833 2002 GL98", -- (MBA-MBA)
		"Sol/68834 2002 GU104", -- (MBA-MBA)
		"Sol/68835 2002 GC105", -- (MBA-MBA)
		"Sol/68836 2002 GU105", -- (MBA-MBA)
		"Sol/68837 2002 GO109", -- (MBA-MBA)
		"Sol/68838 2002 GL115", -- (MBA-MBA)
		"Sol/68839 2002 GJ116", -- (MBA-MBA)
		"Sol/68840 2002 GB118", -- (MBA-MBA)
		"Sol/68841 2002 GJ118", -- (MBA-MBA)
		"Sol/68842 2002 GM122", -- (MBA-MBA)
		"Sol/68843 2002 GJ127", -- (MBA-MBA)
		"Sol/68844 2002 GL132", -- (MBA-MBA)
		"Sol/68845 2002 GU137", -- (MBA-MBA)
		"Sol/68846 2002 GV144", -- (MBA-MBA)
		"Sol/68847 2002 GK155", -- (MBA-MBA)
		"Sol/68848 2002 GU158", -- (MBA-MBA)
		"Sol/68849 2002 GH161", -- (MBA-MBA)
		"Sol/68850 2002 GK165", -- (MBA-MBA)
		"Sol/68851 2002 HV", -- (MBA-MBA)
		"Sol/68852 2002 HO3", -- (MBA-MBA)
		"Sol/68853 Vaimaca", -- (MBA-MBA)
		"Sol/68854 2002 HS9", -- (MBA-MBA)
		"Sol/68855 2002 HS12", -- (MBA-MBA)
		"Sol/68856 2002 HL15", -- (MBA-MBA)
		"Sol/68857 2002 JF", -- (MBA-MBA)
		"Sol/68858 2002 JW", -- (MBA-MBA)
		"Sol/68859 2002 JZ", -- (MBA-MBA)
		"Sol/68860 2002 JF2", -- (MBA-MBA)
		"Sol/68861 2002 JQ3", -- (MBA-MBA)
		"Sol/68862 2002 JU5", -- (MBA-MBA)
		"Sol/68863 2002 JS6", -- (MBA-MBA)
		"Sol/68864 2002 JW9", -- (MBA-MBA)
		"Sol/68865 2002 JR14", -- (MBA-MBA)
		"Sol/68866 2002 JG15", -- (MBA-MBA)
		"Sol/68867 2002 JE16", -- (MBA-MBA)
		"Sol/68868 2002 JY22", -- (MBA-MBA)
		"Sol/68869 2002 JL25", -- (MBA-MBA)
		"Sol/68870 2002 JU26", -- (MBA-MBA)
		"Sol/68871 2002 JC35", -- (MBA-MBA)
		"Sol/68872 2002 JP36", -- (MBA-MBA)
		"Sol/68873 2002 JC37", -- (MBA-MBA)
		"Sol/68874 2002 JZ37", -- (MBA-MBA)
		"Sol/68875 2002 JT40", -- (MBA-MBA)
		"Sol/68876 2002 JR41", -- (MBA-MBA)
		"Sol/68877 2002 JW42", -- (MBA-MBA)
		"Sol/68878 2002 JN46", -- (MBA-MBA)
		"Sol/68879 2002 JB47", -- (MBA-MBA)
		"Sol/68880 2002 JM49", -- (MBA-MBA)
		"Sol/68881 2002 JH54", -- (MBA-MBA)
		"Sol/68882 2002 JM60", -- (MBA-MBA)
		"Sol/68883 2002 JQ60", -- (MBA-MBA)
		"Sol/68884 2002 JZ62", -- (MBA-MBA)
		"Sol/68885 2002 JY70", -- (MBA-MBA)
		"Sol/68886 2002 JX71", -- (MBA-MBA)
		"Sol/68887 2002 JP72", -- (MBA-MBA)
		"Sol/68888 2002 JM73", -- (MBA-MBA)
		"Sol/68889 2002 JT73", -- (MBA-MBA)
		"Sol/68890 2002 JF76", -- (MBA-MBA)
		"Sol/68891 2002 JS79", -- (MBA-MBA)
		"Sol/68892 2002 JV81", -- (MBA-MBA)
		"Sol/68893 2002 JE84", -- (MBA-MBA)
		"Sol/68894 2002 JH84", -- (MBA-MBA)
		"Sol/68895 2002 JR84", -- (MBA-MBA)
		"Sol/68896 2002 JN85", -- (MBA-MBA)
		"Sol/68897 2002 JV85", -- (MBA-MBA)
		"Sol/68898 2002 JV89", -- (MBA-MBA)
		"Sol/68899 2002 JL95", -- (MBA-MBA)
		"Sol/68901 2002 JO100", -- (MBA-MBA)
		"Sol/68902 2002 JD101", -- (MBA-MBA)
		"Sol/68904 2002 JU103", -- (MBA-MBA)
		"Sol/68905 2002 JZ104", -- (MBA-MBA)
		"Sol/68906 2002 JO107", -- (MBA-MBA)
		"Sol/68907 2002 JV110", -- (MBA-MBA)
		"Sol/68908 2002 JW117", -- (MBA-MBA)
		"Sol/68909 2002 JN119", -- (MBA-MBA)
		"Sol/68910 2002 JB120", -- (MBA-MBA)
		"Sol/68911 2002 JS120", -- (MBA-MBA)
		"Sol/68912 2002 JE122", -- (MBA-MBA)
		"Sol/68913 2002 JB129", -- (MBA-MBA)
		"Sol/68914 2002 JR132", -- (MBA-MBA)
		"Sol/68915 2002 KQ8", -- (MBA-MBA)
		"Sol/68916 2002 KV9", -- (MBA-MBA)
		"Sol/68917 2002 KW9", -- (MBA-MBA)
		"Sol/68918 2002 KZ9", -- (MBA-MBA)
		"Sol/68919 2002 LL3", -- (MBA-MBA)
		"Sol/68920 2002 LT3", -- (MBA-MBA)
		"Sol/68923 2002 LV40", -- (MBA-MBA)
		"Sol/68925 2002 LP49", -- (MBA-MBA)
		"Sol/68926 2002 ME3", -- (MBA-MBA)
		"Sol/68927 2002 NB28", -- (MBA-MBA)
		"Sol/68928 2002 NG33", -- (MBA-MBA)
		"Sol/68929 2002 OB4", -- (MBA-MBA)
		"Sol/68930 2002 OD4", -- (MBA-MBA)
		"Sol/68931 2002 OJ8", -- (MBA-MBA)
		"Sol/68932 2002 OB13", -- (MBA-MBA)
		"Sol/68935 2002 PE32", -- (MBA-MBA)
		"Sol/68936 2002 PM46", -- (MBA-MBA)
		"Sol/68937 2002 PQ49", -- (MBA-MBA)
		"Sol/68938 2002 PU49", -- (MBA-MBA)
		"Sol/68939 2002 PM102", -- (MBA-MBA)
		"Sol/68940 2002 PB116", -- (MBA-MBA)
		"Sol/68941 2002 PX124", -- (MBA-MBA)
		"Sol/68942 2002 PY125", -- (MBA-MBA)
		"Sol/68943 2002 PZ126", -- (MBA-MBA)
		"Sol/68944 2002 PQ130", -- (MBA-MBA)
		"Sol/68945 2002 PF132", -- (MBA-MBA)
		"Sol/68946 2002 PX138", -- (MBA-MBA)
		"Sol/68948 Mikeoates", -- (MBA-MBA)
		"Sol/68949 2002 QN6", -- (MBA-MBA)
		"Sol/68951 2002 QH27", -- (MBA-MBA)
		"Sol/68952 2002 QC29", -- (MBA-MBA)
		"Sol/68953 2002 RS", -- (MBA-MBA)
		"Sol/68954 2002 RB3", -- (MBA-MBA)
		"Sol/68956 2002 RD18", -- (MBA-MBA)
		"Sol/68957 2002 RE25", -- (MBA-MBA)
		"Sol/68958 2002 RT32", -- (MBA-MBA)
		"Sol/68959 2002 RX45", -- (MBA-MBA)
		"Sol/68960 2002 RE49", -- (MBA-MBA)
		"Sol/68961 2002 RE50", -- (MBA-MBA)
		"Sol/68962 2002 RC52", -- (MBA-MBA)
		"Sol/68963 2002 RO63", -- (MBA-MBA)
		"Sol/68964 2002 RV75", -- (MBA-MBA)
		"Sol/68965 2002 RH88", -- (MBA-MBA)
		"Sol/68966 2002 RA94", -- (MBA-MBA)
		"Sol/68967 2002 RN95", -- (MBA-MBA)
		"Sol/68968 2002 RS101", -- (MBA-MBA)
		"Sol/68969 2002 RW101", -- (MBA-MBA)
		"Sol/68970 2002 RK102", -- (MBA-MBA)
		"Sol/68971 2002 RK104", -- (MBA-MBA)
		"Sol/68972 2002 RJ106", -- (MBA-MBA)
		"Sol/68973 2002 RW106", -- (MBA-MBA)
		"Sol/68974 2002 RO107", -- (MBA-MBA)
		"Sol/68976 2002 RJ116", -- (MBA-MBA)
		"Sol/68977 2002 RE127", -- (MBA-MBA)
		"Sol/68978 2002 RN133", -- (MBA-MBA)
		"Sol/68979 2002 RJ173", -- (MBA-MBA)
		"Sol/68980 2002 RP181", -- (MBA-MBA)
		"Sol/68981 2002 SO27", -- (MBA-MBA)
		"Sol/68982 2002 SR29", -- (MBA-MBA)
		"Sol/68983 2002 SB40", -- (MBA-MBA)
		"Sol/68984 2002 SF57", -- (MBA-MBA)
		"Sol/68985 2002 TK10", -- (MBA-MBA)
		"Sol/68986 2002 TN28", -- (MBA-MBA)
		"Sol/68987 2002 TT32", -- (MBA-MBA)
		"Sol/68988 2002 TU34", -- (MBA-MBA)
		"Sol/68989 2002 TP39", -- (MBA-MBA)
		"Sol/68990 2002 TY44", -- (MBA-MBA)
		"Sol/68991 2002 TK45", -- (MBA-MBA)
		"Sol/68992 2002 TF54", -- (MBA-MBA)
		"Sol/68993 2002 TF72", -- (MBA-MBA)
		"Sol/68994 2002 TK91", -- (MBA-MBA)
		"Sol/68995 2002 TF112", -- (MBA-MBA)
		"Sol/68996 2002 TN135", -- (MBA-MBA)
		"Sol/68997 2002 TE136", -- (MBA-MBA)
		"Sol/68998 2002 TC157", -- (MBA-MBA)
		"Sol/68999 2002 TQ157", -- (MBA-MBA)
		
		------------------------------------------
		-- 69000
		------------------------------------------
		
		"Sol/69000 2002 TL173", -- (MBA-MBA)
		"Sol/69001 2002 TM173", -- (MBA-MBA)
		"Sol/69002 2002 TX181", -- (MBA-MBA)
		"Sol/69003 2002 TK196", -- (MBA-MBA)
		"Sol/69004 2002 TL198", -- (MBA-MBA)
		"Sol/69005 2002 TZ207", -- (MBA-MBA)
		"Sol/69006 2002 TS212", -- (MBA-MBA)
		"Sol/69007 2002 TN217", -- (MBA-MBA)
		"Sol/69008 2002 TV240", -- (MBA-MBA)
		"Sol/69009 2002 TJ250", -- (MBA-MBA)
		"Sol/69010 2002 TD256", -- (MBA-MBA)
		"Sol/69011 2002 TF259", -- (MBA-MBA)
		"Sol/69012 2002 TC284", -- (MBA-MBA)
		"Sol/69013 2002 TP290", -- (MBA-MBA)
		"Sol/69014 2002 UD1", -- (MBA-MBA)
		"Sol/69015 2002 UE26", -- (MBA-MBA)
		"Sol/69016 2002 UX32", -- (MBA-MBA)
		"Sol/69017 2002 UK49", -- (MBA-MBA)
		"Sol/69018 2002 VH24", -- (MBA-MBA)
		"Sol/69019 2002 VA35", -- (MBA-MBA)
		"Sol/69020 2002 VU51", -- (MBA-MBA)
		"Sol/69021 2002 VR53", -- (MBA-MBA)
		"Sol/69022 2002 VS62", -- (MBA-MBA)
		"Sol/69023 2002 VY63", -- (MBA-MBA)
		"Sol/69024 2002 VH70", -- (MBA-MBA)
		"Sol/69025 2002 VS84", -- (MBA-MBA)
		"Sol/69026 2002 VL93", -- (MBA-MBA)
		"Sol/69027 2002 VW95", -- (MBA-MBA)
		"Sol/69028 2002 VG109", -- (MBA-MBA)
		"Sol/69029 2002 VT119", -- (MBA-MBA)
		"Sol/69030 2002 WD9", -- (MBA-MBA)
		"Sol/69031 2002 WX16", -- (MBA-MBA)
		"Sol/69033 2002 XA2", -- (MBA-MBA)
		"Sol/69034 2002 XE15", -- (MBA-MBA)
		"Sol/69035 2002 XR30", -- (MBA-MBA)
		"Sol/69036 2002 XN31", -- (MBA-MBA)
		"Sol/69037 2002 XD43", -- (MBA-MBA)
		"Sol/69038 2002 XU44", -- (MBA-MBA)
		"Sol/69039 2002 XG47", -- (MBA-MBA)
		"Sol/69040 2002 XH47", -- (MBA-MBA)
		"Sol/69041 2002 XF49", -- (MBA-MBA)
		"Sol/69042 2002 XY51", -- (MBA-MBA)
		"Sol/69043 2002 XJ55", -- (MBA-MBA)
		"Sol/69044 2002 XP57", -- (MBA-MBA)
		"Sol/69046 2002 XV61", -- (MBA-MBA)
		"Sol/69047 2002 XM68", -- (MBA-MBA)
		"Sol/69048 2002 XR70", -- (MBA-MBA)
		"Sol/69049 2002 XP76", -- (MBA-MBA)
		"Sol/69050 2002 XE78", -- (MBA-MBA)
		"Sol/69051 2002 XT79", -- (MBA-MBA)
		"Sol/69052 2002 XC82", -- (MBA-MBA)
		"Sol/69053 2002 YJ3", -- (MBA-MBA)
		"Sol/69054 2002 YP6", -- (MBA-MBA)
		"Sol/69055 2002 YE7", -- (MBA-MBA)
		"Sol/69056 2002 YE8", -- (MBA-MBA)
		"Sol/69057 2002 YA13", -- (MBA-MBA)
		"Sol/69058 2002 YV14", -- (MBA-MBA)
		"Sol/69059 2002 YL18", -- (MBA-MBA)
		"Sol/69060 2002 YO20", -- (MBA-MBA)
		"Sol/69061 2002 YN28", -- (MBA-MBA)
		"Sol/69062 2002 YF29", -- (MBA-MBA)
		"Sol/69063 2002 YG32", -- (MBA-MBA)
		"Sol/69064 2003 AZ7", -- (MBA-MBA)
		"Sol/69065 2003 AY11", -- (MBA-MBA)
		"Sol/69066 2003 AY28", -- (MBA-MBA)
		"Sol/69067 2003 AJ30", -- (MBA-MBA)
		"Sol/69068 2003 AO32", -- (MBA-MBA)
		"Sol/69069 2003 AR37", -- (MBA-MBA)
		"Sol/69070 2003 AQ38", -- (MBA-MBA)
		"Sol/69071 2003 AR39", -- (MBA-MBA)
		"Sol/69072 2003 AG41", -- (MBA-MBA)
		"Sol/69073 2003 AB43", -- (MBA-MBA)
		"Sol/69074 2003 AC43", -- (MBA-MBA)
		"Sol/69075 2003 AZ52", -- (MBA-MBA)
		"Sol/69076 2003 AC53", -- (MBA-MBA)
		"Sol/69077 2003 AR53", -- (MBA-MBA)
		"Sol/69078 2003 AO55", -- (MBA-MBA)
		"Sol/69079 2003 AS60", -- (MBA-MBA)
		"Sol/69080 2003 AA62", -- (MBA-MBA)
		"Sol/69081 2003 AZ64", -- (MBA-MBA)
		"Sol/69082 2003 AY75", -- (MBA-MBA)
		"Sol/69084 2003 BB", -- (MBA-MBA)
		"Sol/69085 2003 BE2", -- (MBA-MBA)
		"Sol/69086 2003 BU6", -- (MBA-MBA)
		"Sol/69087 2003 BQ11", -- (MBA-MBA)
		"Sol/69088 2003 BS17", -- (MBA-MBA)
		"Sol/69089 2003 BN18", -- (MBA-MBA)
		"Sol/69090 2003 BH20", -- (MBA-MBA)
		"Sol/69091 2003 BE25", -- (MBA-MBA)
		"Sol/69092 2003 BQ25", -- (MBA-MBA)
		"Sol/69094 2003 BA49", -- (MBA-MBA)
		"Sol/69095 2003 BE53", -- (MBA-MBA)
		"Sol/69096 2003 BG54", -- (MBA-MBA)
		"Sol/69097 2003 BR54", -- (MBA-MBA)
		"Sol/69098 2003 BZ59", -- (MBA-MBA)
		"Sol/69099 2003 BA63", -- (MBA-MBA)
		"Sol/69100 2003 BM68", -- (MBA-MBA)
		"Sol/69101 2003 BJ72", -- (MBA-MBA)
		"Sol/69102 2003 BB73", -- (MBA-MBA)
		"Sol/69103 2003 BG80", -- (MBA-MBA)
		"Sol/69104 2003 BG84", -- (MBA-MBA)
		"Sol/69105 2003 BR88", -- (MBA-MBA)
		"Sol/69106 2003 CC3", -- (MBA-MBA)
		"Sol/69107 2003 CG8", -- (MBA-MBA)
		"Sol/69108 2003 CH8", -- (MBA-MBA)
		"Sol/69109 2003 CM8", -- (MBA-MBA)
		"Sol/69110 2003 CK10", -- (MBA-MBA)
		"Sol/69111 2003 CE17", -- (MBA-MBA)
		"Sol/69112 2003 DO4", -- (MBA-MBA)
		"Sol/69113 2003 DG10", -- (MBA-MBA)
		"Sol/69114 2003 DV17", -- (MBA-MBA)
		"Sol/69115 2003 DD21", -- (MBA-MBA)
		"Sol/69116 2003 EX1", -- (MBA-MBA)
		"Sol/69118 2003 EK16", -- (MBA-MBA)
		"Sol/69120 2003 ET23", -- (MBA-MBA)
		"Sol/69121 2003 EJ26", -- (MBA-MBA)
		"Sol/69122 2003 EZ30", -- (MBA-MBA)
		"Sol/69123 2003 EP39", -- (MBA-MBA)
		"Sol/69124 2003 EQ39", -- (MBA-MBA)
		"Sol/69125 2003 EK43", -- (MBA-MBA)
		"Sol/69126 2003 EC60", -- (MBA-MBA)
		"Sol/69128 2003 FR16", -- (MBA-MBA)
		"Sol/69129 2003 FG21", -- (MBA-MBA)
		"Sol/69130 2003 FC39", -- (MBA-MBA)
		"Sol/69131 2003 FP47", -- (MBA-MBA)
		"Sol/69132 2003 FG49", -- (MBA-MBA)
		"Sol/69134 2003 FJ70", -- (MBA-MBA)
		"Sol/69135 2003 FP74", -- (MBA-MBA)
		"Sol/69136 2003 FE85", -- (MBA-MBA)
		"Sol/69137 2003 FS87", -- (MBA-MBA)
		"Sol/69139 2003 FH91", -- (MBA-MBA)
		"Sol/69140 2003 FB100", -- (MBA-MBA)
		"Sol/69141 2003 FT112", -- (MBA-MBA)
		"Sol/69143 2003 FN115", -- (MBA-MBA)
		"Sol/69144 2003 FU115", -- (MBA-MBA)
		"Sol/69145 2003 FF119", -- (MBA-MBA)
		"Sol/69146 2003 FV121", -- (MBA-MBA)
		"Sol/69147 2003 GR1", -- (MBA-MBA)
		"Sol/69148 2003 GH8", -- (MBA-MBA)
		"Sol/69149 2003 GQ12", -- (MBA-MBA)
		"Sol/69150 2003 GZ15", -- (MBA-MBA)
		"Sol/69151 2003 GZ41", -- (MBA-MBA)
		"Sol/69152 2003 GL50", -- (MBA-MBA)
		"Sol/69153 2003 HJ22", -- (MBA-MBA)
		"Sol/69154 2003 HZ50", -- (MBA-MBA)
		"Sol/69156 2003 JH1", -- (MBA-MBA)
		"Sol/69157 2003 JZ3", -- (MBA-MBA)
		"Sol/69158 2003 JR13", -- (MBA-MBA)
		"Sol/69159 Ivanking", -- (MBA-MBA)
		"Sol/69160 2029 P-L", -- (MBA-MBA)
		"Sol/69161 2203 P-L", -- (MBA-MBA)
		"Sol/69162 2736 P-L", -- (MBA-MBA)
		"Sol/69163 2744 P-L", -- (MBA-MBA)
		"Sol/69164 3031 P-L", -- (MBA-MBA)
		"Sol/69165 3044 P-L", -- (MBA-MBA)
		"Sol/69166 3075 P-L", -- (MBA-MBA)
		"Sol/69167 3082 P-L", -- (MBA-MBA)
		"Sol/69168 3515 P-L", -- (MBA-MBA)
		"Sol/69169 4066 P-L", -- (MBA-MBA)
		"Sol/69170 4199 P-L", -- (MBA-MBA)
		"Sol/69171 4230 P-L", -- (MBA-MBA)
		"Sol/69172 4283 P-L", -- (MBA-MBA)
		"Sol/69173 4304 P-L", -- (MBA-MBA)
		"Sol/69174 4514 P-L", -- (MBA-MBA)
		"Sol/69175 4550 P-L", -- (MBA-MBA)
		"Sol/69176 4602 P-L", -- (MBA-MBA)
		"Sol/69177 4618 P-L", -- (MBA-MBA)
		"Sol/69178 4729 P-L", -- (MBA-MBA)
		"Sol/69179 4756 P-L", -- (MBA-MBA)
		"Sol/69180 4770 P-L", -- (MBA-MBA)
		"Sol/69181 4821 P-L", -- (MBA-MBA)
		"Sol/69182 4850 P-L", -- (MBA-MBA)
		"Sol/69183 6638 P-L", -- (MBA-MBA)
		"Sol/69184 6705 P-L", -- (MBA-MBA)
		"Sol/69185 6739 P-L", -- (MBA-MBA)
		"Sol/69186 6783 P-L", -- (MBA-MBA)
		"Sol/69187 1178 T-1", -- (MBA-MBA)
		"Sol/69188 1258 T-1", -- (MBA-MBA)
		"Sol/69189 1263 T-1", -- (MBA-MBA)
		"Sol/69191 2143 T-1", -- (MBA-MBA)
		"Sol/69192 3172 T-1", -- (MBA-MBA)
		"Sol/69193 3326 T-1", -- (MBA-MBA)
		"Sol/69194 1118 T-2", -- (MBA-MBA)
		"Sol/69195 1164 T-2", -- (MBA-MBA)
		"Sol/69196 1216 T-2", -- (MBA-MBA)
		"Sol/69197 1238 T-2", -- (MBA-MBA)
		"Sol/69198 1255 T-2", -- (MBA-MBA)
		"Sol/69199 1278 T-2", -- (MBA-MBA)
		"Sol/69200 1300 T-2", -- (MBA-MBA)
		"Sol/69201 1323 T-2", -- (MBA-MBA)
		"Sol/69202 2026 T-2", -- (MBA-MBA)
		"Sol/69203 2088 T-2", -- (MBA-MBA)
		"Sol/69204 2139 T-2", -- (MBA-MBA)
		"Sol/69205 2156 T-2", -- (MBA-MBA)
		"Sol/69206 2167 T-2", -- (MBA-MBA)
		"Sol/69207 3004 T-2", -- (MBA-MBA)
		"Sol/69208 3078 T-2", -- (MBA-MBA)
		"Sol/69209 3300 T-2", -- (MBA-MBA)
		"Sol/69210 3356 T-2", -- (MBA-MBA)
		"Sol/69211 4098 T-2", -- (MBA-MBA)
		"Sol/69212 4287 T-2", -- (MBA-MBA)
		"Sol/69213 4616 T-2", -- (MBA-MBA)
		"Sol/69214 5067 T-2", -- (MBA-MBA)
		"Sol/69215 5099 T-2", -- (MBA-MBA)
		"Sol/69216 1108 T-3", -- (MBA-MBA)
		"Sol/69217 2135 T-3", -- (MBA-MBA)
		"Sol/69218 2330 T-3", -- (MBA-MBA)
		"Sol/69219 2364 T-3", -- (MBA-MBA)
		"Sol/69220 3030 T-3", -- (MBA-MBA)
		"Sol/69221 3528 T-3", -- (MBA-MBA)
		"Sol/69223 4331 T-3", -- (MBA-MBA)
		"Sol/69224 4388 T-3", -- (MBA-MBA)
		"Sol/69225 5043 T-3", -- (MBA-MBA)
		"Sol/69226 5129 T-3", -- (MBA-MBA)
		"Sol/69227 5139 T-3", -- (MBA-MBA)
		"Sol/69229 5188 T-3", -- (MBA-MBA)
		"Sol/69231 Alettajacobs", -- (MBA-MBA)
		"Sol/69232 1978 UJ4", -- (MBA-MBA)
		"Sol/69233 1978 UL6", -- (MBA-MBA)
		"Sol/69234 1978 VO2", -- (MBA-MBA)
		"Sol/69235 1978 VS3", -- (MBA-MBA)
		"Sol/69236 1978 VF5", -- (MBA-MBA)
		"Sol/69237 1978 VR6", -- (MBA-MBA)
		"Sol/69238 1978 VZ8", -- (MBA-MBA)
		"Sol/69240 1979 MZ1", -- (MBA-MBA)
		"Sol/69241 1979 MX3", -- (MBA-MBA)
		"Sol/69242 1979 MA7", -- (MBA-MBA)
		"Sol/69243 1979 MU7", -- (MBA-MBA)
		"Sol/69244 1979 MP8", -- (MBA-MBA)
		"Sol/69245 Persiceto", -- (MBA-MBA)
		"Sol/69246 1981 EZ4", -- (MBA-MBA)
		"Sol/69247 1981 ED10", -- (MBA-MBA)
		"Sol/69248 1981 EA19", -- (MBA-MBA)
		"Sol/69249 1981 EH27", -- (MBA-MBA)
		"Sol/69250 1981 EK32", -- (MBA-MBA)
		"Sol/69251 1981 ER33", -- (MBA-MBA)
		"Sol/69252 1981 EC35", -- (MBA-MBA)
		"Sol/69253 1981 EX35", -- (MBA-MBA)
		"Sol/69254 1981 EW37", -- (MBA-MBA)
		"Sol/69255 1981 ER40", -- (MBA-MBA)
		"Sol/69256 1981 EF46", -- (MBA-MBA)
		"Sol/69257 1981 ER47", -- (MBA-MBA)
		"Sol/69258 1981 UJ22", -- (MBA-MBA)
		"Sol/69259 Savostyanov", -- (MBA-MBA)
		"Sol/69261 Philaret", -- (MBA-MBA)
		"Sol/69262 1986 PV6", -- (MBA-MBA)
		"Sol/69263 Big Ben", -- (MBA-MBA)
		"Sol/69264 Nebra", -- (MBA-MBA)
		"Sol/69265 1988 RF6", -- (MBA-MBA)
		"Sol/69266 1988 RJ6", -- (MBA-MBA)
		"Sol/69267 1988 RO6", -- (MBA-MBA)
		"Sol/69268 1988 SD2", -- (MBA-MBA)
		"Sol/69269 1988 VA1", -- (MBA-MBA)
		"Sol/69270 1989 BB", -- (MBA-MBA)
		"Sol/69271 1989 GK2", -- (MBA-MBA)
		"Sol/69272 1989 SC2", -- (MBA-MBA)
		"Sol/69273 1989 TN1", -- (MBA-MBA)
		"Sol/69276 1989 YH8", -- (MBA-MBA)
		"Sol/69277 1990 EC1", -- (MBA-MBA)
		"Sol/69278 1990 EK2", -- (MBA-MBA)
		"Sol/69279 1990 ES2", -- (MBA-MBA)
		"Sol/69280 1990 RB7", -- (MBA-MBA)
		"Sol/69281 1990 SG6", -- (MBA-MBA)
		"Sol/69282 1990 SV6", -- (MBA-MBA)
		"Sol/69283 1990 ST7", -- (MBA-MBA)
		"Sol/69284 1990 SB9", -- (MBA-MBA)
		"Sol/69285 1990 ST14", -- (MBA-MBA)
		"Sol/69286 von Liebig", -- (MBA-MBA)
		"Sol/69287 Gunthereichhorn", -- (MBA-MBA)
		"Sol/69288 Berlioz", -- (MBA-MBA)
		"Sol/69289 1990 UU2", -- (MBA-MBA)
		"Sol/69290 1990 UQ4", -- (MBA-MBA)
		"Sol/69291 1990 WG1", -- (MBA-MBA)
		"Sol/69292 1990 WH2", -- (MBA-MBA)
		"Sol/69293 1991 GW10", -- (MBA-MBA)
		"Sol/69294 1991 PU9", -- (MBA-MBA)
		"Sol/69296 1992 BM4", -- (MBA-MBA)
		"Sol/69297 1992 DT8", -- (MBA-MBA)
		"Sol/69298 1992 DR9", -- (MBA-MBA)
		"Sol/69299 1992 EW6", -- (MBA-MBA)
		"Sol/69300 1992 EH7", -- (MBA-MBA)
		"Sol/69301 1992 ES8", -- (MBA-MBA)
		"Sol/69303 1992 EM13", -- (MBA-MBA)
		"Sol/69304 1992 EA14", -- (MBA-MBA)
		"Sol/69305 1992 EJ14", -- (MBA-MBA)
		"Sol/69306 1992 EN29", -- (MBA-MBA)
		"Sol/69308 1992 PK1", -- (MBA-MBA)
		"Sol/69309 1992 PL1", -- (MBA-MBA)
		"Sol/69310 1992 PQ1", -- (MBA-MBA)
		"Sol/69312 Rogerbacon", -- (MBA-MBA)
		"Sol/69313 1992 SW18", -- (MBA-MBA)
		"Sol/69314 1992 SW21", -- (MBA-MBA)
		"Sol/69315 1992 UR2", -- (MBA-MBA)
		"Sol/69316 1993 FP8", -- (MBA-MBA)
		"Sol/69317 1993 FB20", -- (MBA-MBA)
		"Sol/69318 1993 FQ20", -- (MBA-MBA)
		"Sol/69319 1993 FA29", -- (MBA-MBA)
		"Sol/69320 1993 FJ30", -- (MBA-MBA)
		"Sol/69321 1993 FH34", -- (MBA-MBA)
		"Sol/69322 1993 FX41", -- (MBA-MBA)
		"Sol/69323 1993 FZ41", -- (MBA-MBA)
		"Sol/69324 1993 FY46", -- (MBA-MBA)
		"Sol/69325 1993 FP48", -- (MBA-MBA)
		"Sol/69326 1993 FU49", -- (MBA-MBA)
		"Sol/69327 1993 FJ60", -- (MBA-MBA)
		"Sol/69328 1993 FY80", -- (MBA-MBA)
		"Sol/69329 1993 GH1", -- (MBA-MBA)
		"Sol/69330 1993 HO2", -- (MBA-MBA)
		"Sol/69332 1993 LJ1", -- (MBA-MBA)
		"Sol/69333 1993 OU8", -- (MBA-MBA)
		"Sol/69334 1993 PT1", -- (MBA-MBA)
		"Sol/69335 1993 RT6", -- (MBA-MBA)
		"Sol/69336 1993 SJ", -- (MBA-MBA)
		"Sol/69337 1993 SQ5", -- (MBA-MBA)
		"Sol/69338 1993 TM6", -- (MBA-MBA)
		"Sol/69339 1993 TF11", -- (MBA-MBA)
		"Sol/69340 1993 TA15", -- (MBA-MBA)
		"Sol/69341 1993 TD18", -- (MBA-MBA)
		"Sol/69342 1993 TT19", -- (MBA-MBA)
		"Sol/69343 1993 TO29", -- (MBA-MBA)
		"Sol/69344 1993 TH30", -- (MBA-MBA)
		"Sol/69345 1993 TE31", -- (MBA-MBA)
		"Sol/69346 1993 TV32", -- (MBA-MBA)
		"Sol/69347 1993 TM41", -- (MBA-MBA)
		"Sol/69348 1993 UH8", -- (MBA-MBA)
		"Sol/69349 1993 VU", -- (MBA-MBA)
		"Sol/69351 1994 AE3", -- (MBA-MBA)
		"Sol/69352 1994 AR5", -- (MBA-MBA)
		"Sol/69353 1994 AE9", -- (MBA-MBA)
		"Sol/69354 1994 CZ2", -- (MBA-MBA)
		"Sol/69355 1994 CM12", -- (MBA-MBA)
		"Sol/69356 1994 CA17", -- (MBA-MBA)
		"Sol/69357 1994 FU", -- (MBA-MBA)
		"Sol/69358 1994 PC9", -- (MBA-MBA)
		"Sol/69359 1994 PH10", -- (MBA-MBA)
		"Sol/69360 1994 PJ12", -- (MBA-MBA)
		"Sol/69361 1994 PA13", -- (MBA-MBA)
		"Sol/69362 1994 PX13", -- (MBA-MBA)
		"Sol/69363 1994 PK14", -- (MBA-MBA)
		"Sol/69364 1994 PU30", -- (MBA-MBA)
		"Sol/69365 1994 QF", -- (MBA-MBA)
		"Sol/69366 1994 RF6", -- (MBA-MBA)
		"Sol/69367 1994 SD", -- (MBA-MBA)
		"Sol/69368 1994 SE8", -- (MBA-MBA)
		"Sol/69369 1994 SP9", -- (MBA-MBA)
		"Sol/69370 1994 SF11", -- (MBA-MBA)
		"Sol/69371 1994 TA1", -- (MBA-MBA)
		"Sol/69372 1994 UA6", -- (MBA-MBA)
		"Sol/69373 1994 UL6", -- (MBA-MBA)
		"Sol/69374 1994 UH7", -- (MBA-MBA)
		"Sol/69375 1994 VG1", -- (MBA-MBA)
		"Sol/69376 1994 WR1", -- (MBA-MBA)
		"Sol/69377 1994 WJ3", -- (MBA-MBA)
		"Sol/69378 1994 WA8", -- (MBA-MBA)
		"Sol/69379 1994 WC13", -- (MBA-MBA)
		"Sol/69380 1994 YK2", -- (MBA-MBA)
		"Sol/69381 1995 BH", -- (MBA-MBA)
		"Sol/69382 1995 BQ8", -- (MBA-MBA)
		"Sol/69383 1995 BK13", -- (MBA-MBA)
		"Sol/69384 1995 CQ3", -- (MBA-MBA)
		"Sol/69385 1995 DH6", -- (MBA-MBA)
		"Sol/69386 1995 DL6", -- (MBA-MBA)
		"Sol/69387 1995 DN7", -- (MBA-MBA)
		"Sol/69388 1995 ER5", -- (MBA-MBA)
		"Sol/69389 1995 FD4", -- (MBA-MBA)
		"Sol/69390 1995 FH5", -- (MBA-MBA)
		"Sol/69391 1995 FF6", -- (MBA-MBA)
		"Sol/69392 1995 FV7", -- (MBA-MBA)
		"Sol/69393 1995 FY7", -- (MBA-MBA)
		"Sol/69394 1995 FA8", -- (MBA-MBA)
		"Sol/69395 1995 FO12", -- (MBA-MBA)
		"Sol/69396 1995 FN17", -- (MBA-MBA)
		"Sol/69397 1995 FO17", -- (MBA-MBA)
		"Sol/69398 1995 FH19", -- (MBA-MBA)
		"Sol/69399 1995 GD4", -- (MBA-MBA)
		"Sol/69400 1995 OO2", -- (MBA-MBA)
		"Sol/69401 1995 QV3", -- (MBA-MBA)
		"Sol/69402 1995 SM10", -- (MBA-MBA)
		"Sol/69403 1995 SR13", -- (MBA-MBA)
		"Sol/69404 1995 SS30", -- (MBA-MBA)
		"Sol/69407 1995 SZ83", -- (MBA-MBA)
		"Sol/69408 1995 TT8", -- (MBA-MBA)
		"Sol/69409 1995 UQ", -- (MBA-MBA)
		"Sol/69411 1995 UR8", -- (MBA-MBA)
		"Sol/69412 1995 UJ37", -- (MBA-MBA)
		"Sol/69413 1995 VA", -- (MBA-MBA)
		"Sol/69414 1995 VY11", -- (MBA-MBA)
		"Sol/69415 1995 WA13", -- (MBA-MBA)
		"Sol/69416 1995 WX16", -- (MBA-MBA)
		"Sol/69419 1995 XH3", -- (MBA-MBA)
		"Sol/69420 1995 YA1", -- (MBA-MBA)
		"Sol/69421 Keizosaji", -- (MBA-MBA)
		"Sol/69422 1995 YO7", -- (MBA-MBA)
		"Sol/69423 Openuni", -- (MBA-MBA)
		"Sol/69424 1996 AG6", -- (MBA-MBA)
		"Sol/69425 1996 BC", -- (MBA-MBA)
		"Sol/69426 1996 BW6", -- (MBA-MBA)
		"Sol/69427 1996 BJ10", -- (MBA-MBA)
		"Sol/69428 1996 EA3", -- (MBA-MBA)
		"Sol/69429 1996 EB8", -- (MBA-MBA)
		"Sol/69430 1996 GA1", -- (MBA-MBA)
		"Sol/69431 1996 GG8", -- (MBA-MBA)
		"Sol/69432 1996 HC18", -- (MBA-MBA)
		"Sol/69433 1996 HY18", -- (MBA-MBA)
		"Sol/69434 de Gerlache", -- (MBA-MBA)
		"Sol/69435 1996 HH21", -- (MBA-MBA)
		"Sol/69436 1996 JT7", -- (MBA-MBA)
		"Sol/69438 1996 LU2", -- (MBA-MBA)
		"Sol/69439 1996 PX", -- (MBA-MBA)
		"Sol/69440 1996 PV2", -- (MBA-MBA)
		"Sol/69441 1996 PG8", -- (MBA-MBA)
		"Sol/69442 1996 RA13", -- (MBA-MBA)
		"Sol/69443 1996 RB16", -- (MBA-MBA)
		"Sol/69444 1996 RN17", -- (MBA-MBA)
		"Sol/69445 1996 RZ20", -- (MBA-MBA)
		"Sol/69446 1996 SL4", -- (MBA-MBA)
		"Sol/69447 1996 SG8", -- (MBA-MBA)
		"Sol/69448 1996 TQ", -- (MBA-MBA)
		"Sol/69449 1996 TD2", -- (MBA-MBA)
		"Sol/69450 1996 TL3", -- (MBA-MBA)
		"Sol/69451 1996 TD5", -- (MBA-MBA)
		"Sol/69452 1996 TL5", -- (MBA-MBA)
		"Sol/69453 1996 TG11", -- (MBA-MBA)
		"Sol/69454 1996 TE28", -- (MBA-MBA)
		"Sol/69455 1996 TB33", -- (MBA-MBA)
		"Sol/69456 1996 TO33", -- (MBA-MBA)
		"Sol/69457 1996 TP36", -- (MBA-MBA)
		"Sol/69458 1996 TQ54", -- (MBA-MBA)
		"Sol/69459 1996 TX62", -- (MBA-MBA)
		"Sol/69460 Christibarnard", -- (MBA-MBA)
		"Sol/69461 1996 UA3", -- (MBA-MBA)
		"Sol/69462 1996 UB4", -- (MBA-MBA)
		"Sol/69463 1996 VZ1", -- (MBA-MBA)
		"Sol/69464 1996 VV4", -- (MBA-MBA)
		"Sol/69465 1996 VR5", -- (MBA-MBA)
		"Sol/69467 1996 VA14", -- (MBA-MBA)
		"Sol/69468 1996 VO15", -- (MBA-MBA)
		"Sol/69469 Krumbenowe", -- (MBA-MBA)
		"Sol/69470 1996 XH", -- (MBA-MBA)
		"Sol/69471 1996 XM1", -- (MBA-MBA)
		"Sol/69472 1996 XN1", -- (MBA-MBA)
		"Sol/69473 1996 XO1", -- (MBA-MBA)
		"Sol/69474 1996 XA3", -- (MBA-MBA)
		"Sol/69475 1996 XE9", -- (MBA-MBA)
		"Sol/69476 1996 XF10", -- (MBA-MBA)
		"Sol/69477 1996 XS13", -- (MBA-MBA)
		"Sol/69478 1996 XO15", -- (MBA-MBA)
		"Sol/69479 1996 XH16", -- (MBA-MBA)
		"Sol/69480 1996 XL19", -- (MBA-MBA)
		"Sol/69481 1996 XU19", -- (MBA-MBA)
		"Sol/69482 1996 XC26", -- (MBA-MBA)
		"Sol/69483 1996 XA31", -- (MBA-MBA)
		"Sol/69484 1996 YR1", -- (MBA-MBA)
		"Sol/69485 1997 AD", -- (MBA-MBA)
		"Sol/69486 1997 AM1", -- (MBA-MBA)
		"Sol/69487 1997 AZ2", -- (MBA-MBA)
		"Sol/69488 1997 AV3", -- (MBA-MBA)
		"Sol/69489 1997 AB4", -- (MBA-MBA)
		"Sol/69490 1997 AE5", -- (MBA-MBA)
		"Sol/69491 1997 AZ5", -- (MBA-MBA)
		"Sol/69492 1997 AG7", -- (MBA-MBA)
		"Sol/69493 1997 AO12", -- (MBA-MBA)
		"Sol/69494 1997 AF15", -- (MBA-MBA)
		"Sol/69495 1997 AY17", -- (MBA-MBA)
		"Sol/69496 Zaoryuzan", -- (MBA-MBA)
		"Sol/69497 1997 BK2", -- (MBA-MBA)
		"Sol/69498 1997 CM1", -- (MBA-MBA)
		"Sol/69499 1997 CV4", -- (MBA-MBA)
		"Sol/69500 Ginobartali", -- (MBA-MBA)
		"Sol/69501 1997 CK11", -- (MBA-MBA)
		"Sol/69502 1997 CK12", -- (MBA-MBA)
		"Sol/69503 1997 CF16", -- (MBA-MBA)
		"Sol/69504 1997 CG20", -- (MBA-MBA)
		"Sol/69505 1997 CX21", -- (MBA-MBA)
		"Sol/69506 1997 CF26", -- (MBA-MBA)
		"Sol/69507 1997 CQ27", -- (MBA-MBA)
		"Sol/69508 1997 ET2", -- (MBA-MBA)
		"Sol/69509 1997 ES4", -- (MBA-MBA)
		"Sol/69510 1997 EN5", -- (MBA-MBA)
		"Sol/69511 1997 ER33", -- (MBA-MBA)
		"Sol/69512 1997 EZ38", -- (MBA-MBA)
		"Sol/69513 1997 EP39", -- (MBA-MBA)
		"Sol/69514 1997 EQ46", -- (MBA-MBA)
		"Sol/69515 1997 EM47", -- (MBA-MBA)
		"Sol/69516 1997 FJ", -- (MBA-MBA)
		"Sol/69517 1997 FM3", -- (MBA-MBA)
		"Sol/69519 1997 GT1", -- (MBA-MBA)
		"Sol/69520 1997 GC2", -- (MBA-MBA)
		"Sol/69521 1997 GY2", -- (MBA-MBA)
		"Sol/69522 1997 GY6", -- (MBA-MBA)
		"Sol/69523 1997 GH7", -- (MBA-MBA)
		"Sol/69524 1997 GM7", -- (MBA-MBA)
		"Sol/69525 1997 GF9", -- (MBA-MBA)
		"Sol/69526 1997 GN9", -- (MBA-MBA)
		"Sol/69527 1997 GU10", -- (MBA-MBA)
		"Sol/69528 1997 GV10", -- (MBA-MBA)
		"Sol/69529 1997 GU12", -- (MBA-MBA)
		"Sol/69530 1997 GN13", -- (MBA-MBA)
		"Sol/69531 1997 GV13", -- (MBA-MBA)
		"Sol/69532 1997 GC17", -- (MBA-MBA)
		"Sol/69533 1997 GT17", -- (MBA-MBA)
		"Sol/69534 1997 GG20", -- (MBA-MBA)
		"Sol/69535 1997 GN23", -- (MBA-MBA)
		"Sol/69536 1997 GN24", -- (MBA-MBA)
		"Sol/69537 1997 GZ32", -- (MBA-MBA)
		"Sol/69538 1997 GH36", -- (MBA-MBA)
		"Sol/69539 1997 GO40", -- (MBA-MBA)
		"Sol/69540 1997 HA1", -- (MBA-MBA)
		"Sol/69542 1997 HL10", -- (MBA-MBA)
		"Sol/69543 1997 JZ2", -- (MBA-MBA)
		"Sol/69544 1997 JV9", -- (MBA-MBA)
		"Sol/69545 1997 JF10", -- (MBA-MBA)
		"Sol/69546 1997 JO13", -- (MBA-MBA)
		"Sol/69547 1997 KU1", -- (MBA-MBA)
		"Sol/69548 1997 LA3", -- (MBA-MBA)
		"Sol/69550 1997 LA6", -- (MBA-MBA)
		"Sol/69551 1997 MY2", -- (MBA-MBA)
		"Sol/69552 1997 MT4", -- (MBA-MBA)
		"Sol/69553 1997 QS2", -- (MBA-MBA)
		"Sol/69554 1997 SZ4", -- (MBA-MBA)
		"Sol/69555 1997 SQ9", -- (MBA-MBA)
		"Sol/69557 1997 SY31", -- (MBA-MBA)
		"Sol/69560 1997 UW14", -- (MBA-MBA)
		"Sol/69561 1997 YD2", -- (MBA-MBA)
		"Sol/69562 1997 YU6", -- (MBA-MBA)
		"Sol/69563 1997 YP10", -- (MBA-MBA)
		"Sol/69564 1997 YA18", -- (MBA-MBA)
		"Sol/69565 Giulioscarfi", -- (MBA-MBA)
		"Sol/69567 1998 BC8", -- (MBA-MBA)
		"Sol/69568 1998 BK12", -- (MBA-MBA)
		"Sol/69569 1998 BU12", -- (MBA-MBA)
		"Sol/69570 1998 BT24", -- (MBA-MBA)
		"Sol/69571 1998 BJ25", -- (MBA-MBA)
		"Sol/69572 1998 BY25", -- (MBA-MBA)
		"Sol/69573 1998 BQ26", -- (MBA-MBA)
		"Sol/69574 1998 BR35", -- (MBA-MBA)
		"Sol/69575 1998 BT36", -- (MBA-MBA)
		"Sol/69576 1998 BQ46", -- (MBA-MBA)
		"Sol/69577 1998 CE5", -- (MBA-MBA)
		"Sol/69578 1998 DC", -- (MBA-MBA)
		"Sol/69579 1998 DQ1", -- (MBA-MBA)
		"Sol/69580 1998 DR7", -- (MBA-MBA)
		"Sol/69581 1998 DX8", -- (MBA-MBA)
		"Sol/69582 1998 DM10", -- (MBA-MBA)
		"Sol/69583 1998 DP10", -- (MBA-MBA)
		"Sol/69584 1998 DZ10", -- (MBA-MBA)
		"Sol/69585 Albertoraugei", -- (MBA-MBA)
		"Sol/69586 1998 DE36", -- (MBA-MBA)
		"Sol/69587 1998 EZ1", -- (MBA-MBA)
		"Sol/69588 1998 EF4", -- (MBA-MBA)
		"Sol/69589 1998 EM7", -- (MBA-MBA)
		"Sol/69590 1998 EL8", -- (MBA-MBA)
		"Sol/69591 1998 EV13", -- (MBA-MBA)
		"Sol/69592 1998 EO14", -- (MBA-MBA)
		"Sol/69593 1998 EN21", -- (MBA-MBA)
		"Sol/69594 Ulferika", -- (MBA-MBA)
		"Sol/69595 1998 FK11", -- (MBA-MBA)
		"Sol/69596 1998 FT14", -- (MBA-MBA)
		"Sol/69597 1998 FQ15", -- (MBA-MBA)
		"Sol/69598 1998 FT18", -- (MBA-MBA)
		"Sol/69599 1998 FH19", -- (MBA-MBA)
		"Sol/69600 1998 FC23", -- (MBA-MBA)
		"Sol/69601 1998 FB27", -- (MBA-MBA)
		"Sol/69602 1998 FE28", -- (MBA-MBA)
		"Sol/69603 1998 FD29", -- (MBA-MBA)
		"Sol/69604 1998 FH35", -- (MBA-MBA)
		"Sol/69605 1998 FA38", -- (MBA-MBA)
		"Sol/69606 1998 FX40", -- (MBA-MBA)
		"Sol/69607 1998 FZ41", -- (MBA-MBA)
		"Sol/69608 1998 FJ42", -- (MBA-MBA)
		"Sol/69609 1998 FQ42", -- (MBA-MBA)
		"Sol/69610 1998 FD43", -- (MBA-MBA)
		"Sol/69611 1998 FP46", -- (MBA-MBA)
		"Sol/69612 1998 FW46", -- (MBA-MBA)
		"Sol/69613 1998 FK47", -- (MBA-MBA)
		"Sol/69614 1998 FK48", -- (MBA-MBA)
		"Sol/69615 1998 FF49", -- (MBA-MBA)
		"Sol/69616 1998 FY49", -- (MBA-MBA)
		"Sol/69617 1998 FD52", -- (MBA-MBA)
		"Sol/69618 1998 FY52", -- (MBA-MBA)
		"Sol/69619 1998 FM53", -- (MBA-MBA)
		"Sol/69620 1998 FP53", -- (MBA-MBA)
		"Sol/69621 1998 FA54", -- (MBA-MBA)
		"Sol/69622 1998 FS54", -- (MBA-MBA)
		"Sol/69623 1998 FM55", -- (MBA-MBA)
		"Sol/69624 1998 FN57", -- (MBA-MBA)
		"Sol/69625 1998 FG58", -- (MBA-MBA)
		"Sol/69626 1998 FM59", -- (MBA-MBA)
		"Sol/69627 1998 FC62", -- (MBA-MBA)
		"Sol/69628 1998 FD62", -- (MBA-MBA)
		"Sol/69629 1998 FS62", -- (MBA-MBA)
		"Sol/69630 1998 FA63", -- (MBA-MBA)
		"Sol/69631 1998 FF63", -- (MBA-MBA)
		"Sol/69632 1998 FN64", -- (MBA-MBA)
		"Sol/69633 1998 FM65", -- (MBA-MBA)
		"Sol/69634 1998 FH68", -- (MBA-MBA)
		"Sol/69635 1998 FJ68", -- (MBA-MBA)
		"Sol/69636 1998 FE71", -- (MBA-MBA)
		"Sol/69637 1998 FN71", -- (MBA-MBA)
		"Sol/69638 1998 FU71", -- (MBA-MBA)
		"Sol/69639 1998 FR75", -- (MBA-MBA)
		"Sol/69640 1998 FP76", -- (MBA-MBA)
		"Sol/69641 1998 FQ77", -- (MBA-MBA)
		"Sol/69642 1998 FX77", -- (MBA-MBA)
		"Sol/69643 1998 FY77", -- (MBA-MBA)
		"Sol/69644 1998 FT78", -- (MBA-MBA)
		"Sol/69645 1998 FM79", -- (MBA-MBA)
		"Sol/69646 1998 FV79", -- (MBA-MBA)
		"Sol/69647 1998 FO84", -- (MBA-MBA)
		"Sol/69648 1998 FW87", -- (MBA-MBA)
		"Sol/69649 1998 FK98", -- (MBA-MBA)
		"Sol/69650 1998 FT99", -- (MBA-MBA)
		"Sol/69651 1998 FW99", -- (MBA-MBA)
		"Sol/69652 1998 FJ101", -- (MBA-MBA)
		"Sol/69653 1998 FT101", -- (MBA-MBA)
		"Sol/69654 1998 FR102", -- (MBA-MBA)
		"Sol/69655 1998 FD106", -- (MBA-MBA)
		"Sol/69656 1998 FV108", -- (MBA-MBA)
		"Sol/69657 1998 FX108", -- (MBA-MBA)
		"Sol/69658 1998 FC114", -- (MBA-MBA)
		"Sol/69659 1998 FE116", -- (MBA-MBA)
		"Sol/69660 1998 FP117", -- (MBA-MBA)
		"Sol/69661 1998 FZ117", -- (MBA-MBA)
		"Sol/69662 1998 FR118", -- (MBA-MBA)
		"Sol/69663 1998 FM119", -- (MBA-MBA)
		"Sol/69664 1998 FN122", -- (MBA-MBA)
		"Sol/69665 1998 FQ122", -- (MBA-MBA)
		"Sol/69666 1998 FC123", -- (MBA-MBA)
		"Sol/69667 1998 FL131", -- (MBA-MBA)
		"Sol/69668 1998 FD133", -- (MBA-MBA)
		"Sol/69669 1998 FF137", -- (MBA-MBA)
		"Sol/69670 1998 FM141", -- (MBA-MBA)
		"Sol/69671 1998 GY3", -- (MBA-MBA)
		"Sol/69672 1998 GX7", -- (MBA-MBA)
		"Sol/69673 1998 GX10", -- (MBA-MBA)
		"Sol/69674 1998 HP3", -- (MBA-MBA)
		"Sol/69675 1998 HT7", -- (MBA-MBA)
		"Sol/69676 1998 HV13", -- (MBA-MBA)
		"Sol/69677 1998 HC14", -- (MBA-MBA)
		"Sol/69678 1998 HA15", -- (MBA-MBA)
		"Sol/69679 1998 HR15", -- (MBA-MBA)
		"Sol/69680 1998 HC16", -- (MBA-MBA)
		"Sol/69681 1998 HN17", -- (MBA-MBA)
		"Sol/69682 1998 HA19", -- (MBA-MBA)
		"Sol/69683 1998 HK21", -- (MBA-MBA)
		"Sol/69684 1998 HA22", -- (MBA-MBA)
		"Sol/69685 1998 HD22", -- (MBA-MBA)
		"Sol/69686 1998 HR23", -- (MBA-MBA)
		"Sol/69687 1998 HK24", -- (MBA-MBA)
		"Sol/69688 1998 HD25", -- (MBA-MBA)
		"Sol/69689 1998 HV28", -- (MBA-MBA)
		"Sol/69690 1998 HL30", -- (MBA-MBA)
		"Sol/69691 1998 HQ32", -- (MBA-MBA)
		"Sol/69692 1998 HZ32", -- (MBA-MBA)
		"Sol/69693 1998 HX33", -- (MBA-MBA)
		"Sol/69694 1998 HQ35", -- (MBA-MBA)
		"Sol/69695 1998 HL36", -- (MBA-MBA)
		"Sol/69696 1998 HA38", -- (MBA-MBA)
		"Sol/69697 1998 HH39", -- (MBA-MBA)
		"Sol/69698 1998 HW43", -- (MBA-MBA)
		"Sol/69699 1998 HS45", -- (MBA-MBA)
		"Sol/69700 1998 HL46", -- (MBA-MBA)
		"Sol/69702 1998 HP57", -- (MBA-MBA)
		"Sol/69703 1998 HQ63", -- (MBA-MBA)
		"Sol/69704 1998 HS69", -- (MBA-MBA)
		"Sol/69705 1998 HM70", -- (MBA-MBA)
		"Sol/69706 1998 HJ77", -- (MBA-MBA)
		"Sol/69707 1998 HP79", -- (MBA-MBA)
		"Sol/69708 1998 HX85", -- (MBA-MBA)
		"Sol/69709 1998 HH87", -- (MBA-MBA)
		"Sol/69710 1998 HR88", -- (MBA-MBA)
		"Sol/69711 1998 HA89", -- (MBA-MBA)
		"Sol/69712 1998 HV90", -- (MBA-MBA)
		"Sol/69713 1998 HB98", -- (MBA-MBA)
		"Sol/69714 1998 HR98", -- (MBA-MBA)
		"Sol/69715 1998 HG104", -- (MBA-MBA)
		"Sol/69716 1998 HG105", -- (MBA-MBA)
		"Sol/69717 1998 HH108", -- (MBA-MBA)
		"Sol/69718 1998 HH116", -- (MBA-MBA)
		"Sol/69719 1998 HY119", -- (MBA-MBA)
		"Sol/69720 1998 HW120", -- (MBA-MBA)
		"Sol/69721 1998 HJ125", -- (MBA-MBA)
		"Sol/69722 1998 HO127", -- (MBA-MBA)
		"Sol/69723 1998 HV129", -- (MBA-MBA)
		"Sol/69724 1998 HF133", -- (MBA-MBA)
		"Sol/69725 1998 HA137", -- (MBA-MBA)
		"Sol/69726 1998 HR144", -- (MBA-MBA)
		"Sol/69727 1998 HD145", -- (MBA-MBA)
		"Sol/69728 1998 HG145", -- (MBA-MBA)
		"Sol/69729 1998 HE149", -- (MBA-MBA)
		"Sol/69730 1998 HF149", -- (MBA-MBA)
		"Sol/69731 1998 HP152", -- (MBA-MBA)
		"Sol/69732 1998 JE", -- (MBA-MBA)
		"Sol/69733 1998 JS2", -- (MBA-MBA)
		"Sol/69734 1998 KF1", -- (MBA-MBA)
		"Sol/69735 1998 KB7", -- (MBA-MBA)
		"Sol/69736 1998 KT7", -- (MBA-MBA)
		"Sol/69737 1998 KS12", -- (MBA-MBA)
		"Sol/69738 1998 KL16", -- (MBA-MBA)
		"Sol/69739 1998 KX19", -- (MBA-MBA)
		"Sol/69740 1998 KK26", -- (MBA-MBA)
		"Sol/69741 1998 KR43", -- (MBA-MBA)
		"Sol/69742 1998 KD44", -- (MBA-MBA)
		"Sol/69743 1998 KG53", -- (MBA-MBA)
		"Sol/69744 1998 KM56", -- (MBA-MBA)
		"Sol/69745 1998 KR57", -- (MBA-MBA)
		"Sol/69746 1998 KC58", -- (MBA-MBA)
		"Sol/69747 1998 KD58", -- (MBA-MBA)
		"Sol/69748 1998 KG59", -- (MBA-MBA)
		"Sol/69749 1998 MZ1", -- (MBA-MBA)
		"Sol/69750 1998 MA5", -- (MBA-MBA)
		"Sol/69751 1998 MV17", -- (MBA-MBA)
		"Sol/69752 1998 ME32", -- (MBA-MBA)
		"Sol/69753 1998 ML34", -- (MBA-MBA)
		"Sol/69755 1998 MQ40", -- (MBA-MBA)
		"Sol/69756 1998 OY3", -- (MBA-MBA)
		"Sol/69757 1998 OD7", -- (MBA-MBA)
		"Sol/69758 1998 OP10", -- (MBA-MBA)
		"Sol/69759 1998 OT10", -- (MBA-MBA)
		"Sol/69760 1998 PR", -- (MBA-MBA)
		"Sol/69761 1998 QM4", -- (MBA-MBA)
		"Sol/69762 1998 QS5", -- (MBA-MBA)
		"Sol/69763 1998 QH9", -- (MBA-MBA)
		"Sol/69764 1998 QS10", -- (MBA-MBA)
		"Sol/69765 1998 QN12", -- (MBA-MBA)
		"Sol/69766 1998 QZ19", -- (MBA-MBA)
		"Sol/69767 1998 QA20", -- (MBA-MBA)
		"Sol/69768 1998 QF24", -- (MBA-MBA)
		"Sol/69769 1998 QM24", -- (MBA-MBA)
		"Sol/69770 1998 QN26", -- (MBA-MBA)
		"Sol/69771 1998 QT32", -- (MBA-MBA)
		"Sol/69772 1998 QU32", -- (MBA-MBA)
		"Sol/69773 1998 QT34", -- (MBA-MBA)
		"Sol/69774 1998 QN41", -- (MBA-MBA)
		"Sol/69775 1998 QK46", -- (MBA-MBA)
		"Sol/69776 1998 QB49", -- (MBA-MBA)
		"Sol/69777 1998 QJ49", -- (MBA-MBA)
		"Sol/69778 1998 QM53", -- (MBA-MBA)
		"Sol/69779 1998 QZ53", -- (MBA-MBA)
		"Sol/69780 1998 QG55", -- (MBA-MBA)
		"Sol/69781 1998 QL59", -- (MBA-MBA)
		"Sol/69782 1998 QF60", -- (MBA-MBA)
		"Sol/69783 1998 QC67", -- (MBA-MBA)
		"Sol/69784 1998 QP70", -- (MBA-MBA)
		"Sol/69785 1998 QU71", -- (MBA-MBA)
		"Sol/69786 1998 QS77", -- (MBA-MBA)
		"Sol/69787 1998 QH80", -- (MBA-MBA)
		"Sol/69788 1998 QY85", -- (MBA-MBA)
		"Sol/69789 1998 QS87", -- (MBA-MBA)
		"Sol/69790 1998 QM88", -- (MBA-MBA)
		"Sol/69791 1998 QG89", -- (MBA-MBA)
		"Sol/69792 1998 QS96", -- (MBA-MBA)
		"Sol/69793 1998 QV96", -- (MBA-MBA)
		"Sol/69794 1998 QM104", -- (MBA-MBA)
		"Sol/69795 1998 RA3", -- (MBA-MBA)
		"Sol/69796 1998 RV5", -- (MBA-MBA)
		"Sol/69797 1998 RF6", -- (MBA-MBA)
		"Sol/69798 1998 RU11", -- (MBA-MBA)
		"Sol/69799 1998 RD12", -- (MBA-MBA)
		"Sol/69800 1998 RD13", -- (MBA-MBA)
		"Sol/69801 1998 RS14", -- (MBA-MBA)
		"Sol/69803 1998 RL20", -- (MBA-MBA)
		"Sol/69804 1998 RV22", -- (MBA-MBA)
		"Sol/69805 1998 RF23", -- (MBA-MBA)
		"Sol/69806 1998 RC24", -- (MBA-MBA)
		"Sol/69807 1998 RE24", -- (MBA-MBA)
		"Sol/69808 1998 RO29", -- (MBA-MBA)
		"Sol/69809 1998 RM33", -- (MBA-MBA)
		"Sol/69810 1998 RF42", -- (MBA-MBA)
		"Sol/69811 1998 RC47", -- (MBA-MBA)
		"Sol/69812 1998 RV47", -- (MBA-MBA)
		"Sol/69813 1998 RB50", -- (MBA-MBA)
		"Sol/69814 1998 RD50", -- (MBA-MBA)
		"Sol/69815 1998 RC54", -- (MBA-MBA)
		"Sol/69816 1998 RS57", -- (MBA-MBA)
		"Sol/69817 1998 RB58", -- (MBA-MBA)
		"Sol/69818 1998 RP61", -- (MBA-MBA)
		"Sol/69819 1998 RK62", -- (MBA-MBA)
		"Sol/69820 1998 RR63", -- (MBA-MBA)
		"Sol/69821 1998 RA65", -- (MBA-MBA)
		"Sol/69822 1998 RD65", -- (MBA-MBA)
		"Sol/69823 1998 RQ68", -- (MBA-MBA)
		"Sol/69824 1998 RO70", -- (MBA-MBA)
		"Sol/69825 1998 RU71", -- (MBA-MBA)
		"Sol/69826 1998 RE72", -- (MBA-MBA)
		"Sol/69827 1998 RR72", -- (MBA-MBA)
		"Sol/69828 1998 RX73", -- (MBA-MBA)
		"Sol/69829 1998 RS74", -- (MBA-MBA)
		"Sol/69830 1998 RA75", -- (MBA-MBA)
		"Sol/69831 1998 RO75", -- (MBA-MBA)
		"Sol/69832 1998 RA76", -- (MBA-MBA)
		"Sol/69833 1998 RO76", -- (MBA-MBA)
		"Sol/69834 1998 RH77", -- (MBA-MBA)
		"Sol/69835 1998 RV78", -- (MBA-MBA)
		"Sol/69836 1998 SZ2", -- (MBA-MBA)
		"Sol/69837 1998 SE4", -- (MBA-MBA)
		"Sol/69838 1998 SX5", -- (MBA-MBA)
		"Sol/69839 1998 SJ10", -- (MBA-MBA)
		"Sol/69840 1998 SM10", -- (MBA-MBA)
		"Sol/69841 1998 SA12", -- (MBA-MBA)
		"Sol/69842 1998 SE20", -- (MBA-MBA)
		"Sol/69843 1998 SL22", -- (MBA-MBA)
		"Sol/69844 1998 SY22", -- (MBA-MBA)
		"Sol/69845 1998 SU26", -- (MBA-MBA)
		"Sol/69846 1998 SO32", -- (MBA-MBA)
		"Sol/69848 1998 SQ35", -- (MBA-MBA)
		"Sol/69849 1998 SZ38", -- (MBA-MBA)
		"Sol/69850 1998 SN40", -- (MBA-MBA)
		"Sol/69852 1998 SH51", -- (MBA-MBA)
		"Sol/69853 1998 SP53", -- (MBA-MBA)
		"Sol/69854 1998 SS54", -- (MBA-MBA)
		"Sol/69855 1998 SX55", -- (MBA-MBA)
		"Sol/69856 1998 SZ56", -- (MBA-MBA)
		"Sol/69857 1998 SG57", -- (MBA-MBA)
		"Sol/69858 1998 SM57", -- (MBA-MBA)
		"Sol/69859 1998 SQ57", -- (MBA-MBA)
		"Sol/69860 1998 SX57", -- (MBA-MBA)
		"Sol/69861 1998 SP58", -- (MBA-MBA)
		"Sol/69862 1998 SB59", -- (MBA-MBA)
		"Sol/69863 1998 SD59", -- (MBA-MBA)
		"Sol/69864 1998 SG59", -- (MBA-MBA)
		"Sol/69865 1998 SO60", -- (MBA-MBA)
		"Sol/69866 1998 ST60", -- (MBA-MBA)
		"Sol/69867 1998 SA61", -- (MBA-MBA)
		"Sol/69868 1998 SU61", -- (MBA-MBA)
		"Sol/69869 Haining", -- (MBA-MBA)
		"Sol/69870 Fizeau", -- (MBA-MBA)
		"Sol/69871 1998 SW64", -- (MBA-MBA)
		"Sol/69872 1998 SY70", -- (MBA-MBA)
		"Sol/69873 1998 SB71", -- (MBA-MBA)
		"Sol/69874 1998 SQ73", -- (MBA-MBA)
		"Sol/69875 1998 SB74", -- (MBA-MBA)
		"Sol/69876 1998 SV74", -- (MBA-MBA)
		"Sol/69877 1998 SU79", -- (MBA-MBA)
		"Sol/69878 1998 SJ81", -- (MBA-MBA)
		"Sol/69879 1998 SN81", -- (MBA-MBA)
		"Sol/69880 1998 SQ81", -- (MBA-MBA)
		"Sol/69881 1998 SL91", -- (MBA-MBA)
		"Sol/69882 1998 SP92", -- (MBA-MBA)
		"Sol/69883 1998 SK98", -- (MBA-MBA)
		"Sol/69884 1998 SF99", -- (MBA-MBA)
		"Sol/69886 1998 SH100", -- (MBA-MBA)
		"Sol/69887 1998 SJ100", -- (MBA-MBA)
		"Sol/69888 1998 SB102", -- (MBA-MBA)
		"Sol/69889 1998 SU110", -- (MBA-MBA)
		"Sol/69890 1998 SZ110", -- (MBA-MBA)
		"Sol/69891 1998 SF112", -- (MBA-MBA)
		"Sol/69892 1998 SF114", -- (MBA-MBA)
		"Sol/69893 1998 SL118", -- (MBA-MBA)
		"Sol/69894 1998 SD125", -- (MBA-MBA)
		"Sol/69895 1998 SA126", -- (MBA-MBA)
		"Sol/69896 1998 SE130", -- (MBA-MBA)
		"Sol/69897 1998 SN131", -- (MBA-MBA)
		"Sol/69898 1998 SX134", -- (MBA-MBA)
		"Sol/69899 1998 SZ137", -- (MBA-MBA)
		"Sol/69900 1998 SN138", -- (MBA-MBA)
		"Sol/69901 1998 SA141", -- (MBA-MBA)
		"Sol/69902 1998 SS141", -- (MBA-MBA)
		"Sol/69903 1998 SU142", -- (MBA-MBA)
		"Sol/69904 1998 SH143", -- (MBA-MBA)
		"Sol/69905 1998 SA146", -- (MBA-MBA)
		"Sol/69906 1998 SU146", -- (MBA-MBA)
		"Sol/69907 1998 SW146", -- (MBA-MBA)
		"Sol/69908 1998 SU153", -- (MBA-MBA)
		"Sol/69909 1998 SS154", -- (MBA-MBA)
		"Sol/69910 1998 SE155", -- (MBA-MBA)
		"Sol/69911 1998 SF155", -- (MBA-MBA)
		"Sol/69912 1998 SE156", -- (MBA-MBA)
		"Sol/69913 1998 SF157", -- (MBA-MBA)
		"Sol/69914 1998 ST158", -- (MBA-MBA)
		"Sol/69916 1998 SV166", -- (MBA-MBA)
		"Sol/69917 1998 TF", -- (MBA-MBA)
		"Sol/69918 1998 TP6", -- (MBA-MBA)
		"Sol/69919 1998 TK9", -- (MBA-MBA)
		"Sol/69920 1998 TQ9", -- (MBA-MBA)
		"Sol/69923 1998 TR22", -- (MBA-MBA)
		"Sol/69924 1998 TX22", -- (MBA-MBA)
		"Sol/69925 1998 TU30", -- (MBA-MBA)
		"Sol/69926 1998 TZ31", -- (MBA-MBA)
		"Sol/69927 1998 TN32", -- (MBA-MBA)
		"Sol/69928 1998 TY32", -- (MBA-MBA)
		"Sol/69929 1998 TA33", -- (MBA-MBA)
		"Sol/69930 1998 TQ33", -- (MBA-MBA)
		"Sol/69931 1998 UA", -- (MBA-MBA)
		"Sol/69932 1998 UK", -- (MBA-MBA)
		"Sol/69933 1998 UA7", -- (MBA-MBA)
		"Sol/69934 1998 US13", -- (MBA-MBA)
		"Sol/69936 1998 UD17", -- (MBA-MBA)
		"Sol/69937 1998 UZ21", -- (MBA-MBA)
		"Sol/69938 1998 US23", -- (MBA-MBA)
		"Sol/69939 1998 UQ25", -- (MBA-MBA)
		"Sol/69940 1998 UD26", -- (MBA-MBA)
		"Sol/69941 1998 UL30", -- (MBA-MBA)
		"Sol/69942 1998 UC31", -- (MBA-MBA)
		"Sol/69943 1998 UE34", -- (MBA-MBA)
		"Sol/69944 1998 UM35", -- (MBA-MBA)
		"Sol/69945 1998 UD38", -- (MBA-MBA)
		"Sol/69946 1998 UU40", -- (MBA-MBA)
		"Sol/69947 1998 UZ44", -- (MBA-MBA)
		"Sol/69948 1998 VD2", -- (MBA-MBA)
		"Sol/69949 1998 VN4", -- (MBA-MBA)
		"Sol/69951 1998 VK6", -- (MBA-MBA)
		"Sol/69952 1998 VW12", -- (MBA-MBA)
		"Sol/69953 1998 VO17", -- (MBA-MBA)
		"Sol/69954 1998 VC19", -- (MBA-MBA)
		"Sol/69955 1998 VK21", -- (MBA-MBA)
		"Sol/69956 1998 VP26", -- (MBA-MBA)
		"Sol/69957 1998 VM29", -- (MBA-MBA)
		"Sol/69958 1998 VP29", -- (MBA-MBA)
		"Sol/69959 1998 VM31", -- (MBA-MBA)
		"Sol/69960 1998 VN31", -- (MBA-MBA)
		"Sol/69963 1998 VP35", -- (MBA-MBA)
		"Sol/69964 1998 VM36", -- (MBA-MBA)
		"Sol/69965 1998 VN40", -- (MBA-MBA)
		"Sol/69966 1998 VF46", -- (MBA-MBA)
		"Sol/69967 1998 VS49", -- (MBA-MBA)
		"Sol/69968 1998 VX51", -- (MBA-MBA)
		"Sol/69969 1998 VX54", -- (MBA-MBA)
		"Sol/69971 Tanzi", -- (MBA-MBA)
		"Sol/69972 1998 WJ2", -- (MBA-MBA)
		"Sol/69974 1998 WH5", -- (MBA-MBA)
		"Sol/69975 1998 WU5", -- (MBA-MBA)
		"Sol/69976 1998 WD6", -- (MBA-MBA)
		"Sol/69977 Saurodonati", -- (MBA-MBA)
		"Sol/69978 1998 WL10", -- (MBA-MBA)
		"Sol/69979 1998 WJ14", -- (MBA-MBA)
		"Sol/69980 1998 WP15", -- (MBA-MBA)
		"Sol/69982 1998 WY16", -- (MBA-MBA)
		"Sol/69983 1998 WO17", -- (MBA-MBA)
		"Sol/69984 1998 WG18", -- (MBA-MBA)
		"Sol/69985 1998 WV22", -- (MBA-MBA)
		"Sol/69989 1998 WK31", -- (MBA-MBA)
		"Sol/69992 1998 WC33", -- (MBA-MBA)
		"Sol/69994 1998 WT37", -- (MBA-MBA)
		"Sol/69995 1998 WE38", -- (MBA-MBA)
		"Sol/69996 1998 WV40", -- (MBA-MBA)
		"Sol/69997 1998 WX40", -- (MBA-MBA)
		"Sol/69998 1998 XD", -- (MBA-MBA)
		
		------------------------------------------
		-- 70000
		------------------------------------------
		
		"Sol/70000 1998 XX6", -- (MBA-MBA)
		"Sol/70001 1998 XB7", -- (MBA-MBA)
		"Sol/70002 1998 XY9", -- (MBA-MBA)
		"Sol/70004 1998 XF26", -- (MBA-MBA)
		"Sol/70006 1998 XZ32", -- (MBA-MBA)
		"Sol/70007 1998 XX40", -- (MBA-MBA)
		"Sol/70008 1998 XA53", -- (MBA-MBA)
		"Sol/70009 1998 XM53", -- (MBA-MBA)
		"Sol/70010 1998 XO64", -- (MBA-MBA)
		"Sol/70011 1998 XQ68", -- (MBA-MBA)
		"Sol/70012 1998 XC78", -- (MBA-MBA)
		"Sol/70013 1998 XZ81", -- (MBA-MBA)
		"Sol/70015 1998 YT5", -- (MBA-MBA)
		"Sol/70016 1998 YJ6", -- (MBA-MBA)
		"Sol/70017 1998 YL9", -- (MBA-MBA)
		"Sol/70018 1998 YP9", -- (MBA-MBA)
		"Sol/70019 1998 YE12", -- (MBA-MBA)
		"Sol/70020 1998 YR29", -- (MBA-MBA)
		"Sol/70021 1999 AB", -- (MBA-MBA)
		"Sol/70026 1999 BO3", -- (MBA-MBA)
		"Sol/70028 1999 BM17", -- (MBA-MBA)
		"Sol/70029 1999 CB", -- (MBA-MBA)
		"Sol/70033 1999 CO20", -- (MBA-MBA)
		"Sol/70034 1999 CY35", -- (MBA-MBA)
		"Sol/70035 1999 CO47", -- (MBA-MBA)
		"Sol/70036 1999 CZ48", -- (MBA-MBA)
		"Sol/70037 1999 CX64", -- (MBA-MBA)
		"Sol/70038 1999 CF80", -- (MBA-MBA)
		"Sol/70039 1999 CL85", -- (MBA-MBA)
		"Sol/70040 1999 CY97", -- (MBA-MBA)
		"Sol/70041 1999 CY117", -- (MBA-MBA)
		"Sol/70042 1999 CZ122", -- (MBA-MBA)
		"Sol/70043 1999 CJ127", -- (MBA-MBA)
		"Sol/70044 1999 DD2", -- (MBA-MBA)
		"Sol/70045 1999 DA5", -- (MBA-MBA)
		"Sol/70046 1999 EN3", -- (MBA-MBA)
		"Sol/70047 1999 FL10", -- (MBA-MBA)
		"Sol/70048 1999 FV39", -- (MBA-MBA)
		"Sol/70049 1999 GV35", -- (MBA-MBA)
		"Sol/70051 1999 GD46", -- (MBA-MBA)
		"Sol/70052 1999 GS60", -- (MBA-MBA)
		"Sol/70053 1999 HO1", -- (MBA-MBA)
		"Sol/70054 1999 HZ10", -- (MBA-MBA)
		"Sol/70057 1999 JJ11", -- (MBA-MBA)
		"Sol/70058 1999 JF13", -- (MBA-MBA)
		"Sol/70059 1999 JD21", -- (MBA-MBA)
		"Sol/70060 1999 JU27", -- (MBA-MBA)
		"Sol/70061 1999 JO29", -- (MBA-MBA)
		"Sol/70062 1999 JH40", -- (MBA-MBA)
		"Sol/70063 1999 JT43", -- (MBA-MBA)
		"Sol/70064 1999 JA44", -- (MBA-MBA)
		"Sol/70065 1999 JM44", -- (MBA-MBA)
		"Sol/70066 1999 JC45", -- (MBA-MBA)
		"Sol/70067 1999 JE46", -- (MBA-MBA)
		"Sol/70068 1999 JC48", -- (MBA-MBA)
		"Sol/70069 1999 JT49", -- (MBA-MBA)
		"Sol/70070 1999 JX50", -- (MBA-MBA)
		"Sol/70071 1999 JG51", -- (MBA-MBA)
		"Sol/70072 1999 JO52", -- (MBA-MBA)
		"Sol/70073 1999 JN54", -- (MBA-MBA)
		"Sol/70074 1999 JY54", -- (MBA-MBA)
		"Sol/70075 1999 JK56", -- (MBA-MBA)
		"Sol/70076 1999 JD57", -- (MBA-MBA)
		"Sol/70077 1999 JJ59", -- (MBA-MBA)
		"Sol/70078 1999 JU59", -- (MBA-MBA)
		"Sol/70079 1999 JE61", -- (MBA-MBA)
		"Sol/70080 1999 JN61", -- (MBA-MBA)
		"Sol/70081 1999 JX61", -- (MBA-MBA)
		"Sol/70082 1999 JC63", -- (MBA-MBA)
		"Sol/70083 1999 JA64", -- (MBA-MBA)
		"Sol/70084 1999 JJ65", -- (MBA-MBA)
		"Sol/70085 1999 JD68", -- (MBA-MBA)
		"Sol/70086 1999 JV69", -- (MBA-MBA)
		"Sol/70087 1999 JO70", -- (MBA-MBA)
		"Sol/70088 1999 JF72", -- (MBA-MBA)
		"Sol/70089 1999 JV75", -- (MBA-MBA)
		"Sol/70090 1999 JN76", -- (MBA-MBA)
		"Sol/70091 1999 JN93", -- (MBA-MBA)
		"Sol/70092 1999 JH105", -- (MBA-MBA)
		"Sol/70093 1999 JP106", -- (MBA-MBA)
		"Sol/70094 1999 JS106", -- (MBA-MBA)
		"Sol/70095 1999 JH118", -- (MBA-MBA)
		"Sol/70096 1999 JC120", -- (MBA-MBA)
		"Sol/70097 1999 JG120", -- (MBA-MBA)
		"Sol/70098 1999 JR120", -- (MBA-MBA)
		"Sol/70099 1999 JG121", -- (MBA-MBA)
		"Sol/70100 1999 JO121", -- (MBA-MBA)
		"Sol/70101 1999 JD122", -- (MBA-MBA)
		"Sol/70102 1999 JE123", -- (MBA-MBA)
		"Sol/70103 1999 JZ131", -- (MBA-MBA)
		"Sol/70104 1999 JG138", -- (MBA-MBA)
		"Sol/70105 1999 KE7", -- (MBA-MBA)
		"Sol/70106 1999 KH10", -- (MBA-MBA)
		"Sol/70107 1999 KS11", -- (MBA-MBA)
		"Sol/70108 1999 KO12", -- (MBA-MBA)
		"Sol/70109 1999 KN17", -- (MBA-MBA)
		"Sol/70110 1999 LK", -- (MBA-MBA)
		"Sol/70112 1999 LP9", -- (MBA-MBA)
		"Sol/70113 1999 LY9", -- (MBA-MBA)
		"Sol/70114 1999 LA13", -- (MBA-MBA)
		"Sol/70115 1999 LP20", -- (MBA-MBA)
		"Sol/70116 1999 LQ23", -- (MBA-MBA)
		"Sol/70117 1999 LB24", -- (MBA-MBA)
		"Sol/70118 1999 LM25", -- (MBA-MBA)
		"Sol/70119 1999 LU28", -- (MBA-MBA)
		"Sol/70120 1999 LL34", -- (MBA-MBA)
		"Sol/70121 1999 LY34", -- (MBA-MBA)
		"Sol/70122 1999 MX", -- (MBA-MBA)
		"Sol/70123 1999 ME1", -- (MBA-MBA)
		"Sol/70124 1999 NY", -- (MBA-MBA)
		"Sol/70125 1999 NZ", -- (MBA-MBA)
		"Sol/70126 1999 NT2", -- (MBA-MBA)
		"Sol/70127 1999 NC4", -- (MBA-MBA)
		"Sol/70128 1999 NF4", -- (MBA-MBA)
		"Sol/70129 1999 ND6", -- (MBA-MBA)
		"Sol/70130 1999 NO6", -- (MBA-MBA)
		"Sol/70131 1999 NQ6", -- (MBA-MBA)
		"Sol/70132 1999 NV6", -- (MBA-MBA)
		"Sol/70133 1999 NC7", -- (MBA-MBA)
		"Sol/70134 1999 NQ7", -- (MBA-MBA)
		"Sol/70135 1999 NP9", -- (MBA-MBA)
		"Sol/70136 1999 NY9", -- (MBA-MBA)
		"Sol/70137 1999 NJ10", -- (MBA-MBA)
		"Sol/70138 1999 NW10", -- (MBA-MBA)
		"Sol/70139 1999 NK11", -- (MBA-MBA)
		"Sol/70140 1999 NX15", -- (MBA-MBA)
		"Sol/70141 1999 NE18", -- (MBA-MBA)
		"Sol/70142 1999 NP18", -- (MBA-MBA)
		"Sol/70143 1999 NO19", -- (MBA-MBA)
		"Sol/70144 1999 NH20", -- (MBA-MBA)
		"Sol/70145 1999 NW20", -- (MBA-MBA)
		"Sol/70146 1999 NX23", -- (MBA-MBA)
		"Sol/70147 1999 NP25", -- (MBA-MBA)
		"Sol/70148 1999 NT26", -- (MBA-MBA)
		"Sol/70149 1999 NL30", -- (MBA-MBA)
		"Sol/70150 1999 NS31", -- (MBA-MBA)
		"Sol/70151 1999 NL32", -- (MBA-MBA)
		"Sol/70152 1999 NX33", -- (MBA-MBA)
		"Sol/70153 1999 NO34", -- (MBA-MBA)
		"Sol/70154 1999 NX34", -- (MBA-MBA)
		"Sol/70155 1999 NF35", -- (MBA-MBA)
		"Sol/70156 1999 NR37", -- (MBA-MBA)
		"Sol/70157 1999 NV37", -- (MBA-MBA)
		"Sol/70158 1999 NZ37", -- (MBA-MBA)
		"Sol/70159 1999 NY39", -- (MBA-MBA)
		"Sol/70160 1999 NJ45", -- (MBA-MBA)
		"Sol/70161 1999 NU45", -- (MBA-MBA)
		"Sol/70162 1999 NV46", -- (MBA-MBA)
		"Sol/70163 1999 NW46", -- (MBA-MBA)
		"Sol/70164 1999 NO47", -- (MBA-MBA)
		"Sol/70165 1999 NT49", -- (MBA-MBA)
		"Sol/70166 1999 NQ50", -- (MBA-MBA)
		"Sol/70167 1999 NN53", -- (MBA-MBA)
		"Sol/70168 1999 NG61", -- (MBA-MBA)
		"Sol/70169 1999 NX64", -- (MBA-MBA)
		"Sol/70170 1999 OD1", -- (MBA-MBA)
		"Sol/70171 1999 OL2", -- (MBA-MBA)
		"Sol/70172 1999 OQ4", -- (MBA-MBA)
		"Sol/70173 1999 OB5", -- (MBA-MBA)
		"Sol/70174 1999 PJ3", -- (MBA-MBA)
		"Sol/70175 1999 PU4", -- (MBA-MBA)
		"Sol/70176 1999 PO6", -- (MBA-MBA)
		"Sol/70177 1999 PC8", -- (MBA-MBA)
		"Sol/70178 1999 QC", -- (MBA-MBA)
		"Sol/70179 Beppechiara", -- (MBA-MBA)
		"Sol/70180 1999 QM2", -- (MBA-MBA)
		"Sol/70181 1999 RA1", -- (MBA-MBA)
		"Sol/70182 1999 RS1", -- (MBA-MBA)
		"Sol/70183 1999 RA3", -- (MBA-MBA)
		"Sol/70184 1999 RU3", -- (MBA-MBA)
		"Sol/70185 1999 RJ9", -- (MBA-MBA)
		"Sol/70186 1999 RE10", -- (MBA-MBA)
		"Sol/70187 1999 RY10", -- (MBA-MBA)
		"Sol/70188 1999 RE11", -- (MBA-MBA)
		"Sol/70189 1999 RR11", -- (MBA-MBA)
		"Sol/70190 1999 RW11", -- (MBA-MBA)
		"Sol/70191 1999 RY11", -- (MBA-MBA)
		"Sol/70192 1999 RE12", -- (MBA-MBA)
		"Sol/70193 1999 RY13", -- (MBA-MBA)
		"Sol/70194 1999 RW14", -- (MBA-MBA)
		"Sol/70195 1999 RU15", -- (MBA-MBA)
		"Sol/70196 1999 RB16", -- (MBA-MBA)
		"Sol/70197 1999 RS18", -- (MBA-MBA)
		"Sol/70198 1999 RV21", -- (MBA-MBA)
		"Sol/70199 1999 RL22", -- (MBA-MBA)
		"Sol/70200 1999 RO22", -- (MBA-MBA)
		"Sol/70201 1999 RR23", -- (MBA-MBA)
		"Sol/70202 1999 RR24", -- (MBA-MBA)
		"Sol/70203 1999 RE25", -- (MBA-MBA)
		"Sol/70204 1999 RD26", -- (MBA-MBA)
		"Sol/70205 1999 RE26", -- (MBA-MBA)
		"Sol/70206 1999 RT31", -- (MBA-MBA)
		"Sol/70207 Davidunlap", -- (MBA-MBA)
		"Sol/70208 1999 RX33", -- (MBA-MBA)
		"Sol/70209 1999 RL34", -- (MBA-MBA)
		"Sol/70210 Cesarelombardi", -- (MBA-MBA)
		"Sol/70211 1999 RZ37", -- (MBA-MBA)
		"Sol/70212 1999 RA38", -- (MBA-MBA)
		"Sol/70213 1999 RB40", -- (MBA-MBA)
		"Sol/70214 1999 RU40", -- (MBA-MBA)
		"Sol/70215 1999 RV40", -- (MBA-MBA)
		"Sol/70216 1999 RH42", -- (MBA-MBA)
		"Sol/70217 1999 RM42", -- (MBA-MBA)
		"Sol/70218 1999 RY42", -- (MBA-MBA)
		"Sol/70219 1999 RB44", -- (MBA-MBA)
		"Sol/70220 1999 RF44", -- (MBA-MBA)
		"Sol/70221 1999 RZ44", -- (MBA-MBA)
		"Sol/70222 1999 RN46", -- (MBA-MBA)
		"Sol/70223 1999 RV47", -- (MBA-MBA)
		"Sol/70224 1999 RZ49", -- (MBA-MBA)
		"Sol/70225 1999 RG50", -- (MBA-MBA)
		"Sol/70226 1999 RN50", -- (MBA-MBA)
		"Sol/70227 1999 RV50", -- (MBA-MBA)
		"Sol/70228 1999 RY51", -- (MBA-MBA)
		"Sol/70229 1999 RO54", -- (MBA-MBA)
		"Sol/70230 1999 RH56", -- (MBA-MBA)
		"Sol/70231 1999 RP58", -- (MBA-MBA)
		"Sol/70232 1999 RA60", -- (MBA-MBA)
		"Sol/70233 1999 RG61", -- (MBA-MBA)
		"Sol/70234 1999 RV61", -- (MBA-MBA)
		"Sol/70235 1999 RL62", -- (MBA-MBA)
		"Sol/70236 1999 RL67", -- (MBA-MBA)
		"Sol/70237 1999 RO68", -- (MBA-MBA)
		"Sol/70238 1999 RS69", -- (MBA-MBA)
		"Sol/70239 1999 RA71", -- (MBA-MBA)
		"Sol/70240 1999 RP71", -- (MBA-MBA)
		"Sol/70241 1999 RE73", -- (MBA-MBA)
		"Sol/70242 1999 RN74", -- (MBA-MBA)
		"Sol/70243 1999 RH75", -- (MBA-MBA)
		"Sol/70244 1999 RL75", -- (MBA-MBA)
		"Sol/70245 1999 RW81", -- (MBA-MBA)
		"Sol/70246 1999 RQ82", -- (MBA-MBA)
		"Sol/70247 1999 RR82", -- (MBA-MBA)
		"Sol/70248 1999 RS82", -- (MBA-MBA)
		"Sol/70249 1999 RJ83", -- (MBA-MBA)
		"Sol/70250 1999 RF84", -- (MBA-MBA)
		"Sol/70251 1999 RK84", -- (MBA-MBA)
		"Sol/70252 1999 RZ85", -- (MBA-MBA)
		"Sol/70253 1999 RE86", -- (MBA-MBA)
		"Sol/70254 1999 RC88", -- (MBA-MBA)
		"Sol/70255 1999 RN88", -- (MBA-MBA)
		"Sol/70256 1999 RX88", -- (MBA-MBA)
		"Sol/70257 1999 RG89", -- (MBA-MBA)
		"Sol/70258 1999 RL89", -- (MBA-MBA)
		"Sol/70259 1999 RA90", -- (MBA-MBA)
		"Sol/70260 1999 RO91", -- (MBA-MBA)
		"Sol/70261 1999 RU91", -- (MBA-MBA)
		"Sol/70262 1999 RP92", -- (MBA-MBA)
		"Sol/70263 1999 RM93", -- (MBA-MBA)
		"Sol/70264 1999 RP93", -- (MBA-MBA)
		"Sol/70265 1999 RX94", -- (MBA-MBA)
		"Sol/70266 1999 RU95", -- (MBA-MBA)
		"Sol/70267 1999 RT96", -- (MBA-MBA)
		"Sol/70268 1999 RK97", -- (MBA-MBA)
		"Sol/70269 1999 RR97", -- (MBA-MBA)
		"Sol/70270 1999 RZ102", -- (MBA-MBA)
		"Sol/70271 1999 RO105", -- (MBA-MBA)
		"Sol/70272 1999 RG107", -- (MBA-MBA)
		"Sol/70273 1999 RF109", -- (MBA-MBA)
		"Sol/70274 1999 RG109", -- (MBA-MBA)
		"Sol/70275 1999 RJ109", -- (MBA-MBA)
		"Sol/70276 1999 RT109", -- (MBA-MBA)
		"Sol/70277 1999 RV109", -- (MBA-MBA)
		"Sol/70278 1999 RK110", -- (MBA-MBA)
		"Sol/70279 1999 RY110", -- (MBA-MBA)
		"Sol/70280 1999 RA111", -- (MBA-MBA)
		"Sol/70281 1999 RB111", -- (MBA-MBA)
		"Sol/70282 1999 RW111", -- (MBA-MBA)
		"Sol/70283 1999 RK113", -- (MBA-MBA)
		"Sol/70284 1999 RQ114", -- (MBA-MBA)
		"Sol/70285 1999 RZ116", -- (MBA-MBA)
		"Sol/70286 1999 RA118", -- (MBA-MBA)
		"Sol/70287 1999 RH118", -- (MBA-MBA)
		"Sol/70288 1999 RS118", -- (MBA-MBA)
		"Sol/70289 1999 RW118", -- (MBA-MBA)
		"Sol/70290 1999 RZ118", -- (MBA-MBA)
		"Sol/70291 1999 RY120", -- (MBA-MBA)
		"Sol/70292 1999 RC123", -- (MBA-MBA)
		"Sol/70293 1999 RK124", -- (MBA-MBA)
		"Sol/70294 1999 RT125", -- (MBA-MBA)
		"Sol/70295 1999 RM127", -- (MBA-MBA)
		"Sol/70296 1999 RZ127", -- (MBA-MBA)
		"Sol/70297 1999 RG129", -- (MBA-MBA)
		"Sol/70298 1999 RJ129", -- (MBA-MBA)
		"Sol/70299 1999 RM129", -- (MBA-MBA)
		"Sol/70300 1999 RX130", -- (MBA-MBA)
		"Sol/70301 1999 RZ130", -- (MBA-MBA)
		"Sol/70302 1999 RD131", -- (MBA-MBA)
		"Sol/70303 1999 RX131", -- (MBA-MBA)
		"Sol/70304 1999 RE133", -- (MBA-MBA)
		"Sol/70305 1999 RQ133", -- (MBA-MBA)
		"Sol/70306 1999 RL134", -- (MBA-MBA)
		"Sol/70307 1999 RV134", -- (MBA-MBA)
		"Sol/70308 1999 RO135", -- (MBA-MBA)
		"Sol/70309 1999 RL136", -- (MBA-MBA)
		"Sol/70310 1999 RW136", -- (MBA-MBA)
		"Sol/70311 1999 RG137", -- (MBA-MBA)
		"Sol/70312 1999 RM137", -- (MBA-MBA)
		"Sol/70313 1999 RK138", -- (MBA-MBA)
		"Sol/70314 1999 RN138", -- (MBA-MBA)
		"Sol/70315 1999 RE139", -- (MBA-MBA)
		"Sol/70316 1999 RQ139", -- (MBA-MBA)
		"Sol/70317 1999 RP143", -- (MBA-MBA)
		"Sol/70318 1999 RE145", -- (MBA-MBA)
		"Sol/70319 1999 RP146", -- (MBA-MBA)
		"Sol/70320 1999 RY147", -- (MBA-MBA)
		"Sol/70321 1999 RC149", -- (MBA-MBA)
		"Sol/70322 1999 RU150", -- (MBA-MBA)
		"Sol/70323 1999 RW152", -- (MBA-MBA)
		"Sol/70324 1999 RK153", -- (MBA-MBA)
		"Sol/70325 1999 RT156", -- (MBA-MBA)
		"Sol/70326 1999 RS158", -- (MBA-MBA)
		"Sol/70327 1999 RQ160", -- (MBA-MBA)
		"Sol/70328 1999 RH161", -- (MBA-MBA)
		"Sol/70329 1999 RY163", -- (MBA-MBA)
		"Sol/70330 1999 RS165", -- (MBA-MBA)
		"Sol/70331 1999 RW165", -- (MBA-MBA)
		"Sol/70332 1999 RF166", -- (MBA-MBA)
		"Sol/70333 1999 RA168", -- (MBA-MBA)
		"Sol/70334 1999 RT168", -- (MBA-MBA)
		"Sol/70335 1999 RC169", -- (MBA-MBA)
		"Sol/70336 1999 RO169", -- (MBA-MBA)
		"Sol/70337 1999 RE170", -- (MBA-MBA)
		"Sol/70338 1999 RL170", -- (MBA-MBA)
		"Sol/70339 1999 RQ170", -- (MBA-MBA)
		"Sol/70340 1999 RF173", -- (MBA-MBA)
		"Sol/70341 1999 RJ174", -- (MBA-MBA)
		"Sol/70342 1999 RA175", -- (MBA-MBA)
		"Sol/70343 1999 RH176", -- (MBA-MBA)
		"Sol/70344 1999 RR176", -- (MBA-MBA)
		"Sol/70345 1999 RF177", -- (MBA-MBA)
		"Sol/70346 1999 RO177", -- (MBA-MBA)
		"Sol/70347 1999 RA178", -- (MBA-MBA)
		"Sol/70348 1999 RE179", -- (MBA-MBA)
		"Sol/70349 1999 RV180", -- (MBA-MBA)
		"Sol/70350 1999 RE181", -- (MBA-MBA)
		"Sol/70351 1999 RM182", -- (MBA-MBA)
		"Sol/70352 1999 RV182", -- (MBA-MBA)
		"Sol/70353 1999 RB183", -- (MBA-MBA)
		"Sol/70354 1999 RM183", -- (MBA-MBA)
		"Sol/70355 1999 RC185", -- (MBA-MBA)
		"Sol/70356 1999 RP185", -- (MBA-MBA)
		"Sol/70357 1999 RM186", -- (MBA-MBA)
		"Sol/70358 1999 RN186", -- (MBA-MBA)
		"Sol/70359 1999 RD187", -- (MBA-MBA)
		"Sol/70360 1999 RV188", -- (MBA-MBA)
		"Sol/70361 1999 RK189", -- (MBA-MBA)
		"Sol/70362 1999 RF191", -- (MBA-MBA)
		"Sol/70363 1999 RJ193", -- (MBA-MBA)
		"Sol/70364 1999 RN194", -- (MBA-MBA)
		"Sol/70365 1999 RF198", -- (MBA-MBA)
		"Sol/70366 1999 RQ198", -- (MBA-MBA)
		"Sol/70367 1999 RH199", -- (MBA-MBA)
		"Sol/70368 1999 RN202", -- (MBA-MBA)
		"Sol/70369 1999 RL205", -- (MBA-MBA)
		"Sol/70370 1999 RS205", -- (MBA-MBA)
		"Sol/70371 1999 RB206", -- (MBA-MBA)
		"Sol/70372 1999 RN207", -- (MBA-MBA)
		"Sol/70373 1999 RY207", -- (MBA-MBA)
		"Sol/70374 1999 RD210", -- (MBA-MBA)
		"Sol/70375 1999 RM210", -- (MBA-MBA)
		"Sol/70376 1999 RB211", -- (MBA-MBA)
		"Sol/70377 1999 RE211", -- (MBA-MBA)
		"Sol/70378 1999 RG211", -- (MBA-MBA)
		"Sol/70379 1999 RL212", -- (MBA-MBA)
		"Sol/70380 1999 RQ212", -- (MBA-MBA)
		"Sol/70381 1999 RZ213", -- (MBA-MBA)
		"Sol/70382 1999 RK214", -- (MBA-MBA)
		"Sol/70383 1999 RK218", -- (MBA-MBA)
		"Sol/70384 1999 RS219", -- (MBA-MBA)
		"Sol/70385 1999 RU219", -- (MBA-MBA)
		"Sol/70386 1999 RO220", -- (MBA-MBA)
		"Sol/70387 1999 RW221", -- (MBA-MBA)
		"Sol/70388 1999 RD224", -- (MBA-MBA)
		"Sol/70389 1999 RS225", -- (MBA-MBA)
		"Sol/70390 1999 RY227", -- (MBA-MBA)
		"Sol/70391 1999 RP230", -- (MBA-MBA)
		"Sol/70392 1999 RS230", -- (MBA-MBA)
		"Sol/70393 1999 RC237", -- (MBA-MBA)
		"Sol/70394 1999 RP237", -- (MBA-MBA)
		"Sol/70395 1999 RM238", -- (MBA-MBA)
		"Sol/70396 1999 RQ238", -- (MBA-MBA)
		"Sol/70397 1999 RH239", -- (MBA-MBA)
		"Sol/70398 1999 RD240", -- (MBA-MBA)
		"Sol/70399 1999 RQ240", -- (MBA-MBA)
		"Sol/70400 1999 RG241", -- (MBA-MBA)
		"Sol/70401 Davidbishop", -- (MBA-MBA)
		"Sol/70402 1999 RJ242", -- (MBA-MBA)
		"Sol/70403 1999 RK244", -- (MBA-MBA)
		"Sol/70404 1999 RR245", -- (MBA-MBA)
		"Sol/70405 1999 RQ248", -- (MBA-MBA)
		"Sol/70406 1999 RT252", -- (MBA-MBA)
		"Sol/70407 1999 SE1", -- (MBA-MBA)
		"Sol/70408 1999 SH1", -- (MBA-MBA)
		"Sol/70409 Srnin", -- (MBA-MBA)
		"Sol/70410 1999 SE3", -- (MBA-MBA)
		"Sol/70411 1999 SF3", -- (MBA-MBA)
		"Sol/70412 1999 SM4", -- (MBA-MBA)
		"Sol/70413 1999 SJ5", -- (MBA-MBA)
		"Sol/70414 1999 SF6", -- (MBA-MBA)
		"Sol/70415 1999 SJ11", -- (MBA-MBA)
		"Sol/70416 1999 ST11", -- (MBA-MBA)
		"Sol/70417 1999 SV11", -- (MBA-MBA)
		"Sol/70418 Kholopov", -- (MBA-MBA)
		"Sol/70419 1999 SQ12", -- (MBA-MBA)
		"Sol/70420 1999 SM13", -- (MBA-MBA)
		"Sol/70421 1999 SY14", -- (MBA-MBA)
		"Sol/70422 1999 SS16", -- (MBA-MBA)
		"Sol/70423 1999 SB18", -- (MBA-MBA)
		"Sol/70424 1999 SA20", -- (MBA-MBA)
		"Sol/70425 1999 SJ26", -- (MBA-MBA)
		"Sol/70426 1999 TN", -- (MBA-MBA)
		"Sol/70427 1999 TB1", -- (MBA-MBA)
		"Sol/70428 1999 TP1", -- (MBA-MBA)
		"Sol/70429 1999 TY1", -- (MBA-MBA)
		"Sol/70430 1999 TM2", -- (MBA-MBA)
		"Sol/70431 1999 TD3", -- (MBA-MBA)
		"Sol/70432 1999 TO3", -- (MBA-MBA)
		"Sol/70433 1999 TS3", -- (MBA-MBA)
		"Sol/70434 1999 TL4", -- (MBA-MBA)
		"Sol/70435 1999 TU4", -- (MBA-MBA)
		"Sol/70436 1999 TT5", -- (MBA-MBA)
		"Sol/70437 1999 TK6", -- (MBA-MBA)
		"Sol/70438 1999 TX6", -- (MBA-MBA)
		"Sol/70439 1999 TE7", -- (MBA-MBA)
		"Sol/70440 1999 TV7", -- (MBA-MBA)
		"Sol/70441 1999 TH8", -- (MBA-MBA)
		"Sol/70442 1999 TR9", -- (MBA-MBA)
		"Sol/70443 1999 TV9", -- (MBA-MBA)
		"Sol/70445 1999 TR13", -- (MBA-MBA)
		"Sol/70446 Pugh", -- (MBA-MBA)
		"Sol/70447 1999 TG14", -- (MBA-MBA)
		"Sol/70448 1999 TS15", -- (MBA-MBA)
		"Sol/70449 Gruebel", -- (MBA-MBA)
		"Sol/70450 1999 TL18", -- (MBA-MBA)
		"Sol/70451 1999 TQ18", -- (MBA-MBA)
		"Sol/70452 1999 TH19", -- (MBA-MBA)
		"Sol/70453 1999 TS19", -- (MBA-MBA)
		"Sol/70454 1999 TX19", -- (MBA-MBA)
		"Sol/70455 1999 TM20", -- (MBA-MBA)
		"Sol/70456 1999 TZ20", -- (MBA-MBA)
		"Sol/70457 1999 TU23", -- (MBA-MBA)
		"Sol/70458 1999 TR25", -- (MBA-MBA)
		"Sol/70459 1999 TX25", -- (MBA-MBA)
		"Sol/70460 1999 TQ26", -- (MBA-MBA)
		"Sol/70461 1999 TG27", -- (MBA-MBA)
		"Sol/70462 1999 TZ27", -- (MBA-MBA)
		"Sol/70463 1999 TL29", -- (MBA-MBA)
		"Sol/70464 1999 TP29", -- (MBA-MBA)
		"Sol/70465 1999 TS30", -- (MBA-MBA)
		"Sol/70466 1999 TU30", -- (MBA-MBA)
		"Sol/70467 1999 TG31", -- (MBA-MBA)
		"Sol/70468 1999 TU31", -- (MBA-MBA)
		"Sol/70469 1999 TN32", -- (MBA-MBA)
		"Sol/70470 1999 TS32", -- (MBA-MBA)
		"Sol/70471 1999 TA33", -- (MBA-MBA)
		"Sol/70472 1999 TG33", -- (MBA-MBA)
		"Sol/70473 1999 TQ33", -- (MBA-MBA)
		"Sol/70474 1999 TH35", -- (MBA-MBA)
		"Sol/70475 1999 TS35", -- (MBA-MBA)
		"Sol/70476 1999 TA37", -- (MBA-MBA)
		"Sol/70477 1999 TC38", -- (MBA-MBA)
		"Sol/70478 1999 TN40", -- (MBA-MBA)
		"Sol/70479 1999 TM41", -- (MBA-MBA)
		"Sol/70480 1999 TU41", -- (MBA-MBA)
		"Sol/70481 1999 TX43", -- (MBA-MBA)
		"Sol/70482 1999 TW44", -- (MBA-MBA)
		"Sol/70483 1999 TD46", -- (MBA-MBA)
		"Sol/70484 1999 TT49", -- (MBA-MBA)
		"Sol/70485 1999 TC52", -- (MBA-MBA)
		"Sol/70486 1999 TV52", -- (MBA-MBA)
		"Sol/70487 1999 TZ52", -- (MBA-MBA)
		"Sol/70488 1999 TC53", -- (MBA-MBA)
		"Sol/70489 1999 TC54", -- (MBA-MBA)
		"Sol/70490 1999 TT55", -- (MBA-MBA)
		"Sol/70491 1999 TH58", -- (MBA-MBA)
		"Sol/70492 1999 TO60", -- (MBA-MBA)
		"Sol/70493 1999 TC65", -- (MBA-MBA)
		"Sol/70494 1999 TW66", -- (MBA-MBA)
		"Sol/70495 1999 TY68", -- (MBA-MBA)
		"Sol/70496 1999 TQ72", -- (MBA-MBA)
		"Sol/70497 1999 TZ86", -- (MBA-MBA)
		"Sol/70498 1999 TN91", -- (MBA-MBA)
		"Sol/70499 1999 TN93", -- (MBA-MBA)
		"Sol/70500 1999 TR95", -- (MBA-MBA)
		"Sol/70501 1999 TZ95", -- (MBA-MBA)
		"Sol/70502 1999 TB97", -- (MBA-MBA)
		"Sol/70503 1999 TN98", -- (MBA-MBA)
		"Sol/70504 1999 TR99", -- (MBA-MBA)
		"Sol/70505 1999 TU99", -- (MBA-MBA)
		"Sol/70506 1999 TX101", -- (MBA-MBA)
		"Sol/70507 1999 TP102", -- (MBA-MBA)
		"Sol/70508 1999 TC103", -- (MBA-MBA)
		"Sol/70509 1999 TD103", -- (MBA-MBA)
		"Sol/70510 1999 TK103", -- (MBA-MBA)
		"Sol/70511 1999 TL103", -- (MBA-MBA)
		"Sol/70512 1999 TM103", -- (MBA-MBA)
		"Sol/70513 1999 TC104", -- (MBA-MBA)
		"Sol/70514 1999 TO104", -- (MBA-MBA)
		"Sol/70515 1999 TO105", -- (MBA-MBA)
		"Sol/70516 1999 TQ105", -- (MBA-MBA)
		"Sol/70517 1999 TU105", -- (MBA-MBA)
		"Sol/70518 1999 TS107", -- (MBA-MBA)
		"Sol/70519 1999 TD108", -- (MBA-MBA)
		"Sol/70520 1999 TX108", -- (MBA-MBA)
		"Sol/70521 1999 TF109", -- (MBA-MBA)
		"Sol/70522 1999 TE110", -- (MBA-MBA)
		"Sol/70523 1999 TL110", -- (MBA-MBA)
		"Sol/70524 1999 TH112", -- (MBA-MBA)
		"Sol/70525 1999 TW112", -- (MBA-MBA)
		"Sol/70526 1999 TG113", -- (MBA-MBA)
		"Sol/70527 1999 TQ115", -- (MBA-MBA)
		"Sol/70528 1999 TF116", -- (MBA-MBA)
		"Sol/70529 1999 TR116", -- (MBA-MBA)
		"Sol/70530 1999 TP117", -- (MBA-MBA)
		"Sol/70531 1999 TT119", -- (MBA-MBA)
		"Sol/70532 1999 TX120", -- (MBA-MBA)
		"Sol/70533 1999 TD121", -- (MBA-MBA)
		"Sol/70534 1999 TP121", -- (MBA-MBA)
		"Sol/70535 1999 TU121", -- (MBA-MBA)
		"Sol/70536 1999 TW121", -- (MBA-MBA)
		"Sol/70537 1999 TB122", -- (MBA-MBA)
		"Sol/70538 1999 TD122", -- (MBA-MBA)
		"Sol/70539 1999 TR122", -- (MBA-MBA)
		"Sol/70540 1999 TS122", -- (MBA-MBA)
		"Sol/70541 1999 TW122", -- (MBA-MBA)
		"Sol/70542 1999 TK123", -- (MBA-MBA)
		"Sol/70543 1999 TQ126", -- (MBA-MBA)
		"Sol/70544 1999 TW126", -- (MBA-MBA)
		"Sol/70545 1999 TL127", -- (MBA-MBA)
		"Sol/70546 1999 TB128", -- (MBA-MBA)
		"Sol/70547 1999 TR131", -- (MBA-MBA)
		"Sol/70548 1999 TF134", -- (MBA-MBA)
		"Sol/70549 1999 TM135", -- (MBA-MBA)
		"Sol/70550 1999 TN138", -- (MBA-MBA)
		"Sol/70551 1999 TR138", -- (MBA-MBA)
		"Sol/70552 1999 TF139", -- (MBA-MBA)
		"Sol/70553 1999 TK139", -- (MBA-MBA)
		"Sol/70554 1999 TS139", -- (MBA-MBA)
		"Sol/70555 1999 TW139", -- (MBA-MBA)
		"Sol/70556 1999 TH140", -- (MBA-MBA)
		"Sol/70557 1999 TF141", -- (MBA-MBA)
		"Sol/70558 1999 TM141", -- (MBA-MBA)
		"Sol/70559 1999 TD143", -- (MBA-MBA)
		"Sol/70560 1999 TP143", -- (MBA-MBA)
		"Sol/70561 1999 TU143", -- (MBA-MBA)
		"Sol/70562 1999 TB145", -- (MBA-MBA)
		"Sol/70563 1999 TH147", -- (MBA-MBA)
		"Sol/70564 1999 TP147", -- (MBA-MBA)
		"Sol/70565 1999 TC150", -- (MBA-MBA)
		"Sol/70566 1999 TB151", -- (MBA-MBA)
		"Sol/70567 1999 TK151", -- (MBA-MBA)
		"Sol/70568 1999 TA153", -- (MBA-MBA)
		"Sol/70569 1999 TU153", -- (MBA-MBA)
		"Sol/70570 1999 TW154", -- (MBA-MBA)
		"Sol/70571 1999 TQ156", -- (MBA-MBA)
		"Sol/70572 1999 TA157", -- (MBA-MBA)
		"Sol/70573 1999 TD161", -- (MBA-MBA)
		"Sol/70574 1999 TR161", -- (MBA-MBA)
		"Sol/70575 1999 TZ161", -- (MBA-MBA)
		"Sol/70576 1999 TP162", -- (MBA-MBA)
		"Sol/70577 1999 TK163", -- (MBA-MBA)
		"Sol/70578 1999 TF164", -- (MBA-MBA)
		"Sol/70579 1999 TM164", -- (MBA-MBA)
		"Sol/70580 1999 TN164", -- (MBA-MBA)
		"Sol/70581 1999 TJ165", -- (MBA-MBA)
		"Sol/70582 1999 TR165", -- (MBA-MBA)
		"Sol/70583 1999 TA168", -- (MBA-MBA)
		"Sol/70584 1999 TJ168", -- (MBA-MBA)
		"Sol/70585 1999 TA170", -- (MBA-MBA)
		"Sol/70586 1999 TE170", -- (MBA-MBA)
		"Sol/70587 1999 TF170", -- (MBA-MBA)
		"Sol/70588 1999 TA173", -- (MBA-MBA)
		"Sol/70589 1999 TO173", -- (MBA-MBA)
		"Sol/70590 1999 TY173", -- (MBA-MBA)
		"Sol/70591 1999 TU175", -- (MBA-MBA)
		"Sol/70592 1999 TD177", -- (MBA-MBA)
		"Sol/70593 1999 TD178", -- (MBA-MBA)
		"Sol/70594 1999 TH178", -- (MBA-MBA)
		"Sol/70595 1999 TT180", -- (MBA-MBA)
		"Sol/70596 1999 TV180", -- (MBA-MBA)
		"Sol/70597 1999 TE182", -- (MBA-MBA)
		"Sol/70598 1999 TP185", -- (MBA-MBA)
		"Sol/70600 1999 TC187", -- (MBA-MBA)
		"Sol/70601 1999 TM187", -- (MBA-MBA)
		"Sol/70602 1999 TD188", -- (MBA-MBA)
		"Sol/70603 1999 TA189", -- (MBA-MBA)
		"Sol/70604 1999 TA190", -- (MBA-MBA)
		"Sol/70605 1999 TN191", -- (MBA-MBA)
		"Sol/70606 1999 TC195", -- (MBA-MBA)
		"Sol/70607 1999 TU195", -- (MBA-MBA)
		"Sol/70608 1999 TC197", -- (MBA-MBA)
		"Sol/70609 1999 TF198", -- (MBA-MBA)
		"Sol/70610 1999 TH198", -- (MBA-MBA)
		"Sol/70611 1999 TB199", -- (MBA-MBA)
		"Sol/70612 1999 TH200", -- (MBA-MBA)
		"Sol/70613 1999 TG201", -- (MBA-MBA)
		"Sol/70614 1999 TF204", -- (MBA-MBA)
		"Sol/70615 1999 TZ204", -- (MBA-MBA)
		"Sol/70616 1999 TD205", -- (MBA-MBA)
		"Sol/70617 1999 TN209", -- (MBA-MBA)
		"Sol/70618 1999 TP209", -- (MBA-MBA)
		"Sol/70619 1999 TY211", -- (MBA-MBA)
		"Sol/70620 1999 TF213", -- (MBA-MBA)
		"Sol/70621 1999 TC214", -- (MBA-MBA)
		"Sol/70622 1999 TO215", -- (MBA-MBA)
		"Sol/70623 1999 TP215", -- (MBA-MBA)
		"Sol/70624 1999 TS215", -- (MBA-MBA)
		"Sol/70625 1999 TA216", -- (MBA-MBA)
		"Sol/70626 1999 TL216", -- (MBA-MBA)
		"Sol/70627 1999 TU216", -- (MBA-MBA)
		"Sol/70628 1999 TE217", -- (MBA-MBA)
		"Sol/70629 1999 TC218", -- (MBA-MBA)
		"Sol/70630 1999 TJ219", -- (MBA-MBA)
		"Sol/70631 1999 TY219", -- (MBA-MBA)
		"Sol/70632 1999 TN220", -- (MBA-MBA)
		"Sol/70633 1999 TG223", -- (MBA-MBA)
		"Sol/70634 1999 TR223", -- (MBA-MBA)
		"Sol/70635 1999 TX227", -- (MBA-MBA)
		"Sol/70636 1999 TH230", -- (MBA-MBA)
		"Sol/70637 1999 TK230", -- (MBA-MBA)
		"Sol/70638 1999 TY232", -- (MBA-MBA)
		"Sol/70639 1999 TO236", -- (MBA-MBA)
		"Sol/70640 1999 TR239", -- (MBA-MBA)
		"Sol/70641 1999 TS240", -- (MBA-MBA)
		"Sol/70642 1999 TD242", -- (MBA-MBA)
		"Sol/70643 1999 TE242", -- (MBA-MBA)
		"Sol/70644 1999 TU242", -- (MBA-MBA)
		"Sol/70645 1999 TE243", -- (MBA-MBA)
		"Sol/70646 1999 TE244", -- (MBA-MBA)
		"Sol/70647 1999 TN244", -- (MBA-MBA)
		"Sol/70648 1999 TY245", -- (MBA-MBA)
		"Sol/70649 1999 TB246", -- (MBA-MBA)
		"Sol/70650 1999 TM247", -- (MBA-MBA)
		"Sol/70651 1999 TV248", -- (MBA-MBA)
		"Sol/70652 1999 TB249", -- (MBA-MBA)
		"Sol/70653 1999 TP254", -- (MBA-MBA)
		"Sol/70654 1999 TN255", -- (MBA-MBA)
		"Sol/70655 1999 TR256", -- (MBA-MBA)
		"Sol/70656 1999 TF257", -- (MBA-MBA)
		"Sol/70657 1999 TW258", -- (MBA-MBA)
		"Sol/70658 1999 TZ260", -- (MBA-MBA)
		"Sol/70659 1999 TZ265", -- (MBA-MBA)
		"Sol/70660 1999 TV270", -- (MBA-MBA)
		"Sol/70661 1999 TS274", -- (MBA-MBA)
		"Sol/70662 1999 TR282", -- (MBA-MBA)
		"Sol/70663 1999 TG284", -- (MBA-MBA)
		"Sol/70664 1999 TE286", -- (MBA-MBA)
		"Sol/70665 1999 TF286", -- (MBA-MBA)
		"Sol/70666 1999 TW286", -- (MBA-MBA)
		"Sol/70667 1999 TJ287", -- (MBA-MBA)
		"Sol/70668 1999 TB288", -- (MBA-MBA)
		"Sol/70669 1999 TT290", -- (MBA-MBA)
		"Sol/70670 1999 TU290", -- (MBA-MBA)
		"Sol/70671 1999 TC291", -- (MBA-MBA)
		"Sol/70672 1999 TM293", -- (MBA-MBA)
		"Sol/70673 1999 TR312", -- (MBA-MBA)
		"Sol/70674 1999 TD320", -- (MBA-MBA)
		"Sol/70675 1999 TY321", -- (MBA-MBA)
		"Sol/70676 1999 UM", -- (MBA-MBA)
		"Sol/70677 1999 UU", -- (MBA-MBA)
		"Sol/70678 1999 UB2", -- (MBA-MBA)
		"Sol/70679 Urzidil", -- (MBA-MBA)
		"Sol/70680 1999 UN4", -- (MBA-MBA)
		"Sol/70681 1999 US4", -- (MBA-MBA)
		"Sol/70682 1999 UN8", -- (MBA-MBA)
		"Sol/70683 1999 UT8", -- (MBA-MBA)
		"Sol/70684 1999 UD9", -- (MBA-MBA)
		"Sol/70685 1999 UR12", -- (MBA-MBA)
		"Sol/70686 1999 UK14", -- (MBA-MBA)
		"Sol/70687 1999 UE15", -- (MBA-MBA)
		"Sol/70688 1999 UZ15", -- (MBA-MBA)
		"Sol/70689 1999 UU16", -- (MBA-MBA)
		"Sol/70690 1999 UF17", -- (MBA-MBA)
		"Sol/70691 1999 UH18", -- (MBA-MBA)
		"Sol/70692 1999 UY19", -- (MBA-MBA)
		"Sol/70693 1999 UR23", -- (MBA-MBA)
		"Sol/70694 1999 US23", -- (MBA-MBA)
		"Sol/70695 1999 UL25", -- (MBA-MBA)
		"Sol/70696 1999 UA26", -- (MBA-MBA)
		"Sol/70697 1999 UR26", -- (MBA-MBA)
		"Sol/70698 1999 UW26", -- (MBA-MBA)
		"Sol/70699 1999 US27", -- (MBA-MBA)
		"Sol/70700 1999 UQ28", -- (MBA-MBA)
		"Sol/70701 1999 UT34", -- (MBA-MBA)
		"Sol/70702 1999 UQ36", -- (MBA-MBA)
		"Sol/70703 1999 UO38", -- (MBA-MBA)
		"Sol/70704 1999 UG39", -- (MBA-MBA)
		"Sol/70705 1999 UK40", -- (MBA-MBA)
		"Sol/70706 1999 UM41", -- (MBA-MBA)
		"Sol/70707 1999 UC42", -- (MBA-MBA)
		"Sol/70708 1999 UR43", -- (MBA-MBA)
		"Sol/70709 1999 UB44", -- (MBA-MBA)
		"Sol/70710 Chuckfellows", -- (MBA-MBA)
		"Sol/70711 Arlinbartels", -- (MBA-MBA)
		"Sol/70713 Sethmacfarlane", -- (MBA-MBA)
		"Sol/70714 Rizk", -- (MBA-MBA)
		"Sol/70715 Allancheuvront", -- (MBA-MBA)
		"Sol/70716 Mehall", -- (MBA-MBA)
		"Sol/70717 1999 UB51", -- (MBA-MBA)
		"Sol/70718 HEAF", -- (MBA-MBA)
		"Sol/70719 1999 UB52", -- (MBA-MBA)
		"Sol/70720 Davidskillman", -- (MBA-MBA)
		"Sol/70721 1999 VD", -- (MBA-MBA)
		"Sol/70722 1999 VY", -- (MBA-MBA)
		"Sol/70723 1999 VK1", -- (MBA-MBA)
		"Sol/70724 1999 VS1", -- (MBA-MBA)
		"Sol/70725 1999 VH2", -- (MBA-MBA)
		"Sol/70726 1999 VS2", -- (MBA-MBA)
		"Sol/70727 1999 VX3", -- (MBA-MBA)
		"Sol/70728 Gal-Edd", -- (MBA-MBA)
		"Sol/70729 1999 VU4", -- (MBA-MBA)
		"Sol/70730 1999 VN5", -- (MBA-MBA)
		"Sol/70731 1999 VA6", -- (MBA-MBA)
		"Sol/70732 1999 VG6", -- (MBA-MBA)
		"Sol/70733 1999 VV6", -- (MBA-MBA)
		"Sol/70734 1999 VS8", -- (MBA-MBA)
		"Sol/70735 1999 VZ8", -- (MBA-MBA)
		"Sol/70736 1999 VM10", -- (MBA-MBA)
		"Sol/70737 Stenflo", -- (MBA-MBA)
		"Sol/70738 1999 VF11", -- (MBA-MBA)
		"Sol/70739 1999 VN17", -- (MBA-MBA)
		"Sol/70740 1999 VG18", -- (MBA-MBA)
		"Sol/70741 1999 VO18", -- (MBA-MBA)
		"Sol/70742 1999 VF19", -- (MBA-MBA)
		"Sol/70743 1999 VG19", -- (MBA-MBA)
		"Sol/70744 Maffucci", -- (MBA-MBA)
		"Sol/70745 Aleserpieri", -- (MBA-MBA)
		"Sol/70746 1999 VQ22", -- (MBA-MBA)
		"Sol/70747 1999 VT22", -- (MBA-MBA)
		"Sol/70748 1999 VV22", -- (MBA-MBA)
		"Sol/70749 1999 VS23", -- (MBA-MBA)
		"Sol/70750 1999 VJ24", -- (MBA-MBA)
		"Sol/70751 1999 VZ24", -- (MBA-MBA)
		"Sol/70752 1999 VB25", -- (MBA-MBA)
		"Sol/70753 1999 VL26", -- (MBA-MBA)
		"Sol/70754 1999 VO26", -- (MBA-MBA)
		"Sol/70755 1999 VB27", -- (MBA-MBA)
		"Sol/70756 1999 VV28", -- (MBA-MBA)
		"Sol/70757 1999 VL29", -- (MBA-MBA)
		"Sol/70758 1999 VB30", -- (MBA-MBA)
		"Sol/70759 1999 VP30", -- (MBA-MBA)
		"Sol/70760 1999 VJ31", -- (MBA-MBA)
		"Sol/70761 1999 VP32", -- (MBA-MBA)
		"Sol/70762 1999 VZ32", -- (MBA-MBA)
		"Sol/70763 1999 VA33", -- (MBA-MBA)
		"Sol/70764 1999 VH33", -- (MBA-MBA)
		"Sol/70765 1999 VK33", -- (MBA-MBA)
		"Sol/70766 1999 VO33", -- (MBA-MBA)
		"Sol/70767 1999 VP33", -- (MBA-MBA)
		"Sol/70768 1999 VS35", -- (MBA-MBA)
		"Sol/70769 1999 VL36", -- (MBA-MBA)
		"Sol/70770 1999 VN36", -- (MBA-MBA)
		"Sol/70771 1999 VA37", -- (MBA-MBA)
		"Sol/70772 1999 VD37", -- (MBA-MBA)
		"Sol/70773 1999 VK37", -- (MBA-MBA)
		"Sol/70774 1999 VS37", -- (MBA-MBA)
		"Sol/70775 1999 VO38", -- (MBA-MBA)
		"Sol/70776 1999 VH39", -- (MBA-MBA)
		"Sol/70777 1999 VG40", -- (MBA-MBA)
		"Sol/70778 1999 VH40", -- (MBA-MBA)
		"Sol/70779 1999 VT41", -- (MBA-MBA)
		"Sol/70780 1999 VD43", -- (MBA-MBA)
		"Sol/70781 Donnelly", -- (MBA-MBA)
		"Sol/70782 Vinceelliott", -- (MBA-MBA)
		"Sol/70783 Kenwilliams", -- (MBA-MBA)
		"Sol/70784 1999 VO45", -- (MBA-MBA)
		"Sol/70785 1999 VW46", -- (MBA-MBA)
		"Sol/70786 1999 VY46", -- (MBA-MBA)
		"Sol/70787 1999 VE47", -- (MBA-MBA)
		"Sol/70788 1999 VQ47", -- (MBA-MBA)
		"Sol/70789 1999 VF49", -- (MBA-MBA)
		"Sol/70790 1999 VS49", -- (MBA-MBA)
		"Sol/70791 1999 VX49", -- (MBA-MBA)
		"Sol/70792 1999 VK50", -- (MBA-MBA)
		"Sol/70793 1999 VW50", -- (MBA-MBA)
		"Sol/70794 1999 VX51", -- (MBA-MBA)
		"Sol/70795 1999 VF53", -- (MBA-MBA)
		"Sol/70796 1999 VZ53", -- (MBA-MBA)
		"Sol/70797 1999 VF54", -- (MBA-MBA)
		"Sol/70798 1999 VJ54", -- (MBA-MBA)
		"Sol/70799 1999 VY55", -- (MBA-MBA)
		"Sol/70800 1999 VE56", -- (MBA-MBA)
		"Sol/70801 1999 VF61", -- (MBA-MBA)
		"Sol/70802 1999 VV61", -- (MBA-MBA)
		"Sol/70803 1999 VH62", -- (MBA-MBA)
		"Sol/70804 1999 VL62", -- (MBA-MBA)
		"Sol/70805 1999 VV62", -- (MBA-MBA)
		"Sol/70806 1999 VD64", -- (MBA-MBA)
		"Sol/70807 1999 VK64", -- (MBA-MBA)
		"Sol/70808 1999 VJ66", -- (MBA-MBA)
		"Sol/70809 1999 VF68", -- (MBA-MBA)
		"Sol/70810 1999 VM68", -- (MBA-MBA)
		"Sol/70811 1999 VO68", -- (MBA-MBA)
		"Sol/70812 1999 VB69", -- (MBA-MBA)
		"Sol/70813 1999 VR69", -- (MBA-MBA)
		"Sol/70814 1999 VT71", -- (MBA-MBA)
		"Sol/70815 1999 VR72", -- (MBA-MBA)
		"Sol/70816 1999 VY73", -- (MBA-MBA)
		"Sol/70817 1999 VS75", -- (MBA-MBA)
		"Sol/70818 1999 VJ77", -- (MBA-MBA)
		"Sol/70819 1999 VM77", -- (MBA-MBA)
		"Sol/70820 1999 VS79", -- (MBA-MBA)
		"Sol/70821 1999 VX79", -- (MBA-MBA)
		"Sol/70822 1999 VZ79", -- (MBA-MBA)
		"Sol/70823 1999 VH81", -- (MBA-MBA)
		"Sol/70824 1999 VL81", -- (MBA-MBA)
		"Sol/70825 1999 VZ81", -- (MBA-MBA)
		"Sol/70826 1999 VA82", -- (MBA-MBA)
		"Sol/70827 1999 VN82", -- (MBA-MBA)
		"Sol/70828 1999 VV85", -- (MBA-MBA)
		"Sol/70829 1999 VX86", -- (MBA-MBA)
		"Sol/70830 1999 VZ86", -- (MBA-MBA)
		"Sol/70831 1999 VG89", -- (MBA-MBA)
		"Sol/70832 1999 VM90", -- (MBA-MBA)
		"Sol/70833 1999 VP90", -- (MBA-MBA)
		"Sol/70834 1999 VU90", -- (MBA-MBA)
		"Sol/70835 1999 VY90", -- (MBA-MBA)
		"Sol/70836 1999 VW91", -- (MBA-MBA)
		"Sol/70837 1999 VX91", -- (MBA-MBA)
		"Sol/70838 1999 VA94", -- (MBA-MBA)
		"Sol/70839 1999 VR95", -- (MBA-MBA)
		"Sol/70840 1999 VO96", -- (MBA-MBA)
		"Sol/70841 1999 VS96", -- (MBA-MBA)
		"Sol/70842 1999 VX96", -- (MBA-MBA)
		"Sol/70843 1999 VD99", -- (MBA-MBA)
		"Sol/70844 1999 VN105", -- (MBA-MBA)
		"Sol/70845 1999 VO106", -- (MBA-MBA)
		"Sol/70846 1999 VK108", -- (MBA-MBA)
		"Sol/70847 1999 VM112", -- (MBA-MBA)
		"Sol/70848 1999 VO112", -- (MBA-MBA)
		"Sol/70849 1999 VP112", -- (MBA-MBA)
		"Sol/70850 Schur", -- (MBA-MBA)
		"Sol/70851 1999 VW113", -- (MBA-MBA)
		"Sol/70852 1999 VY113", -- (MBA-MBA)
		"Sol/70853 1999 VN114", -- (MBA-MBA)
		"Sol/70854 1999 VP115", -- (MBA-MBA)
		"Sol/70855 1999 VS117", -- (MBA-MBA)
		"Sol/70856 1999 VD121", -- (MBA-MBA)
		"Sol/70857 1999 VH122", -- (MBA-MBA)
		"Sol/70858 1999 VH126", -- (MBA-MBA)
		"Sol/70859 1999 VN130", -- (MBA-MBA)
		"Sol/70860 1999 VW133", -- (MBA-MBA)
		"Sol/70861 1999 VN134", -- (MBA-MBA)
		"Sol/70862 1999 VJ139", -- (MBA-MBA)
		"Sol/70863 1999 VX143", -- (MBA-MBA)
		"Sol/70864 1999 VB146", -- (MBA-MBA)
		"Sol/70865 1999 VP147", -- (MBA-MBA)
		"Sol/70866 1999 VM149", -- (MBA-MBA)
		"Sol/70867 1999 VA150", -- (MBA-MBA)
		"Sol/70868 1999 VL151", -- (MBA-MBA)
		"Sol/70869 1999 VR154", -- (MBA-MBA)
		"Sol/70870 1999 VL156", -- (MBA-MBA)
		"Sol/70871 1999 VS156", -- (MBA-MBA)
		"Sol/70872 1999 VP157", -- (MBA-MBA)
		"Sol/70873 1999 VJ158", -- (MBA-MBA)
		"Sol/70874 1999 VR159", -- (MBA-MBA)
		"Sol/70875 1999 VW159", -- (MBA-MBA)
		"Sol/70876 1999 VE160", -- (MBA-MBA)
		"Sol/70877 1999 VL160", -- (MBA-MBA)
		"Sol/70878 1999 VF161", -- (MBA-MBA)
		"Sol/70879 1999 VF162", -- (MBA-MBA)
		"Sol/70880 1999 VL162", -- (MBA-MBA)
		"Sol/70881 1999 VO162", -- (MBA-MBA)
		"Sol/70882 1999 VP162", -- (MBA-MBA)
		"Sol/70883 1999 VX162", -- (MBA-MBA)
		"Sol/70884 1999 VF163", -- (MBA-MBA)
		"Sol/70885 1999 VS163", -- (MBA-MBA)
		"Sol/70886 1999 VY163", -- (MBA-MBA)
		"Sol/70887 1999 VY166", -- (MBA-MBA)
		"Sol/70888 1999 VA167", -- (MBA-MBA)
		"Sol/70889 1999 VX167", -- (MBA-MBA)
		"Sol/70890 1999 VZ167", -- (MBA-MBA)
		"Sol/70891 1999 VD168", -- (MBA-MBA)
		"Sol/70892 1999 VY168", -- (MBA-MBA)
		"Sol/70893 1999 VT169", -- (MBA-MBA)
		"Sol/70894 1999 VY170", -- (MBA-MBA)
		"Sol/70895 1999 VC172", -- (MBA-MBA)
		"Sol/70896 1999 VH172", -- (MBA-MBA)
		"Sol/70897 1999 VG174", -- (MBA-MBA)
		"Sol/70898 1999 VR176", -- (MBA-MBA)
		"Sol/70899 1999 VS176", -- (MBA-MBA)
		"Sol/70900 1999 VF177", -- (MBA-MBA)
		"Sol/70901 1999 VD178", -- (MBA-MBA)
		"Sol/70902 1999 VH178", -- (MBA-MBA)
		"Sol/70903 1999 VD179", -- (MBA-MBA)
		"Sol/70904 1999 VB184", -- (MBA-MBA)
		"Sol/70905 1999 VF185", -- (MBA-MBA)
		"Sol/70906 1999 VL185", -- (MBA-MBA)
		"Sol/70907 1999 VB186", -- (MBA-MBA)
		"Sol/70908 1999 VD186", -- (MBA-MBA)
		"Sol/70909 1999 VG186", -- (MBA-MBA)
		"Sol/70910 1999 VJ186", -- (MBA-MBA)
		"Sol/70911 1999 VT186", -- (MBA-MBA)
		"Sol/70912 1999 VC187", -- (MBA-MBA)
		"Sol/70913 1999 VP187", -- (MBA-MBA)
		"Sol/70914 1999 VA194", -- (MBA-MBA)
		"Sol/70915 1999 VN194", -- (MBA-MBA)
		"Sol/70916 1999 VH195", -- (MBA-MBA)
		"Sol/70917 1999 VN195", -- (MBA-MBA)
		"Sol/70918 1999 VY195", -- (MBA-MBA)
		"Sol/70919 1999 VA196", -- (MBA-MBA)
		"Sol/70920 1999 VG196", -- (MBA-MBA)
		"Sol/70921 1999 VY196", -- (MBA-MBA)
		"Sol/70922 1999 VZ196", -- (MBA-MBA)
		"Sol/70923 1999 VY197", -- (MBA-MBA)
		"Sol/70924 1999 VC205", -- (MBA-MBA)
		"Sol/70925 1999 VK205", -- (MBA-MBA)
		"Sol/70926 1999 VJ208", -- (MBA-MBA)
		"Sol/70927 1999 VX210", -- (MBA-MBA)
		"Sol/70928 1999 VS211", -- (MBA-MBA)
		"Sol/70929 1999 VN216", -- (MBA-MBA)
		"Sol/70930 1999 VN218", -- (MBA-MBA)
		"Sol/70931 1999 VW219", -- (MBA-MBA)
		"Sol/70932 1999 VX223", -- (MBA-MBA)
		"Sol/70933 1999 VY223", -- (MBA-MBA)
		"Sol/70934 1999 VN225", -- (MBA-MBA)
		"Sol/70935 1999 WG", -- (MBA-MBA)
		"Sol/70936 Kamen", -- (MBA-MBA)
		"Sol/70937 1999 WT2", -- (MBA-MBA)
		"Sol/70938 1999 WZ3", -- (MBA-MBA)
		"Sol/70939 1999 WS5", -- (MBA-MBA)
		"Sol/70940 1999 WT5", -- (MBA-MBA)
		"Sol/70941 1999 WJ6", -- (MBA-MBA)
		"Sol/70942 Vandanashiva", -- (MBA-MBA)
		"Sol/70943 1999 WM9", -- (MBA-MBA)
		"Sol/70944 1999 WX9", -- (MBA-MBA)
		"Sol/70945 1999 WB10", -- (MBA-MBA)
		"Sol/70946 1999 WD10", -- (MBA-MBA)
		"Sol/70947 1999 WT11", -- (MBA-MBA)
		"Sol/70948 1999 WW16", -- (MBA-MBA)
		"Sol/70949 1999 WX17", -- (MBA-MBA)
		"Sol/70950 1999 WU18", -- (MBA-MBA)
		"Sol/70951 1999 WV22", -- (MBA-MBA)
		"Sol/70952 1999 XE", -- (MBA-MBA)
		"Sol/70953 1999 XY1", -- (MBA-MBA)
		"Sol/70954 1999 XK2", -- (MBA-MBA)
		"Sol/70955 1999 XX2", -- (MBA-MBA)
		"Sol/70956 1999 XW4", -- (MBA-MBA)
		"Sol/70957 1999 XQ5", -- (MBA-MBA)
		"Sol/70958 1999 XC6", -- (MBA-MBA)
		"Sol/70959 1999 XC7", -- (MBA-MBA)
		"Sol/70960 1999 XH7", -- (MBA-MBA)
		"Sol/70961 1999 XY7", -- (MBA-MBA)
		"Sol/70962 1999 XL9", -- (MBA-MBA)
		"Sol/70963 1999 XT10", -- (MBA-MBA)
		"Sol/70964 1999 XK12", -- (MBA-MBA)
		"Sol/70965 1999 XC13", -- (MBA-MBA)
		"Sol/70966 1999 XD18", -- (MBA-MBA)
		"Sol/70967 1999 XG18", -- (MBA-MBA)
		"Sol/70968 1999 XA20", -- (MBA-MBA)
		"Sol/70969 1999 XG20", -- (MBA-MBA)
		"Sol/70970 1999 XH20", -- (MBA-MBA)
		"Sol/70971 1999 XL20", -- (MBA-MBA)
		"Sol/70972 1999 XM20", -- (MBA-MBA)
		"Sol/70973 1999 XY20", -- (MBA-MBA)
		"Sol/70974 1999 XE23", -- (MBA-MBA)
		"Sol/70975 1999 XJ23", -- (MBA-MBA)
		"Sol/70976 1999 XS23", -- (MBA-MBA)
		"Sol/70977 1999 XU23", -- (MBA-MBA)
		"Sol/70978 1999 XP24", -- (MBA-MBA)
		"Sol/70979 1999 XU24", -- (MBA-MBA)
		"Sol/70980 1999 XA25", -- (MBA-MBA)
		"Sol/70981 1999 XE25", -- (MBA-MBA)
		"Sol/70982 1999 XJ25", -- (MBA-MBA)
		"Sol/70983 1999 XB27", -- (MBA-MBA)
		"Sol/70984 1999 XW27", -- (MBA-MBA)
		"Sol/70985 1999 XA28", -- (MBA-MBA)
		"Sol/70986 1999 XR28", -- (MBA-MBA)
		"Sol/70987 1999 XA29", -- (MBA-MBA)
		"Sol/70988 1999 XU29", -- (MBA-MBA)
		"Sol/70989 1999 XT32", -- (MBA-MBA)
		"Sol/70990 1999 XA33", -- (MBA-MBA)
		"Sol/70991 1999 XG33", -- (MBA-MBA)
		"Sol/70992 1999 XU34", -- (MBA-MBA)
		"Sol/70993 1999 XX34", -- (MBA-MBA)
		"Sol/70994 1999 XL35", -- (MBA-MBA)
		"Sol/70995 Mikemorton", -- (MBA-MBA)
		"Sol/70996 1999 XY35", -- (MBA-MBA)
		"Sol/70997 1999 XE36", -- (MBA-MBA)
		"Sol/70998 1999 XH36", -- (MBA-MBA)
		"Sol/70999 1999 XW36", -- (MBA-MBA)
		
		------------------------------------------
		-- 71000
		------------------------------------------
		
		"Sol/71001 Natspasoc", -- (MBA-MBA)
		"Sol/71002 1999 XO37", -- (MBA-MBA)
		"Sol/71003 1999 XD38", -- (MBA-MBA)
		"Sol/71004 1999 XF38", -- (MBA-MBA)
		"Sol/71005 1999 XN41", -- (MBA-MBA)
		"Sol/71006 1999 XQ42", -- (MBA-MBA)
		"Sol/71007 1999 XA43", -- (MBA-MBA)
		"Sol/71008 1999 XS43", -- (MBA-MBA)
		"Sol/71009 1999 XY44", -- (MBA-MBA)
		"Sol/71010 1999 XD45", -- (MBA-MBA)
		"Sol/71011 1999 XE45", -- (MBA-MBA)
		"Sol/71012 1999 XH49", -- (MBA-MBA)
		"Sol/71013 1999 XG50", -- (MBA-MBA)
		"Sol/71014 1999 XW52", -- (MBA-MBA)
		"Sol/71015 1999 XM55", -- (MBA-MBA)
		"Sol/71016 1999 XR55", -- (MBA-MBA)
		"Sol/71017 1999 XW55", -- (MBA-MBA)
		"Sol/71018 1999 XC57", -- (MBA-MBA)
		"Sol/71019 1999 XK57", -- (MBA-MBA)
		"Sol/71020 1999 XW58", -- (MBA-MBA)
		"Sol/71021 1999 XY58", -- (MBA-MBA)
		"Sol/71022 1999 XD59", -- (MBA-MBA)
		"Sol/71023 1999 XT60", -- (MBA-MBA)
		"Sol/71024 1999 XU60", -- (MBA-MBA)
		"Sol/71025 1999 XZ60", -- (MBA-MBA)
		"Sol/71026 1999 XD62", -- (MBA-MBA)
		"Sol/71027 1999 XS62", -- (MBA-MBA)
		"Sol/71028 1999 XJ66", -- (MBA-MBA)
		"Sol/71029 1999 XS66", -- (MBA-MBA)
		"Sol/71031 1999 XE68", -- (MBA-MBA)
		"Sol/71032 1999 XE70", -- (MBA-MBA)
		"Sol/71033 1999 XU70", -- (MBA-MBA)
		"Sol/71034 1999 XK71", -- (MBA-MBA)
		"Sol/71035 1999 XR71", -- (MBA-MBA)
		"Sol/71036 1999 XR72", -- (MBA-MBA)
		"Sol/71037 1999 XF73", -- (MBA-MBA)
		"Sol/71038 1999 XL73", -- (MBA-MBA)
		"Sol/71039 1999 XZ73", -- (MBA-MBA)
		"Sol/71040 1999 XG74", -- (MBA-MBA)
		"Sol/71041 1999 XQ74", -- (MBA-MBA)
		"Sol/71042 1999 XN77", -- (MBA-MBA)
		"Sol/71043 1999 XB78", -- (MBA-MBA)
		"Sol/71044 1999 XT81", -- (MBA-MBA)
		"Sol/71045 1999 XY84", -- (MBA-MBA)
		"Sol/71046 1999 XC85", -- (MBA-MBA)
		"Sol/71047 1999 XC86", -- (MBA-MBA)
		"Sol/71048 1999 XA87", -- (MBA-MBA)
		"Sol/71049 1999 XG88", -- (MBA-MBA)
		"Sol/71050 1999 XY88", -- (MBA-MBA)
		"Sol/71051 1999 XN89", -- (MBA-MBA)
		"Sol/71052 1999 XP91", -- (MBA-MBA)
		"Sol/71053 1999 XB93", -- (MBA-MBA)
		"Sol/71054 1999 XU93", -- (MBA-MBA)
		"Sol/71055 1999 XV93", -- (MBA-MBA)
		"Sol/71056 1999 XY95", -- (MBA-MBA)
		"Sol/71057 1999 XE96", -- (MBA-MBA)
		"Sol/71058 1999 XL96", -- (MBA-MBA)
		"Sol/71059 1999 XP96", -- (MBA-MBA)
		"Sol/71060 1999 XL98", -- (MBA-MBA)
		"Sol/71061 1999 XS98", -- (MBA-MBA)
		"Sol/71062 1999 XO99", -- (MBA-MBA)
		"Sol/71063 1999 XH101", -- (MBA-MBA)
		"Sol/71064 1999 XX103", -- (MBA-MBA)
		"Sol/71065 1999 XY105", -- (MBA-MBA)
		"Sol/71066 1999 XL106", -- (MBA-MBA)
		"Sol/71067 1999 XX108", -- (MBA-MBA)
		"Sol/71068 1999 XY109", -- (MBA-MBA)
		"Sol/71069 1999 XB110", -- (MBA-MBA)
		"Sol/71070 1999 XA112", -- (MBA-MBA)
		"Sol/71071 1999 XH112", -- (MBA-MBA)
		"Sol/71072 1999 XL112", -- (MBA-MBA)
		"Sol/71073 1999 XE113", -- (MBA-MBA)
		"Sol/71074 1999 XR115", -- (MBA-MBA)
		"Sol/71075 1999 XB117", -- (MBA-MBA)
		"Sol/71076 1999 XV117", -- (MBA-MBA)
		"Sol/71077 1999 XZ117", -- (MBA-MBA)
		"Sol/71078 1999 XF118", -- (MBA-MBA)
		"Sol/71079 1999 XO118", -- (MBA-MBA)
		"Sol/71080 1999 XD119", -- (MBA-MBA)
		"Sol/71081 1999 XL119", -- (MBA-MBA)
		"Sol/71082 1999 XV120", -- (MBA-MBA)
		"Sol/71083 1999 XO121", -- (MBA-MBA)
		"Sol/71084 1999 XQ121", -- (MBA-MBA)
		"Sol/71085 1999 XX122", -- (MBA-MBA)
		"Sol/71086 1999 XT125", -- (MBA-MBA)
		"Sol/71087 1999 XV127", -- (MBA-MBA)
		"Sol/71088 1999 XK129", -- (MBA-MBA)
		"Sol/71089 1999 XH132", -- (MBA-MBA)
		"Sol/71090 1999 XW132", -- (MBA-MBA)
		"Sol/71091 1999 XN133", -- (MBA-MBA)
		"Sol/71092 1999 XO133", -- (MBA-MBA)
		"Sol/71093 1999 XW133", -- (MBA-MBA)
		"Sol/71094 1999 XZ133", -- (MBA-MBA)
		"Sol/71095 1999 XM134", -- (MBA-MBA)
		"Sol/71096 1999 XR136", -- (MBA-MBA)
		"Sol/71097 1999 XQ137", -- (MBA-MBA)
		"Sol/71098 1999 XV137", -- (MBA-MBA)
		"Sol/71099 1999 XQ138", -- (MBA-MBA)
		"Sol/71100 1999 XV139", -- (MBA-MBA)
		"Sol/71101 1999 XY140", -- (MBA-MBA)
		"Sol/71102 1999 XH144", -- (MBA-MBA)
		"Sol/71103 1999 XN144", -- (MBA-MBA)
		"Sol/71104 1999 XA145", -- (MBA-MBA)
		"Sol/71105 1999 XP151", -- (MBA-MBA)
		"Sol/71106 1999 XS151", -- (MBA-MBA)
		"Sol/71107 1999 XT151", -- (MBA-MBA)
		"Sol/71108 1999 XL153", -- (MBA-MBA)
		"Sol/71109 1999 XN153", -- (MBA-MBA)
		"Sol/71110 1999 XZ154", -- (MBA-MBA)
		"Sol/71111 1999 XO155", -- (MBA-MBA)
		"Sol/71112 1999 XP155", -- (MBA-MBA)
		"Sol/71113 1999 XV155", -- (MBA-MBA)
		"Sol/71114 1999 XY155", -- (MBA-MBA)
		"Sol/71115 1999 XW156", -- (MBA-MBA)
		"Sol/71116 1999 XO157", -- (MBA-MBA)
		"Sol/71117 1999 XW157", -- (MBA-MBA)
		"Sol/71118 1999 XH159", -- (MBA-MBA)
		"Sol/71119 1999 XJ161", -- (MBA-MBA)
		"Sol/71120 1999 XJ162", -- (MBA-MBA)
		"Sol/71121 1999 XY163", -- (MBA-MBA)
		"Sol/71122 1999 XC165", -- (MBA-MBA)
		"Sol/71123 1999 XM168", -- (MBA-MBA)
		"Sol/71124 1999 XR173", -- (MBA-MBA)
		"Sol/71125 1999 XY173", -- (MBA-MBA)
		"Sol/71126 1999 XU174", -- (MBA-MBA)
		"Sol/71127 1999 XX175", -- (MBA-MBA)
		"Sol/71128 1999 XO176", -- (MBA-MBA)
		"Sol/71129 1999 XQ176", -- (MBA-MBA)
		"Sol/71130 1999 XX176", -- (MBA-MBA)
		"Sol/71131 1999 XY176", -- (MBA-MBA)
		"Sol/71132 1999 XB177", -- (MBA-MBA)
		"Sol/71133 1999 XQ177", -- (MBA-MBA)
		"Sol/71134 1999 XR177", -- (MBA-MBA)
		"Sol/71135 1999 XM178", -- (MBA-MBA)
		"Sol/71136 1999 XV178", -- (MBA-MBA)
		"Sol/71137 1999 XQ179", -- (MBA-MBA)
		"Sol/71138 1999 XY179", -- (MBA-MBA)
		"Sol/71139 1999 XB180", -- (MBA-MBA)
		"Sol/71140 1999 XK180", -- (MBA-MBA)
		"Sol/71141 1999 XX180", -- (MBA-MBA)
		"Sol/71142 1999 XP181", -- (MBA-MBA)
		"Sol/71143 1999 XR181", -- (MBA-MBA)
		"Sol/71144 1999 XW182", -- (MBA-MBA)
		"Sol/71145 1999 XA183", -- (MBA-MBA)
		"Sol/71146 1999 XQ183", -- (MBA-MBA)
		"Sol/71147 1999 XZ183", -- (MBA-MBA)
		"Sol/71148 1999 XV184", -- (MBA-MBA)
		"Sol/71149 1999 XE186", -- (MBA-MBA)
		"Sol/71150 1999 XW186", -- (MBA-MBA)
		"Sol/71151 1999 XZ188", -- (MBA-MBA)
		"Sol/71152 1999 XM189", -- (MBA-MBA)
		"Sol/71153 1999 XR190", -- (MBA-MBA)
		"Sol/71154 1999 XJ192", -- (MBA-MBA)
		"Sol/71155 1999 XP193", -- (MBA-MBA)
		"Sol/71156 1999 XA194", -- (MBA-MBA)
		"Sol/71157 1999 XD194", -- (MBA-MBA)
		"Sol/71158 1999 XQ194", -- (MBA-MBA)
		"Sol/71159 1999 XK195", -- (MBA-MBA)
		"Sol/71160 1999 XS195", -- (MBA-MBA)
		"Sol/71161 1999 XX195", -- (MBA-MBA)
		"Sol/71162 1999 XX197", -- (MBA-MBA)
		"Sol/71163 1999 XU199", -- (MBA-MBA)
		"Sol/71164 1999 XF202", -- (MBA-MBA)
		"Sol/71165 1999 XJ202", -- (MBA-MBA)
		"Sol/71166 1999 XL203", -- (MBA-MBA)
		"Sol/71167 1999 XZ203", -- (MBA-MBA)
		"Sol/71168 1999 XQ204", -- (MBA-MBA)
		"Sol/71169 1999 XV204", -- (MBA-MBA)
		"Sol/71170 1999 XE206", -- (MBA-MBA)
		"Sol/71171 1999 XG206", -- (MBA-MBA)
		"Sol/71172 1999 XK206", -- (MBA-MBA)
		"Sol/71173 1999 XA209", -- (MBA-MBA)
		"Sol/71174 1999 XO210", -- (MBA-MBA)
		"Sol/71175 1999 XS212", -- (MBA-MBA)
		"Sol/71176 1999 XT212", -- (MBA-MBA)
		"Sol/71177 1999 XA213", -- (MBA-MBA)
		"Sol/71178 1999 XB213", -- (MBA-MBA)
		"Sol/71179 1999 XM213", -- (MBA-MBA)
		"Sol/71180 1999 XG214", -- (MBA-MBA)
		"Sol/71181 1999 XA215", -- (MBA-MBA)
		"Sol/71182 1999 XB215", -- (MBA-MBA)
		"Sol/71183 1999 XO215", -- (MBA-MBA)
		"Sol/71184 1999 XJ217", -- (MBA-MBA)
		"Sol/71185 1999 XS220", -- (MBA-MBA)
		"Sol/71186 1999 XX222", -- (MBA-MBA)
		"Sol/71187 1999 XG224", -- (MBA-MBA)
		"Sol/71188 1999 XH224", -- (MBA-MBA)
		"Sol/71189 1999 XL229", -- (MBA-MBA)
		"Sol/71190 1999 XO229", -- (MBA-MBA)
		"Sol/71191 1999 XX229", -- (MBA-MBA)
		"Sol/71192 1999 XC230", -- (MBA-MBA)
		"Sol/71193 1999 XG231", -- (MBA-MBA)
		"Sol/71194 1999 XH231", -- (MBA-MBA)
		"Sol/71195 1999 XO231", -- (MBA-MBA)
		"Sol/71196 1999 XP233", -- (MBA-MBA)
		"Sol/71197 1999 XE234", -- (MBA-MBA)
		"Sol/71198 1999 XX234", -- (MBA-MBA)
		"Sol/71199 1999 XM236", -- (MBA-MBA)
		"Sol/71200 1999 XT236", -- (MBA-MBA)
		"Sol/71201 1999 XL239", -- (MBA-MBA)
		"Sol/71202 1999 XJ241", -- (MBA-MBA)
		"Sol/71203 1999 XK242", -- (MBA-MBA)
		"Sol/71204 1999 XQ242", -- (MBA-MBA)
		"Sol/71205 1999 XD244", -- (MBA-MBA)
		"Sol/71206 1999 XK244", -- (MBA-MBA)
		"Sol/71207 1999 XB245", -- (MBA-MBA)
		"Sol/71208 1999 XO248", -- (MBA-MBA)
		"Sol/71209 1999 XX248", -- (MBA-MBA)
		"Sol/71210 1999 XE256", -- (MBA-MBA)
		"Sol/71211 1999 XO257", -- (MBA-MBA)
		"Sol/71212 1999 XX257", -- (MBA-MBA)
		"Sol/71213 1999 XA259", -- (MBA-MBA)
		"Sol/71215 1999 XY261", -- (MBA-MBA)
		"Sol/71216 1999 YP1", -- (MBA-MBA)
		"Sol/71217 1999 YQ1", -- (MBA-MBA)
		"Sol/71218 1999 YF5", -- (MBA-MBA)
		"Sol/71219 1999 YK6", -- (MBA-MBA)
		"Sol/71220 1999 YY8", -- (MBA-MBA)
		"Sol/71221 1999 YL9", -- (MBA-MBA)
		"Sol/71222 1999 YQ9", -- (MBA-MBA)
		"Sol/71223 1999 YF10", -- (MBA-MBA)
		"Sol/71224 1999 YW12", -- (MBA-MBA)
		"Sol/71225 1999 YU13", -- (MBA-MBA)
		"Sol/71226 1999 YG14", -- (MBA-MBA)
		"Sol/71227 1999 YO15", -- (MBA-MBA)
		"Sol/71228 1999 YP15", -- (MBA-MBA)
		"Sol/71230 1999 YR17", -- (MBA-MBA)
		"Sol/71231 1999 YY22", -- (MBA-MBA)
		"Sol/71232 1999 YH26", -- (MBA-MBA)
		"Sol/71233 2000 AC", -- (MBA-MBA)
		"Sol/71234 2000 AE2", -- (MBA-MBA)
		"Sol/71235 2000 AD3", -- (MBA-MBA)
		"Sol/71236 2000 AC5", -- (MBA-MBA)
		"Sol/71237 2000 AJ7", -- (MBA-MBA)
		"Sol/71238 2000 AL7", -- (MBA-MBA)
		"Sol/71239 2000 AM7", -- (MBA-MBA)
		"Sol/71240 2000 AU7", -- (MBA-MBA)
		"Sol/71241 2000 AG8", -- (MBA-MBA)
		"Sol/71242 2000 AQ8", -- (MBA-MBA)
		"Sol/71243 2000 AK9", -- (MBA-MBA)
		"Sol/71244 2000 AM9", -- (MBA-MBA)
		"Sol/71245 2000 AE10", -- (MBA-MBA)
		"Sol/71246 2000 AB11", -- (MBA-MBA)
		"Sol/71247 2000 AJ11", -- (MBA-MBA)
		"Sol/71248 2000 AJ13", -- (MBA-MBA)
		"Sol/71249 2000 AK14", -- (MBA-MBA)
		"Sol/71250 2000 AS14", -- (MBA-MBA)
		"Sol/71251 2000 AH15", -- (MBA-MBA)
		"Sol/71252 2000 AR15", -- (MBA-MBA)
		"Sol/71253 2000 AT15", -- (MBA-MBA)
		"Sol/71254 2000 AV15", -- (MBA-MBA)
		"Sol/71255 2000 AU16", -- (MBA-MBA)
		"Sol/71256 2000 AV16", -- (MBA-MBA)
		"Sol/71257 2000 AV17", -- (MBA-MBA)
		"Sol/71258 2000 AO20", -- (MBA-MBA)
		"Sol/71259 2000 AX22", -- (MBA-MBA)
		"Sol/71260 2000 AB23", -- (MBA-MBA)
		"Sol/71261 2000 AC23", -- (MBA-MBA)
		"Sol/71262 2000 AR23", -- (MBA-MBA)
		"Sol/71263 2000 AN25", -- (MBA-MBA)
		"Sol/71264 2000 AT27", -- (MBA-MBA)
		"Sol/71265 2000 AW27", -- (MBA-MBA)
		"Sol/71266 2000 AC28", -- (MBA-MBA)
		"Sol/71267 2000 AL29", -- (MBA-MBA)
		"Sol/71268 2000 AF30", -- (MBA-MBA)
		"Sol/71269 2000 AK31", -- (MBA-MBA)
		"Sol/71270 2000 AZ31", -- (MBA-MBA)
		"Sol/71271 2000 AB32", -- (MBA-MBA)
		"Sol/71272 2000 AY33", -- (MBA-MBA)
		"Sol/71273 2000 AG35", -- (MBA-MBA)
		"Sol/71274 2000 AC37", -- (MBA-MBA)
		"Sol/71275 2000 AM39", -- (MBA-MBA)
		"Sol/71276 2000 AX39", -- (MBA-MBA)
		"Sol/71277 2000 AH44", -- (MBA-MBA)
		"Sol/71278 2000 AR45", -- (MBA-MBA)
		"Sol/71279 2000 AX45", -- (MBA-MBA)
		"Sol/71280 2000 AZ46", -- (MBA-MBA)
		"Sol/71281 2000 AD47", -- (MBA-MBA)
		"Sol/71282 Holuby", -- (MBA-MBA)
		"Sol/71283 2000 AB50", -- (MBA-MBA)
		"Sol/71284 2000 AE50", -- (MBA-MBA)
		"Sol/71285 2000 AB51", -- (MBA-MBA)
		"Sol/71286 2000 AX51", -- (MBA-MBA)
		"Sol/71287 2000 AM52", -- (MBA-MBA)
		"Sol/71288 2000 AD53", -- (MBA-MBA)
		"Sol/71289 2000 AZ53", -- (MBA-MBA)
		"Sol/71290 2000 AP54", -- (MBA-MBA)
		"Sol/71291 2000 AS56", -- (MBA-MBA)
		"Sol/71292 2000 AO57", -- (MBA-MBA)
		"Sol/71293 2000 AX58", -- (MBA-MBA)
		"Sol/71294 2000 AB59", -- (MBA-MBA)
		"Sol/71295 2000 AG59", -- (MBA-MBA)
		"Sol/71296 2000 AH60", -- (MBA-MBA)
		"Sol/71297 2000 AF62", -- (MBA-MBA)
		"Sol/71298 2000 AH62", -- (MBA-MBA)
		"Sol/71299 2000 AY62", -- (MBA-MBA)
		"Sol/71300 2000 AB65", -- (MBA-MBA)
		"Sol/71301 2000 AY65", -- (MBA-MBA)
		"Sol/71302 2000 AU66", -- (MBA-MBA)
		"Sol/71303 2000 AZ67", -- (MBA-MBA)
		"Sol/71304 2000 AE68", -- (MBA-MBA)
		"Sol/71305 2000 AG68", -- (MBA-MBA)
		"Sol/71306 2000 AS69", -- (MBA-MBA)
		"Sol/71307 2000 AO70", -- (MBA-MBA)
		"Sol/71308 2000 AU70", -- (MBA-MBA)
		"Sol/71309 2000 AS71", -- (MBA-MBA)
		"Sol/71310 2000 AJ74", -- (MBA-MBA)
		"Sol/71311 2000 AO75", -- (MBA-MBA)
		"Sol/71312 2000 AT75", -- (MBA-MBA)
		"Sol/71313 2000 AS76", -- (MBA-MBA)
		"Sol/71314 2000 AW76", -- (MBA-MBA)
		"Sol/71315 2000 AM77", -- (MBA-MBA)
		"Sol/71316 2000 AA78", -- (MBA-MBA)
		"Sol/71317 2000 AY78", -- (MBA-MBA)
		"Sol/71318 2000 AO81", -- (MBA-MBA)
		"Sol/71319 2000 AQ82", -- (MBA-MBA)
		"Sol/71320 2000 AV82", -- (MBA-MBA)
		"Sol/71321 2000 AB83", -- (MBA-MBA)
		"Sol/71322 2000 AP83", -- (MBA-MBA)
		"Sol/71323 2000 AF84", -- (MBA-MBA)
		"Sol/71324 2000 AJ84", -- (MBA-MBA)
		"Sol/71325 2000 AN84", -- (MBA-MBA)
		"Sol/71326 2000 AU84", -- (MBA-MBA)
		"Sol/71327 2000 AA85", -- (MBA-MBA)
		"Sol/71328 2000 AH85", -- (MBA-MBA)
		"Sol/71329 2000 AH86", -- (MBA-MBA)
		"Sol/71331 2000 AY89", -- (MBA-MBA)
		"Sol/71332 2000 AQ90", -- (MBA-MBA)
		"Sol/71333 2000 AW91", -- (MBA-MBA)
		"Sol/71334 2000 AP94", -- (MBA-MBA)
		"Sol/71335 2000 AK96", -- (MBA-MBA)
		"Sol/71336 2000 AE99", -- (MBA-MBA)
		"Sol/71337 2000 AG99", -- (MBA-MBA)
		"Sol/71338 2000 AK99", -- (MBA-MBA)
		"Sol/71339 2000 AR99", -- (MBA-MBA)
		"Sol/71340 2000 AW99", -- (MBA-MBA)
		"Sol/71341 2000 AD101", -- (MBA-MBA)
		"Sol/71342 2000 AJ102", -- (MBA-MBA)
		"Sol/71343 2000 AV102", -- (MBA-MBA)
		"Sol/71344 2000 AF103", -- (MBA-MBA)
		"Sol/71345 2000 AH104", -- (MBA-MBA)
		"Sol/71346 2000 AV104", -- (MBA-MBA)
		"Sol/71347 2000 AH105", -- (MBA-MBA)
		"Sol/71348 2000 AL107", -- (MBA-MBA)
		"Sol/71349 2000 AP107", -- (MBA-MBA)
		"Sol/71350 2000 AF108", -- (MBA-MBA)
		"Sol/71351 2000 AJ108", -- (MBA-MBA)
		"Sol/71352 2000 AH109", -- (MBA-MBA)
		"Sol/71353 2000 AT110", -- (MBA-MBA)
		"Sol/71354 2000 AO111", -- (MBA-MBA)
		"Sol/71355 2000 AE112", -- (MBA-MBA)
		"Sol/71356 2000 AR114", -- (MBA-MBA)
		"Sol/71357 2000 AJ122", -- (MBA-MBA)
		"Sol/71358 2000 AZ123", -- (MBA-MBA)
		"Sol/71359 2000 AF124", -- (MBA-MBA)
		"Sol/71360 2000 AT126", -- (MBA-MBA)
		"Sol/71361 2000 AP129", -- (MBA-MBA)
		"Sol/71362 2000 AB133", -- (MBA-MBA)
		"Sol/71363 2000 AK134", -- (MBA-MBA)
		"Sol/71364 2000 AW134", -- (MBA-MBA)
		"Sol/71365 2000 AY134", -- (MBA-MBA)
		"Sol/71366 2000 AU135", -- (MBA-MBA)
		"Sol/71367 2000 AO137", -- (MBA-MBA)
		"Sol/71368 2000 AX137", -- (MBA-MBA)
		"Sol/71369 2000 AJ139", -- (MBA-MBA)
		"Sol/71370 2000 AK139", -- (MBA-MBA)
		"Sol/71371 2000 AR139", -- (MBA-MBA)
		"Sol/71372 2000 AS139", -- (MBA-MBA)
		"Sol/71373 2000 AQ140", -- (MBA-MBA)
		"Sol/71374 2000 AJ141", -- (MBA-MBA)
		"Sol/71375 2000 AT141", -- (MBA-MBA)
		"Sol/71376 2000 AP143", -- (MBA-MBA)
		"Sol/71377 2000 AG145", -- (MBA-MBA)
		"Sol/71378 2000 AP145", -- (MBA-MBA)
		"Sol/71379 2000 AA146", -- (MBA-MBA)
		"Sol/71380 2000 AC148", -- (MBA-MBA)
		"Sol/71381 2000 AD149", -- (MBA-MBA)
		"Sol/71382 2000 AT149", -- (MBA-MBA)
		"Sol/71383 2000 AH151", -- (MBA-MBA)
		"Sol/71384 2000 AQ151", -- (MBA-MBA)
		"Sol/71385 2000 AR151", -- (MBA-MBA)
		"Sol/71386 2000 AE153", -- (MBA-MBA)
		"Sol/71387 2000 AD154", -- (MBA-MBA)
		"Sol/71388 2000 AT154", -- (MBA-MBA)
		"Sol/71389 2000 AQ156", -- (MBA-MBA)
		"Sol/71390 2000 AB161", -- (MBA-MBA)
		"Sol/71391 2000 AK161", -- (MBA-MBA)
		"Sol/71392 2000 AV162", -- (MBA-MBA)
		"Sol/71393 2000 AA163", -- (MBA-MBA)
		"Sol/71394 2000 AX163", -- (MBA-MBA)
		"Sol/71395 2000 AA164", -- (MBA-MBA)
		"Sol/71396 2000 AV166", -- (MBA-MBA)
		"Sol/71398 2000 AV168", -- (MBA-MBA)
		"Sol/71399 2000 AZ168", -- (MBA-MBA)
		"Sol/71400 2000 AF169", -- (MBA-MBA)
		"Sol/71401 2000 AL170", -- (MBA-MBA)
		"Sol/71402 2000 AM170", -- (MBA-MBA)
		"Sol/71403 2000 AO170", -- (MBA-MBA)
		"Sol/71404 2000 AP172", -- (MBA-MBA)
		"Sol/71405 2000 AG173", -- (MBA-MBA)
		"Sol/71406 2000 AK173", -- (MBA-MBA)
		"Sol/71407 2000 AP175", -- (MBA-MBA)
		"Sol/71408 2000 AT175", -- (MBA-MBA)
		"Sol/71409 2000 AT178", -- (MBA-MBA)
		"Sol/71410 2000 AG179", -- (MBA-MBA)
		"Sol/71411 2000 AM180", -- (MBA-MBA)
		"Sol/71412 2000 AF181", -- (MBA-MBA)
		"Sol/71413 2000 AQ185", -- (MBA-MBA)
		"Sol/71414 2000 AW185", -- (MBA-MBA)
		"Sol/71415 2000 AD187", -- (MBA-MBA)
		"Sol/71416 2000 AY187", -- (MBA-MBA)
		"Sol/71417 2000 AE188", -- (MBA-MBA)
		"Sol/71418 2000 AU190", -- (MBA-MBA)
		"Sol/71419 2000 AH191", -- (MBA-MBA)
		"Sol/71420 2000 AP191", -- (MBA-MBA)
		"Sol/71421 2000 AJ192", -- (MBA-MBA)
		"Sol/71422 2000 AE195", -- (MBA-MBA)
		"Sol/71423 2000 AT195", -- (MBA-MBA)
		"Sol/71424 2000 AB197", -- (MBA-MBA)
		"Sol/71426 2000 AJ198", -- (MBA-MBA)
		"Sol/71427 2000 AE199", -- (MBA-MBA)
		"Sol/71428 2000 AZ199", -- (MBA-MBA)
		"Sol/71429 2000 AZ200", -- (MBA-MBA)
		"Sol/71430 2000 AN201", -- (MBA-MBA)
		"Sol/71431 2000 AC202", -- (MBA-MBA)
		"Sol/71432 2000 AO202", -- (MBA-MBA)
		"Sol/71433 2000 AE203", -- (MBA-MBA)
		"Sol/71434 2000 AJ205", -- (MBA-MBA)
		"Sol/71435 2000 AN206", -- (MBA-MBA)
		"Sol/71436 2000 AF208", -- (MBA-MBA)
		"Sol/71438 2000 AP213", -- (MBA-MBA)
		"Sol/71439 2000 AF214", -- (MBA-MBA)
		"Sol/71441 2000 AR226", -- (MBA-MBA)
		"Sol/71442 2000 AA230", -- (MBA-MBA)
		"Sol/71443 2000 AG230", -- (MBA-MBA)
		"Sol/71444 2000 AH230", -- (MBA-MBA)
		"Sol/71445 Marc", -- (MBA-MBA)
		"Sol/71446 2000 AP237", -- (MBA-MBA)
		"Sol/71447 2000 AY239", -- (MBA-MBA)
		"Sol/71448 2000 AM241", -- (MBA-MBA)
		"Sol/71449 2000 AJ242", -- (MBA-MBA)
		"Sol/71450 2000 AV242", -- (MBA-MBA)
		"Sol/71451 2000 AD243", -- (MBA-MBA)
		"Sol/71452 2000 AQ243", -- (MBA-MBA)
		"Sol/71453 2000 AW244", -- (MBA-MBA)
		"Sol/71454 2000 AC245", -- (MBA-MBA)
		"Sol/71455 2000 AD245", -- (MBA-MBA)
		"Sol/71456 2000 AQ247", -- (MBA-MBA)
		"Sol/71457 2000 AV247", -- (MBA-MBA)
		"Sol/71458 2000 BU", -- (MBA-MBA)
		"Sol/71459 2000 BJ2", -- (MBA-MBA)
		"Sol/71460 2000 BA3", -- (MBA-MBA)
		"Sol/71461 Chowmeeyee", -- (MBA-MBA)
		"Sol/71462 2000 BP4", -- (MBA-MBA)
		"Sol/71463 2000 BQ4", -- (MBA-MBA)
		"Sol/71464 2000 BB7", -- (MBA-MBA)
		"Sol/71465 2000 BX7", -- (MBA-MBA)
		"Sol/71466 2000 BB10", -- (MBA-MBA)
		"Sol/71467 2000 BE13", -- (MBA-MBA)
		"Sol/71468 2000 BY13", -- (MBA-MBA)
		"Sol/71469 2000 BQ14", -- (MBA-MBA)
		"Sol/71470 2000 BV14", -- (MBA-MBA)
		"Sol/71471 2000 BN15", -- (MBA-MBA)
		"Sol/71472 2000 BO15", -- (MBA-MBA)
		"Sol/71473 2000 BG16", -- (MBA-MBA)
		"Sol/71474 2000 BY16", -- (MBA-MBA)
		"Sol/71475 2000 BF17", -- (MBA-MBA)
		"Sol/71476 2000 BG17", -- (MBA-MBA)
		"Sol/71477 2000 BD24", -- (MBA-MBA)
		"Sol/71478 2000 BN24", -- (MBA-MBA)
		"Sol/71480 Roberthatt", -- (MBA-MBA)
		"Sol/71481 2000 BY29", -- (MBA-MBA)
		"Sol/71482 Jennamarie", -- (MBA-MBA)
		"Sol/71483 Dickgottfried", -- (MBA-MBA)
		"Sol/71484 2000 BE34", -- (MBA-MBA)
		"Sol/71485 Brettman", -- (MBA-MBA)
		"Sol/71486 2000 BE38", -- (MBA-MBA)
		"Sol/71487 2000 BE46", -- (MBA-MBA)
		"Sol/71488 2000 BR49", -- (MBA-MBA)
		"Sol/71490 2000 CY7", -- (MBA-MBA)
		"Sol/71491 2000 CO10", -- (MBA-MBA)
		"Sol/71492 2000 CQ12", -- (MBA-MBA)
		"Sol/71493 2000 CF13", -- (MBA-MBA)
		"Sol/71494 2000 CH14", -- (MBA-MBA)
		"Sol/71495 2000 CL14", -- (MBA-MBA)
		"Sol/71496 2000 CB18", -- (MBA-MBA)
		"Sol/71497 2000 CL18", -- (MBA-MBA)
		"Sol/71498 2000 CH20", -- (MBA-MBA)
		"Sol/71499 2000 CV20", -- (MBA-MBA)
		"Sol/71500 2000 CM23", -- (MBA-MBA)
		"Sol/71502 2000 CT25", -- (MBA-MBA)
		"Sol/71503 2000 CR26", -- (MBA-MBA)
		"Sol/71504 2000 CT28", -- (MBA-MBA)
		"Sol/71505 2000 CD30", -- (MBA-MBA)
		"Sol/71506 2000 CS30", -- (MBA-MBA)
		"Sol/71507 2000 CP34", -- (MBA-MBA)
		"Sol/71509 2000 CT37", -- (MBA-MBA)
		"Sol/71510 2000 CW49", -- (MBA-MBA)
		"Sol/71511 2000 CF51", -- (MBA-MBA)
		"Sol/71512 2000 CL51", -- (MBA-MBA)
		"Sol/71513 2000 CD55", -- (MBA-MBA)
		"Sol/71515 2000 CL55", -- (MBA-MBA)
		"Sol/71516 2000 CT56", -- (MBA-MBA)
		"Sol/71517 2000 CO59", -- (MBA-MBA)
		"Sol/71518 2000 CP62", -- (MBA-MBA)
		"Sol/71519 2000 CB63", -- (MBA-MBA)
		"Sol/71520 2000 CE69", -- (MBA-MBA)
		"Sol/71521 2000 CT70", -- (MBA-MBA)
		"Sol/71522 2000 CV72", -- (MBA-MBA)
		"Sol/71523 2000 CO76", -- (MBA-MBA)
		"Sol/71525 2000 CL79", -- (MBA-MBA)
		"Sol/71526 2000 CO81", -- (MBA-MBA)
		"Sol/71527 2000 CD82", -- (MBA-MBA)
		"Sol/71528 2000 CY84", -- (MBA-MBA)
		"Sol/71529 2000 CZ84", -- (MBA-MBA)
		"Sol/71530 2000 CQ87", -- (MBA-MBA)
		"Sol/71531 2000 CL89", -- (MBA-MBA)
		"Sol/71532 2000 CB91", -- (MBA-MBA)
		"Sol/71533 2000 CL91", -- (MBA-MBA)
		"Sol/71536 2000 CF94", -- (MBA-MBA)
		"Sol/71537 2000 CE99", -- (MBA-MBA)
		"Sol/71539 VanZandt", -- (MBA-MBA)
		"Sol/71540 2000 CN113", -- (MBA-MBA)
		"Sol/71542 2000 CR116", -- (MBA-MBA)
		"Sol/71543 2000 CM120", -- (MBA-MBA)
		"Sol/71544 2000 CD123", -- (MBA-MBA)
		"Sol/71545 2000 CK124", -- (MBA-MBA)
		"Sol/71546 2000 DK2", -- (MBA-MBA)
		"Sol/71549 2000 DF6", -- (MBA-MBA)
		"Sol/71551 2000 DW6", -- (MBA-MBA)
		"Sol/71552 2000 DR7", -- (MBA-MBA)
		"Sol/71554 2000 DV11", -- (MBA-MBA)
		"Sol/71557 2000 DZ19", -- (MBA-MBA)
		"Sol/71558 2000 DH21", -- (MBA-MBA)
		"Sol/71559 2000 DU22", -- (MBA-MBA)
		"Sol/71560 2000 DU23", -- (MBA-MBA)
		"Sol/71561 2000 DU25", -- (MBA-MBA)
		"Sol/71562 2000 DV25", -- (MBA-MBA)
		"Sol/71563 2000 DT26", -- (MBA-MBA)
		"Sol/71564 2000 DG28", -- (MBA-MBA)
		"Sol/71565 2000 DB29", -- (MBA-MBA)
		"Sol/71566 2000 DU34", -- (MBA-MBA)
		"Sol/71567 2000 DV34", -- (MBA-MBA)
		"Sol/71568 2000 DS39", -- (MBA-MBA)
		"Sol/71569 2000 DG40", -- (MBA-MBA)
		"Sol/71570 2000 DR40", -- (MBA-MBA)
		"Sol/71571 2000 DM42", -- (MBA-MBA)
		"Sol/71572 2000 DW42", -- (MBA-MBA)
		"Sol/71573 2000 DO43", -- (MBA-MBA)
		"Sol/71575 2000 DC50", -- (MBA-MBA)
		"Sol/71576 2000 DH53", -- (MBA-MBA)
		"Sol/71578 2000 DO57", -- (MBA-MBA)
		"Sol/71579 2000 DO58", -- (MBA-MBA)
		"Sol/71580 2000 DH59", -- (MBA-MBA)
		"Sol/71581 2000 DG60", -- (MBA-MBA)
		"Sol/71583 2000 DW61", -- (MBA-MBA)
		"Sol/71586 2000 DV66", -- (MBA-MBA)
		"Sol/71587 2000 DX66", -- (MBA-MBA)
		"Sol/71588 2000 DK68", -- (MBA-MBA)
		"Sol/71589 2000 DF69", -- (MBA-MBA)
		"Sol/71590 2000 DN71", -- (MBA-MBA)
		"Sol/71592 2000 DM76", -- (MBA-MBA)
		"Sol/71594 2000 DT77", -- (MBA-MBA)
		"Sol/71595 2000 DW77", -- (MBA-MBA)
		"Sol/71596 2000 DG80", -- (MBA-MBA)
		"Sol/71597 2000 DD83", -- (MBA-MBA)
		"Sol/71598 2000 DG84", -- (MBA-MBA)
		"Sol/71599 2000 DP84", -- (MBA-MBA)
		"Sol/71601 2000 DJ93", -- (MBA-MBA)
		"Sol/71604 2000 DZ99", -- (MBA-MBA)
		"Sol/71605 2000 DJ101", -- (MBA-MBA)
		"Sol/71609 2000 DH106", -- (MBA-MBA)
		"Sol/71611 2000 EA7", -- (MBA-MBA)
		"Sol/71612 2000 EH12", -- (MBA-MBA)
		"Sol/71614 2000 EF18", -- (MBA-MBA)
		"Sol/71615 Ramakers", -- (MBA-MBA)
		"Sol/71616 2000 EG28", -- (MBA-MBA)
		"Sol/71617 2000 EM28", -- (MBA-MBA)
		"Sol/71619 2000 ES35", -- (MBA-MBA)
		"Sol/71620 2000 EE40", -- (MBA-MBA)
		"Sol/71621 2000 EC47", -- (MBA-MBA)
		"Sol/71622 2000 EZ47", -- (MBA-MBA)
		"Sol/71623 2000 ET53", -- (MBA-MBA)
		"Sol/71624 2000 EK57", -- (MBA-MBA)
		"Sol/71625 2000 EM63", -- (MBA-MBA)
		"Sol/71626 2000 ER66", -- (MBA-MBA)
		"Sol/71628 2000 EJ69", -- (MBA-MBA)
		"Sol/71630 2000 EN75", -- (MBA-MBA)
		"Sol/71631 2000 EX75", -- (MBA-MBA)
		"Sol/71632 2000 ER76", -- (MBA-MBA)
		"Sol/71633 2000 EK77", -- (MBA-MBA)
		"Sol/71635 2000 EA83", -- (MBA-MBA)
		"Sol/71636 2000 EF83", -- (MBA-MBA)
		"Sol/71637 2000 ER83", -- (MBA-MBA)
		"Sol/71638 2000 EL90", -- (MBA-MBA)
		"Sol/71639 2000 EC92", -- (MBA-MBA)
		"Sol/71640 2000 EF94", -- (MBA-MBA)
		"Sol/71641 2000 ER96", -- (MBA-MBA)
		"Sol/71642 2000 EG103", -- (MBA-MBA)
		"Sol/71643 2000 EJ103", -- (MBA-MBA)
		"Sol/71644 2000 EF105", -- (MBA-MBA)
		"Sol/71645 2000 EX109", -- (MBA-MBA)
		"Sol/71646 2000 EO110", -- (MBA-MBA)
		"Sol/71647 2000 EW110", -- (MBA-MBA)
		"Sol/71648 2000 EC112", -- (MBA-MBA)
		"Sol/71650 2000 ER113", -- (MBA-MBA)
		"Sol/71651 2000 EC118", -- (MBA-MBA)
		"Sol/71652 2000 EH118", -- (MBA-MBA)
		"Sol/71653 2000 EQ118", -- (MBA-MBA)
		"Sol/71654 2000 EY119", -- (MBA-MBA)
		"Sol/71655 2000 EF121", -- (MBA-MBA)
		"Sol/71656 2000 ET121", -- (MBA-MBA)
		"Sol/71657 2000 EP122", -- (MBA-MBA)
		"Sol/71658 2000 EQ122", -- (MBA-MBA)
		"Sol/71659 2000 EC128", -- (MBA-MBA)
		"Sol/71662 2000 EV132", -- (MBA-MBA)
		"Sol/71663 2000 EY138", -- (MBA-MBA)
		"Sol/71664 2000 EE139", -- (MBA-MBA)
		"Sol/71666 2000 EK148", -- (MBA-MBA)
		"Sol/71667 2000 EP150", -- (MBA-MBA)
		"Sol/71668 2000 EA152", -- (MBA-MBA)
		"Sol/71669 Dodsonprince", -- (MBA-MBA)
		"Sol/71670 2000 EP157", -- (MBA-MBA)
		"Sol/71671 2000 EM166", -- (MBA-MBA)
		"Sol/71672 2000 ER166", -- (MBA-MBA)
		"Sol/71673 2000 EZ166", -- (MBA-MBA)
		"Sol/71674 2000 EJ167", -- (MBA-MBA)
		"Sol/71675 2000 ER167", -- (MBA-MBA)
		"Sol/71676 2000 EM168", -- (MBA-MBA)
		"Sol/71677 2000 EJ171", -- (MBA-MBA)
		"Sol/71678 2000 ET172", -- (MBA-MBA)
		"Sol/71679 2000 EY181", -- (MBA-MBA)
		"Sol/71680 2000 EJ201", -- (MBA-MBA)
		"Sol/71682 2000 FU11", -- (MBA-MBA)
		"Sol/71683 2000 FE12", -- (MBA-MBA)
		"Sol/71684 2000 FY15", -- (MBA-MBA)
		"Sol/71686 2000 FU30", -- (MBA-MBA)
		"Sol/71687 2000 FY31", -- (MBA-MBA)
		"Sol/71689 2000 FD34", -- (MBA-MBA)
		"Sol/71690 2000 FO35", -- (MBA-MBA)
		"Sol/71692 2000 FB43", -- (MBA-MBA)
		"Sol/71693 2000 FK43", -- (MBA-MBA)
		"Sol/71696 2000 FE48", -- (MBA-MBA)
		"Sol/71697 2000 FO55", -- (MBA-MBA)
		"Sol/71699 2000 GU17", -- (MBA-MBA)
		"Sol/71700 2000 GO19", -- (MBA-MBA)
		"Sol/71702 2000 GT19", -- (MBA-MBA)
		"Sol/71703 2000 GW22", -- (MBA-MBA)
		"Sol/71704 2000 GL34", -- (MBA-MBA)
		"Sol/71705 2000 GV34", -- (MBA-MBA)
		"Sol/71706 2000 GY38", -- (MBA-MBA)
		"Sol/71707 2000 GZ56", -- (MBA-MBA)
		"Sol/71708 2000 GT77", -- (MBA-MBA)
		"Sol/71709 2000 GX80", -- (MBA-MBA)
		"Sol/71710 2000 GG83", -- (MBA-MBA)
		"Sol/71711 2000 GU83", -- (MBA-MBA)
		"Sol/71712 2000 GK95", -- (MBA-MBA)
		"Sol/71714 2000 GZ100", -- (MBA-MBA)
		"Sol/71715 2000 GE108", -- (MBA-MBA)
		"Sol/71716 2000 GX112", -- (MBA-MBA)
		"Sol/71717 2000 GP115", -- (MBA-MBA)
		"Sol/71718 2000 GV124", -- (MBA-MBA)
		"Sol/71719 2000 GT137", -- (MBA-MBA)
		"Sol/71720 2000 GK167", -- (MBA-MBA)
		"Sol/71721 2000 GL167", -- (MBA-MBA)
		"Sol/71722 2000 GB169", -- (MBA-MBA)
		"Sol/71723 2000 GS171", -- (MBA-MBA)
		"Sol/71725 2000 HN9", -- (MBA-MBA)
		"Sol/71727 2000 HB25", -- (MBA-MBA)
		"Sol/71728 2000 HE64", -- (MBA-MBA)
		"Sol/71729 2000 HQ91", -- (MBA-MBA)
		"Sol/71732 2000 JU37", -- (MBA-MBA)
		"Sol/71738 2000 PW18", -- (MBA-MBA)
		"Sol/71746 2000 QZ180", -- (MBA-MBA)
		"Sol/71747 2000 QU181", -- (MBA-MBA)
		"Sol/71748 2000 QD182", -- (MBA-MBA)
		"Sol/71749 2000 QU194", -- (MBA-MBA)
		"Sol/71750 2000 RV3", -- (MBA-MBA)
		"Sol/71751 2000 RS10", -- (MBA-MBA)
		"Sol/71752 2000 RL11", -- (MBA-MBA)
		"Sol/71753 2000 RB39", -- (MBA-MBA)
		"Sol/71754 2000 RO45", -- (MBA-MBA)
		"Sol/71755 2000 RD51", -- (MBA-MBA)
		"Sol/71756 2000 RQ51", -- (MBA-MBA)
		"Sol/71757 2000 RA53", -- (MBA-MBA)
		"Sol/71758 2000 RR54", -- (MBA-MBA)
		"Sol/71759 2000 RE61", -- (MBA-MBA)
		"Sol/71760 2000 RQ67", -- (MBA-MBA)
		"Sol/71762 2000 RZ103", -- (MBA-MBA)
		"Sol/71766 2000 SD22", -- (MBA-MBA)
		"Sol/71768 2000 SM59", -- (MBA-MBA)
		"Sol/71769 2000 SU59", -- (MBA-MBA)
		"Sol/71770 2000 SL75", -- (MBA-MBA)
		"Sol/71771 2000 SR75", -- (MBA-MBA)
		"Sol/71772 2000 SG105", -- (MBA-MBA)
		"Sol/71773 2000 SO106", -- (MBA-MBA)
		"Sol/71774 2000 SA121", -- (MBA-MBA)
		"Sol/71775 2000 SB122", -- (MBA-MBA)
		"Sol/71776 2000 SJ123", -- (MBA-MBA)
		"Sol/71777 2000 SM128", -- (MBA-MBA)
		"Sol/71778 2000 SP128", -- (MBA-MBA)
		"Sol/71780 2000 SM145", -- (MBA-MBA)
		"Sol/71781 2000 SZ145", -- (MBA-MBA)
		"Sol/71782 2000 SC160", -- (MBA-MBA)
		"Sol/71783 Izeryna", -- (MBA-MBA)
		"Sol/71784 2000 SG171", -- (MBA-MBA)
		"Sol/71785 2000 SY177", -- (MBA-MBA)
		"Sol/71786 2000 SH178", -- (MBA-MBA)
		"Sol/71787 2000 SJ180", -- (MBA-MBA)
		"Sol/71788 2000 ST180", -- (MBA-MBA)
		"Sol/71789 2000 SQ188", -- (MBA-MBA)
		"Sol/71790 2000 SB193", -- (MBA-MBA)
		"Sol/71791 2000 SE198", -- (MBA-MBA)
		"Sol/71792 2000 SD211", -- (MBA-MBA)
		"Sol/71793 2000 SN227", -- (MBA-MBA)
		"Sol/71794 2000 ST227", -- (MBA-MBA)
		"Sol/71795 2000 SB230", -- (MBA-MBA)
		"Sol/71796 2000 SU230", -- (MBA-MBA)
		"Sol/71797 2000 SY239", -- (MBA-MBA)
		"Sol/71799 2000 SE260", -- (MBA-MBA)
		"Sol/71800 2000 SM264", -- (MBA-MBA)
		"Sol/71801 2000 SZ265", -- (MBA-MBA)
		"Sol/71802 2000 SO272", -- (MBA-MBA)
		"Sol/71803 2000 SF275", -- (MBA-MBA)
		"Sol/71804 2000 SC278", -- (MBA-MBA)
		"Sol/71805 2000 SG295", -- (MBA-MBA)
		"Sol/71806 2000 SF296", -- (MBA-MBA)
		"Sol/71807 2000 SF301", -- (MBA-MBA)
		"Sol/71808 2000 SX306", -- (MBA-MBA)
		"Sol/71809 2000 SX319", -- (MBA-MBA)
		"Sol/71810 2000 TJ15", -- (MBA-MBA)
		"Sol/71811 2000 TG28", -- (MBA-MBA)
		"Sol/71812 2000 TT67", -- (MBA-MBA)
		"Sol/71813 2000 UZ", -- (MBA-MBA)
		"Sol/71814 2000 UU2", -- (MBA-MBA)
		"Sol/71815 2000 UB5", -- (MBA-MBA)
		"Sol/71816 2000 UY7", -- (MBA-MBA)
		"Sol/71817 2000 UR12", -- (MBA-MBA)
		"Sol/71819 2000 UJ19", -- (MBA-MBA)
		"Sol/71820 2000 UF24", -- (MBA-MBA)
		"Sol/71821 2000 UR34", -- (MBA-MBA)
		"Sol/71822 2000 UZ35", -- (MBA-MBA)
		"Sol/71823 2000 UG36", -- (MBA-MBA)
		"Sol/71824 2000 UA41", -- (MBA-MBA)
		"Sol/71825 2000 UW41", -- (MBA-MBA)
		"Sol/71826 2000 UX43", -- (MBA-MBA)
		"Sol/71827 2000 UD46", -- (MBA-MBA)
		"Sol/71828 2000 UE53", -- (MBA-MBA)
		"Sol/71829 2000 UK53", -- (MBA-MBA)
		"Sol/71830 2000 UL56", -- (MBA-MBA)
		"Sol/71831 2000 UN56", -- (MBA-MBA)
		"Sol/71832 2000 UQ63", -- (MBA-MBA)
		"Sol/71833 2000 UJ65", -- (MBA-MBA)
		"Sol/71834 2000 UL65", -- (MBA-MBA)
		"Sol/71835 2000 UJ69", -- (MBA-MBA)
		"Sol/71836 2000 UO69", -- (MBA-MBA)
		"Sol/71837 2000 US69", -- (MBA-MBA)
		"Sol/71838 2000 UK70", -- (MBA-MBA)
		"Sol/71839 2000 UW70", -- (MBA-MBA)
		"Sol/71840 2000 US74", -- (MBA-MBA)
		"Sol/71841 2000 UY77", -- (MBA-MBA)
		"Sol/71842 2000 UG80", -- (MBA-MBA)
		"Sol/71843 2000 UL80", -- (MBA-MBA)
		"Sol/71844 2000 UB81", -- (MBA-MBA)
		"Sol/71845 2000 UN93", -- (MBA-MBA)
		"Sol/71846 2000 UM96", -- (MBA-MBA)
		"Sol/71847 2000 UU97", -- (MBA-MBA)
		"Sol/71848 2000 UJ100", -- (MBA-MBA)
		"Sol/71849 2000 UB102", -- (MBA-MBA)
		"Sol/71850 2000 UJ103", -- (MBA-MBA)
		"Sol/71851 2000 UN104", -- (MBA-MBA)
		"Sol/71852 2000 UU105", -- (MBA-MBA)
		"Sol/71853 2000 UE109", -- (MBA-MBA)
		"Sol/71854 2000 UF109", -- (MBA-MBA)
		"Sol/71855 2000 UF110", -- (MBA-MBA)
		"Sol/71856 2000 VV4", -- (MBA-MBA)
		"Sol/71857 2000 VY10", -- (MBA-MBA)
		"Sol/71858 2000 VM12", -- (MBA-MBA)
		"Sol/71859 2000 VR14", -- (MBA-MBA)
		"Sol/71860 2000 VD18", -- (MBA-MBA)
		"Sol/71861 2000 VP18", -- (MBA-MBA)
		"Sol/71862 2000 VO23", -- (MBA-MBA)
		"Sol/71863 2000 VE26", -- (MBA-MBA)
		"Sol/71864 2000 VV26", -- (MBA-MBA)
		"Sol/71865 2000 VE27", -- (MBA-MBA)
		"Sol/71866 2000 VN27", -- (MBA-MBA)
		"Sol/71867 2000 VX28", -- (MBA-MBA)
		"Sol/71868 2000 VX30", -- (MBA-MBA)
		"Sol/71869 2000 VF32", -- (MBA-MBA)
		"Sol/71870 2000 VZ32", -- (MBA-MBA)
		"Sol/71871 2000 VD37", -- (MBA-MBA)
		"Sol/71872 2000 VB42", -- (MBA-MBA)
		"Sol/71873 2000 VV46", -- (MBA-MBA)
		"Sol/71874 2000 VM47", -- (MBA-MBA)
		"Sol/71875 2000 VT48", -- (MBA-MBA)
		"Sol/71876 2000 VK49", -- (MBA-MBA)
		"Sol/71877 2000 VT49", -- (MBA-MBA)
		"Sol/71878 2000 VA50", -- (MBA-MBA)
		"Sol/71879 2000 VS50", -- (MBA-MBA)
		"Sol/71880 2000 VR51", -- (MBA-MBA)
		"Sol/71881 2000 VG52", -- (MBA-MBA)
		"Sol/71882 2000 VR53", -- (MBA-MBA)
		"Sol/71883 2000 VO56", -- (MBA-MBA)
		"Sol/71884 2000 VK59", -- (MBA-MBA)
		"Sol/71885 Denning", -- (MBA-MBA)
		"Sol/71886 2000 WH", -- (MBA-MBA)
		"Sol/71887 2000 WW", -- (MBA-MBA)
		"Sol/71888 2000 WN5", -- (MBA-MBA)
		"Sol/71889 2000 WT5", -- (MBA-MBA)
		"Sol/71890 2000 WK6", -- (MBA-MBA)
		"Sol/71891 2000 WV6", -- (MBA-MBA)
		"Sol/71892 2000 WY6", -- (MBA-MBA)
		"Sol/71893 2000 WM7", -- (MBA-MBA)
		"Sol/71894 2000 WS9", -- (MBA-MBA)
		"Sol/71895 2000 WM11", -- (MBA-MBA)
		"Sol/71896 2000 WN11", -- (MBA-MBA)
		"Sol/71897 2000 WQ14", -- (MBA-MBA)
		"Sol/71898 2000 WU14", -- (MBA-MBA)
		"Sol/71899 2000 WA16", -- (MBA-MBA)
		"Sol/71900 2000 WU18", -- (MBA-MBA)
		"Sol/71901 2000 WS23", -- (MBA-MBA)
		"Sol/71902 2000 WB25", -- (MBA-MBA)
		"Sol/71903 2000 WO25", -- (MBA-MBA)
		"Sol/71904 2000 WB27", -- (MBA-MBA)
		"Sol/71905 2000 WF27", -- (MBA-MBA)
		"Sol/71906 2000 WP30", -- (MBA-MBA)
		"Sol/71907 2000 WN32", -- (MBA-MBA)
		"Sol/71908 2000 WC37", -- (MBA-MBA)
		"Sol/71909 2000 WV39", -- (MBA-MBA)
		"Sol/71910 2000 WJ41", -- (MBA-MBA)
		"Sol/71911 2000 WK43", -- (MBA-MBA)
		"Sol/71912 2000 WQ43", -- (MBA-MBA)
		"Sol/71913 2000 WF45", -- (MBA-MBA)
		"Sol/71914 2000 WO45", -- (MBA-MBA)
		"Sol/71915 2000 WK48", -- (MBA-MBA)
		"Sol/71916 2000 WV48", -- (MBA-MBA)
		"Sol/71917 2000 WK49", -- (MBA-MBA)
		"Sol/71918 2000 WN54", -- (MBA-MBA)
		"Sol/71919 2000 WT54", -- (MBA-MBA)
		"Sol/71920 2000 WX54", -- (MBA-MBA)
		"Sol/71921 2000 WY54", -- (MBA-MBA)
		"Sol/71922 2000 WW55", -- (MBA-MBA)
		"Sol/71923 2000 WB56", -- (MBA-MBA)
		"Sol/71924 2000 WE56", -- (MBA-MBA)
		"Sol/71925 2000 WQ56", -- (MBA-MBA)
		"Sol/71926 2000 WN59", -- (MBA-MBA)
		"Sol/71927 2000 WQ59", -- (MBA-MBA)
		"Sol/71928 2000 WB61", -- (MBA-MBA)
		"Sol/71929 2000 WD61", -- (MBA-MBA)
		"Sol/71930 2000 WM61", -- (MBA-MBA)
		"Sol/71931 2000 WN61", -- (MBA-MBA)
		"Sol/71932 2000 WO61", -- (MBA-MBA)
		"Sol/71933 2000 WW61", -- (MBA-MBA)
		"Sol/71934 2000 WA63", -- (MBA-MBA)
		"Sol/71936 2000 WW67", -- (MBA-MBA)
		"Sol/71937 2000 WT70", -- (MBA-MBA)
		"Sol/71938 2000 WO73", -- (MBA-MBA)
		"Sol/71939 2000 WZ74", -- (MBA-MBA)
		"Sol/71940 2000 WC78", -- (MBA-MBA)
		"Sol/71941 2000 WS80", -- (MBA-MBA)
		"Sol/71942 2000 WU82", -- (MBA-MBA)
		"Sol/71943 2000 WQ85", -- (MBA-MBA)
		"Sol/71944 2000 WB87", -- (MBA-MBA)
		"Sol/71945 2000 WG87", -- (MBA-MBA)
		"Sol/71946 2000 WS87", -- (MBA-MBA)
		"Sol/71947 2000 WW87", -- (MBA-MBA)
		"Sol/71948 2000 WR88", -- (MBA-MBA)
		"Sol/71949 2000 WT91", -- (MBA-MBA)
		"Sol/71950 2000 WN98", -- (MBA-MBA)
		"Sol/71951 2000 WY99", -- (MBA-MBA)
		"Sol/71952 2000 WW100", -- (MBA-MBA)
		"Sol/71953 2000 WC101", -- (MBA-MBA)
		"Sol/71954 2000 WW104", -- (MBA-MBA)
		"Sol/71955 2000 WD107", -- (MBA-MBA)
		"Sol/71956 2000 WH107", -- (MBA-MBA)
		"Sol/71957 2000 WO109", -- (MBA-MBA)
		"Sol/71958 2000 WR110", -- (MBA-MBA)
		"Sol/71959 2000 WP112", -- (MBA-MBA)
		"Sol/71960 2000 WV114", -- (MBA-MBA)
		"Sol/71961 2000 WO115", -- (MBA-MBA)
		"Sol/71962 2000 WF116", -- (MBA-MBA)
		"Sol/71963 2000 WJ116", -- (MBA-MBA)
		"Sol/71964 2000 WC117", -- (MBA-MBA)
		"Sol/71965 2000 WE118", -- (MBA-MBA)
		"Sol/71966 2000 WP118", -- (MBA-MBA)
		"Sol/71967 2000 WA120", -- (MBA-MBA)
		"Sol/71968 2000 WE120", -- (MBA-MBA)
		"Sol/71969 2000 WE123", -- (MBA-MBA)
		"Sol/71970 2000 WM123", -- (MBA-MBA)
		"Sol/71971 Lindaketcham", -- (MBA-MBA)
		"Sol/71972 2000 WQ126", -- (MBA-MBA)
		"Sol/71973 2000 WZ127", -- (MBA-MBA)
		"Sol/71974 2000 WB131", -- (MBA-MBA)
		"Sol/71975 2000 WG133", -- (MBA-MBA)
		"Sol/71976 2000 WD136", -- (MBA-MBA)
		"Sol/71977 2000 WS137", -- (MBA-MBA)
		"Sol/71978 2000 WJ143", -- (MBA-MBA)
		"Sol/71979 2000 WN143", -- (MBA-MBA)
		"Sol/71980 2000 WU152", -- (MBA-MBA)
		"Sol/71981 2000 WB153", -- (MBA-MBA)
		"Sol/71982 2000 WY155", -- (MBA-MBA)
		"Sol/71983 2000 WG157", -- (MBA-MBA)
		"Sol/71984 2000 WM157", -- (MBA-MBA)
		"Sol/71985 2000 WY158", -- (MBA-MBA)
		"Sol/71986 2000 WL159", -- (MBA-MBA)
		"Sol/71987 2000 WU160", -- (MBA-MBA)
		"Sol/71988 2000 WQ163", -- (MBA-MBA)
		"Sol/71989 2000 WF167", -- (MBA-MBA)
		"Sol/71990 2000 WG167", -- (MBA-MBA)
		"Sol/71991 2000 WR168", -- (MBA-MBA)
		"Sol/71992 2000 WF169", -- (MBA-MBA)
		"Sol/71993 2000 WG173", -- (MBA-MBA)
		"Sol/71994 2000 WU176", -- (MBA-MBA)
		"Sol/71995 2000 WW177", -- (MBA-MBA)
		"Sol/71996 2000 WB178", -- (MBA-MBA)
		"Sol/71998 2000 WS179", -- (MBA-MBA)
		"Sol/71999 2000 WC185", -- (MBA-MBA)
		
		------------------------------------------
		-- 72000
		------------------------------------------
		
		"Sol/72000 2000 WJ186", -- (MBA-MBA)
		"Sol/72001 2000 WX188", -- (MBA-MBA)
		"Sol/72002 2000 WP191", -- (MBA-MBA)
		"Sol/72003 2000 XP2", -- (MBA-MBA)
		"Sol/72004 2000 XS3", -- (MBA-MBA)
		"Sol/72005 2000 XV6", -- (MBA-MBA)
		"Sol/72006 2000 XJ7", -- (MBA-MBA)
		"Sol/72007 2000 XM7", -- (MBA-MBA)
		"Sol/72008 2000 XV7", -- (MBA-MBA)
		"Sol/72009 2000 XF8", -- (MBA-MBA)
		"Sol/72010 2000 XZ8", -- (MBA-MBA)
		"Sol/72011 2000 XL10", -- (MBA-MBA)
		"Sol/72012 Terute", -- (MBA-MBA)
		"Sol/72013 2000 XN11", -- (MBA-MBA)
		"Sol/72014 2000 XD12", -- (MBA-MBA)
		"Sol/72015 2000 XC13", -- (MBA-MBA)
		"Sol/72016 2000 XF13", -- (MBA-MBA)
		"Sol/72017 2000 XK13", -- (MBA-MBA)
		"Sol/72018 2000 XN13", -- (MBA-MBA)
		"Sol/72019 2000 XV14", -- (MBA-MBA)
		"Sol/72020 2000 XH15", -- (MBA-MBA)
		"Sol/72021 Yisunji", -- (MBA-MBA)
		"Sol/72022 2000 XE22", -- (MBA-MBA)
		"Sol/72023 2000 XE27", -- (MBA-MBA)
		"Sol/72024 2000 XY28", -- (MBA-MBA)
		"Sol/72025 2000 XE29", -- (MBA-MBA)
		"Sol/72026 2000 XO29", -- (MBA-MBA)
		"Sol/72027 2000 XX29", -- (MBA-MBA)
		"Sol/72028 2000 XH30", -- (MBA-MBA)
		"Sol/72029 2000 XY31", -- (MBA-MBA)
		"Sol/72031 2000 XO34", -- (MBA-MBA)
		"Sol/72032 2000 XF35", -- (MBA-MBA)
		"Sol/72033 2000 XQ35", -- (MBA-MBA)
		"Sol/72034 2000 XS35", -- (MBA-MBA)
		"Sol/72035 2000 XR38", -- (MBA-MBA)
		"Sol/72036 2000 XM44", -- (MBA-MBA)
		"Sol/72037 Castelldefels", -- (MBA-MBA)
		"Sol/72038 2000 XM48", -- (MBA-MBA)
		"Sol/72039 2000 XG49", -- (MBA-MBA)
		"Sol/72040 2000 XH50", -- (MBA-MBA)
		"Sol/72041 2000 XX53", -- (MBA-MBA)
		"Sol/72042 Dequeiroz", -- (MBA-MBA)
		"Sol/72043 2000 YR2", -- (MBA-MBA)
		"Sol/72044 2000 YH5", -- (MBA-MBA)
		"Sol/72045 2000 YJ6", -- (MBA-MBA)
		"Sol/72046 2000 YV6", -- (MBA-MBA)
		"Sol/72047 2000 YZ6", -- (MBA-MBA)
		"Sol/72048 2000 YC7", -- (MBA-MBA)
		"Sol/72049 2000 YH7", -- (MBA-MBA)
		"Sol/72050 2000 YM7", -- (MBA-MBA)
		"Sol/72051 2000 YS7", -- (MBA-MBA)
		"Sol/72052 2000 YW7", -- (MBA-MBA)
		"Sol/72053 2000 YX7", -- (MBA-MBA)
		"Sol/72054 2000 YB8", -- (MBA-MBA)
		"Sol/72055 2000 YF8", -- (MBA-MBA)
		"Sol/72056 2000 YT8", -- (MBA-MBA)
		"Sol/72057 2000 YS9", -- (MBA-MBA)
		"Sol/72058 2000 YC15", -- (MBA-MBA)
		"Sol/72059 Heojun", -- (MBA-MBA)
		"Sol/72061 2000 YX16", -- (MBA-MBA)
		"Sol/72062 2000 YR17", -- (MBA-MBA)
		"Sol/72063 2000 YD18", -- (MBA-MBA)
		"Sol/72064 2000 YG19", -- (MBA-MBA)
		"Sol/72065 2000 YM20", -- (MBA-MBA)
		"Sol/72066 2000 YX21", -- (MBA-MBA)
		"Sol/72067 2000 YX26", -- (MBA-MBA)
		"Sol/72068 2000 YC29", -- (MBA-MBA)
		"Sol/72069 2000 YD29", -- (MBA-MBA)
		"Sol/72070 2000 YC33", -- (MBA-MBA)
		"Sol/72071 Gabor", -- (MBA-MBA)
		"Sol/72072 2000 YS34", -- (MBA-MBA)
		"Sol/72073 2000 YE35", -- (MBA-MBA)
		"Sol/72074 2000 YV35", -- (MBA-MBA)
		"Sol/72075 2000 YN36", -- (MBA-MBA)
		"Sol/72076 2000 YO37", -- (MBA-MBA)
		"Sol/72077 2000 YA38", -- (MBA-MBA)
		"Sol/72078 2000 YJ39", -- (MBA-MBA)
		"Sol/72079 2000 YR39", -- (MBA-MBA)
		"Sol/72080 2000 YY39", -- (MBA-MBA)
		"Sol/72081 2000 YZ39", -- (MBA-MBA)
		"Sol/72082 2000 YG40", -- (MBA-MBA)
		"Sol/72083 2000 YP40", -- (MBA-MBA)
		"Sol/72084 2000 YB41", -- (MBA-MBA)
		"Sol/72085 2000 YH41", -- (MBA-MBA)
		"Sol/72086 2000 YM41", -- (MBA-MBA)
		"Sol/72087 2000 YP41", -- (MBA-MBA)
		"Sol/72088 2000 YZ41", -- (MBA-MBA)
		"Sol/72089 2000 YP43", -- (MBA-MBA)
		"Sol/72090 2000 YL45", -- (MBA-MBA)
		"Sol/72091 2000 YY45", -- (MBA-MBA)
		"Sol/72092 2000 YD46", -- (MBA-MBA)
		"Sol/72093 2000 YL46", -- (MBA-MBA)
		"Sol/72094 2000 YM47", -- (MBA-MBA)
		"Sol/72095 2000 YY47", -- (MBA-MBA)
		"Sol/72096 2000 YA48", -- (MBA-MBA)
		"Sol/72097 2000 YL49", -- (MBA-MBA)
		"Sol/72098 2000 YY49", -- (MBA-MBA)
		"Sol/72099 2000 YQ50", -- (MBA-MBA)
		"Sol/72100 2000 YA51", -- (MBA-MBA)
		"Sol/72101 2000 YB51", -- (MBA-MBA)
		"Sol/72102 2000 YB52", -- (MBA-MBA)
		"Sol/72103 2000 YK52", -- (MBA-MBA)
		"Sol/72104 2000 YU52", -- (MBA-MBA)
		"Sol/72105 2000 YO53", -- (MBA-MBA)
		"Sol/72106 2000 YD54", -- (MBA-MBA)
		"Sol/72107 2000 YL54", -- (MBA-MBA)
		"Sol/72108 2000 YT54", -- (MBA-MBA)
		"Sol/72109 2000 YF55", -- (MBA-MBA)
		"Sol/72110 2000 YR55", -- (MBA-MBA)
		"Sol/72111 2000 YH56", -- (MBA-MBA)
		"Sol/72112 2000 YX57", -- (MBA-MBA)
		"Sol/72113 2000 YO58", -- (MBA-MBA)
		"Sol/72114 2000 YJ60", -- (MBA-MBA)
		"Sol/72115 2000 YQ61", -- (MBA-MBA)
		"Sol/72116 2000 YS62", -- (MBA-MBA)
		"Sol/72117 2000 YU62", -- (MBA-MBA)
		"Sol/72118 2000 YK63", -- (MBA-MBA)
		"Sol/72119 2000 YL63", -- (MBA-MBA)
		"Sol/72120 2000 YP63", -- (MBA-MBA)
		"Sol/72121 2000 YT63", -- (MBA-MBA)
		"Sol/72122 2000 YV63", -- (MBA-MBA)
		"Sol/72123 2000 YP65", -- (MBA-MBA)
		"Sol/72124 2000 YX67", -- (MBA-MBA)
		"Sol/72125 2000 YP68", -- (MBA-MBA)
		"Sol/72126 2000 YQ68", -- (MBA-MBA)
		"Sol/72127 2000 YS71", -- (MBA-MBA)
		"Sol/72128 2000 YW72", -- (MBA-MBA)
		"Sol/72129 2000 YP73", -- (MBA-MBA)
		"Sol/72130 2000 YV74", -- (MBA-MBA)
		"Sol/72131 2000 YA75", -- (MBA-MBA)
		"Sol/72132 2000 YY75", -- (MBA-MBA)
		"Sol/72133 2000 YB77", -- (MBA-MBA)
		"Sol/72134 2000 YL77", -- (MBA-MBA)
		"Sol/72135 2000 YS79", -- (MBA-MBA)
		"Sol/72136 2000 YG80", -- (MBA-MBA)
		"Sol/72137 2000 YT81", -- (MBA-MBA)
		"Sol/72138 2000 YQ84", -- (MBA-MBA)
		"Sol/72139 2000 YS84", -- (MBA-MBA)
		"Sol/72140 2000 YD85", -- (MBA-MBA)
		"Sol/72141 2000 YL85", -- (MBA-MBA)
		"Sol/72142 2000 YS85", -- (MBA-MBA)
		"Sol/72143 2000 YQ86", -- (MBA-MBA)
		"Sol/72144 2000 YZ86", -- (MBA-MBA)
		"Sol/72145 2000 YD87", -- (MBA-MBA)
		"Sol/72146 2000 YV87", -- (MBA-MBA)
		"Sol/72147 2000 YP90", -- (MBA-MBA)
		"Sol/72148 2000 YY91", -- (MBA-MBA)
		"Sol/72149 2000 YX92", -- (MBA-MBA)
		"Sol/72150 2000 YO93", -- (MBA-MBA)
		"Sol/72151 2000 YL96", -- (MBA-MBA)
		"Sol/72152 2000 YY96", -- (MBA-MBA)
		"Sol/72153 2000 YE97", -- (MBA-MBA)
		"Sol/72154 2000 YY97", -- (MBA-MBA)
		"Sol/72155 2000 YM98", -- (MBA-MBA)
		"Sol/72156 2000 YJ99", -- (MBA-MBA)
		"Sol/72157 2000 YR99", -- (MBA-MBA)
		"Sol/72158 2000 YU99", -- (MBA-MBA)
		"Sol/72159 2000 YY101", -- (MBA-MBA)
		"Sol/72160 2000 YH102", -- (MBA-MBA)
		"Sol/72161 2000 YZ102", -- (MBA-MBA)
		"Sol/72162 2000 YK103", -- (MBA-MBA)
		"Sol/72163 2000 YG104", -- (MBA-MBA)
		"Sol/72164 2000 YL104", -- (MBA-MBA)
		"Sol/72165 2000 YJ105", -- (MBA-MBA)
		"Sol/72166 2000 YL105", -- (MBA-MBA)
		"Sol/72167 2000 YX106", -- (MBA-MBA)
		"Sol/72168 2000 YL107", -- (MBA-MBA)
		"Sol/72169 2000 YW107", -- (MBA-MBA)
		"Sol/72170 2000 YU108", -- (MBA-MBA)
		"Sol/72171 2000 YW108", -- (MBA-MBA)
		"Sol/72172 2000 YB109", -- (MBA-MBA)
		"Sol/72173 2000 YC109", -- (MBA-MBA)
		"Sol/72174 2000 YO109", -- (MBA-MBA)
		"Sol/72175 2000 YD110", -- (MBA-MBA)
		"Sol/72176 2000 YQ110", -- (MBA-MBA)
		"Sol/72177 2000 YR110", -- (MBA-MBA)
		"Sol/72178 2000 YE113", -- (MBA-MBA)
		"Sol/72179 2000 YH113", -- (MBA-MBA)
		"Sol/72180 2000 YT114", -- (MBA-MBA)
		"Sol/72181 2000 YU115", -- (MBA-MBA)
		"Sol/72182 2000 YZ115", -- (MBA-MBA)
		"Sol/72183 2000 YB117", -- (MBA-MBA)
		"Sol/72184 2000 YH117", -- (MBA-MBA)
		"Sol/72185 2000 YK117", -- (MBA-MBA)
		"Sol/72186 2000 YH118", -- (MBA-MBA)
		"Sol/72187 2000 YM120", -- (MBA-MBA)
		"Sol/72188 2000 YU120", -- (MBA-MBA)
		"Sol/72189 2000 YA121", -- (MBA-MBA)
		"Sol/72190 2000 YG124", -- (MBA-MBA)
		"Sol/72191 2000 YT125", -- (MBA-MBA)
		"Sol/72192 2000 YZ125", -- (MBA-MBA)
		"Sol/72193 2000 YX127", -- (MBA-MBA)
		"Sol/72194 2000 YA128", -- (MBA-MBA)
		"Sol/72195 2000 YD128", -- (MBA-MBA)
		"Sol/72196 2000 YO128", -- (MBA-MBA)
		"Sol/72197 2000 YT128", -- (MBA-MBA)
		"Sol/72198 2000 YY129", -- (MBA-MBA)
		"Sol/72199 2000 YM132", -- (MBA-MBA)
		"Sol/72200 2000 YQ132", -- (MBA-MBA)
		"Sol/72201 2000 YX132", -- (MBA-MBA)
		"Sol/72202 2000 YY132", -- (MBA-MBA)
		"Sol/72203 2000 YJ133", -- (MBA-MBA)
		"Sol/72205 2000 YO137", -- (MBA-MBA)
		"Sol/72206 2000 YL139", -- (MBA-MBA)
		"Sol/72207 2000 YM139", -- (MBA-MBA)
		"Sol/72208 2000 YP139", -- (MBA-MBA)
		"Sol/72209 2000 YD143", -- (MBA-MBA)
		"Sol/72210 2001 AK", -- (MBA-MBA)
		"Sol/72211 2001 AS", -- (MBA-MBA)
		"Sol/72212 2001 AT", -- (MBA-MBA)
		"Sol/72213 2001 AU", -- (MBA-MBA)
		"Sol/72214 2001 AM3", -- (MBA-MBA)
		"Sol/72215 2001 AJ4", -- (MBA-MBA)
		"Sol/72216 2001 AG5", -- (MBA-MBA)
		"Sol/72217 2001 AQ5", -- (MBA-MBA)
		"Sol/72218 2001 AL6", -- (MBA-MBA)
		"Sol/72219 2001 AC7", -- (MBA-MBA)
		"Sol/72220 2001 AJ9", -- (MBA-MBA)
		"Sol/72221 2001 AY9", -- (MBA-MBA)
		"Sol/72222 2001 AD10", -- (MBA-MBA)
		"Sol/72223 2001 AM10", -- (MBA-MBA)
		"Sol/72224 2001 AN11", -- (MBA-MBA)
		"Sol/72225 2001 AP12", -- (MBA-MBA)
		"Sol/72226 2001 AJ13", -- (MBA-MBA)
		"Sol/72227 2001 AA14", -- (MBA-MBA)
		"Sol/72228 2001 AR14", -- (MBA-MBA)
		"Sol/72229 2001 AK15", -- (MBA-MBA)
		"Sol/72230 2001 AN15", -- (MBA-MBA)
		"Sol/72231 2001 AC16", -- (MBA-MBA)
		"Sol/72232 2001 AD16", -- (MBA-MBA)
		"Sol/72233 2001 AJ16", -- (MBA-MBA)
		"Sol/72234 2001 AR16", -- (MBA-MBA)
		"Sol/72235 2001 AA17", -- (MBA-MBA)
		"Sol/72236 2001 AD19", -- (MBA-MBA)
		"Sol/72237 2001 AX20", -- (MBA-MBA)
		"Sol/72238 2001 AE21", -- (MBA-MBA)
		"Sol/72239 2001 AF21", -- (MBA-MBA)
		"Sol/72240 2001 AL21", -- (MBA-MBA)
		"Sol/72241 2001 AN23", -- (MBA-MBA)
		"Sol/72242 2001 AT23", -- (MBA-MBA)
		"Sol/72243 2001 AW24", -- (MBA-MBA)
		"Sol/72244 2001 AH25", -- (MBA-MBA)
		"Sol/72245 2001 AS25", -- (MBA-MBA)
		"Sol/72246 2001 AL26", -- (MBA-MBA)
		"Sol/72247 2001 AH27", -- (MBA-MBA)
		"Sol/72248 2001 AL28", -- (MBA-MBA)
		"Sol/72249 2001 AX28", -- (MBA-MBA)
		"Sol/72250 2001 AO29", -- (MBA-MBA)
		"Sol/72251 2001 AJ31", -- (MBA-MBA)
		"Sol/72252 2001 AQ31", -- (MBA-MBA)
		"Sol/72253 2001 AT31", -- (MBA-MBA)
		"Sol/72254 2001 AW31", -- (MBA-MBA)
		"Sol/72255 2001 AZ31", -- (MBA-MBA)
		"Sol/72256 2001 AQ32", -- (MBA-MBA)
		"Sol/72257 2001 AV32", -- (MBA-MBA)
		"Sol/72258 2001 AW32", -- (MBA-MBA)
		"Sol/72259 2001 AY32", -- (MBA-MBA)
		"Sol/72260 2001 AQ33", -- (MBA-MBA)
		"Sol/72261 2001 AC34", -- (MBA-MBA)
		"Sol/72262 2001 AD35", -- (MBA-MBA)
		"Sol/72263 2001 AG35", -- (MBA-MBA)
		"Sol/72264 2001 AE38", -- (MBA-MBA)
		"Sol/72265 2001 AJ41", -- (MBA-MBA)
		"Sol/72266 2001 AL41", -- (MBA-MBA)
		"Sol/72267 2001 AN41", -- (MBA-MBA)
		"Sol/72268 2001 AO41", -- (MBA-MBA)
		"Sol/72269 2001 AQ41", -- (MBA-MBA)
		"Sol/72270 2001 AQ42", -- (MBA-MBA)
		"Sol/72271 2001 AS42", -- (MBA-MBA)
		"Sol/72272 2001 AQ43", -- (MBA-MBA)
		"Sol/72273 2001 AR44", -- (MBA-MBA)
		"Sol/72274 2001 AB45", -- (MBA-MBA)
		"Sol/72275 2001 AE45", -- (MBA-MBA)
		"Sol/72276 2001 AN45", -- (MBA-MBA)
		"Sol/72277 2001 AZ49", -- (MBA-MBA)
		"Sol/72278 2001 AZ51", -- (MBA-MBA)
		"Sol/72279 2001 BT", -- (MBA-MBA)
		"Sol/72280 2001 BJ2", -- (MBA-MBA)
		"Sol/72281 2001 BF4", -- (MBA-MBA)
		"Sol/72282 2001 BH6", -- (MBA-MBA)
		"Sol/72283 2001 BT7", -- (MBA-MBA)
		"Sol/72284 2001 BG8", -- (MBA-MBA)
		"Sol/72285 2001 BJ9", -- (MBA-MBA)
		"Sol/72286 2001 BL9", -- (MBA-MBA)
		"Sol/72287 2001 BA11", -- (MBA-MBA)
		"Sol/72288 2001 BC13", -- (MBA-MBA)
		"Sol/72289 2001 BW14", -- (MBA-MBA)
		"Sol/72290 2001 BQ15", -- (MBA-MBA)
		"Sol/72291 2001 BA17", -- (MBA-MBA)
		"Sol/72292 2001 BE22", -- (MBA-MBA)
		"Sol/72293 2001 BH22", -- (MBA-MBA)
		"Sol/72294 2001 BG23", -- (MBA-MBA)
		"Sol/72295 2001 BO24", -- (MBA-MBA)
		"Sol/72296 2001 BX24", -- (MBA-MBA)
		"Sol/72297 2001 BV26", -- (MBA-MBA)
		"Sol/72298 2001 BT28", -- (MBA-MBA)
		"Sol/72299 2001 BC29", -- (MBA-MBA)
		"Sol/72300 2001 BM29", -- (MBA-MBA)
		"Sol/72301 2001 BS30", -- (MBA-MBA)
		"Sol/72302 2001 BD31", -- (MBA-MBA)
		"Sol/72303 2001 BU31", -- (MBA-MBA)
		"Sol/72304 2001 BC32", -- (MBA-MBA)
		"Sol/72305 2001 BB34", -- (MBA-MBA)
		"Sol/72306 2001 BF34", -- (MBA-MBA)
		"Sol/72307 2001 BT34", -- (MBA-MBA)
		"Sol/72308 2001 BZ34", -- (MBA-MBA)
		"Sol/72309 2001 BJ36", -- (MBA-MBA)
		"Sol/72310 2001 BV39", -- (MBA-MBA)
		"Sol/72311 2001 BU40", -- (MBA-MBA)
		"Sol/72312 2001 BE43", -- (MBA-MBA)
		"Sol/72313 2001 BM43", -- (MBA-MBA)
		"Sol/72314 2001 BR43", -- (MBA-MBA)
		"Sol/72315 2001 BS44", -- (MBA-MBA)
		"Sol/72316 2001 BX44", -- (MBA-MBA)
		"Sol/72317 2001 BA45", -- (MBA-MBA)
		"Sol/72318 2001 BN47", -- (MBA-MBA)
		"Sol/72319 2001 BS47", -- (MBA-MBA)
		"Sol/72320 2001 BW47", -- (MBA-MBA)
		"Sol/72321 2001 BJ48", -- (MBA-MBA)
		"Sol/72322 2001 BB49", -- (MBA-MBA)
		"Sol/72323 2001 BQ50", -- (MBA-MBA)
		"Sol/72324 2001 BM54", -- (MBA-MBA)
		"Sol/72325 2001 BT55", -- (MBA-MBA)
		"Sol/72326 2001 BL56", -- (MBA-MBA)
		"Sol/72327 2001 BG59", -- (MBA-MBA)
		"Sol/72328 2001 BP59", -- (MBA-MBA)
		"Sol/72329 2001 BR59", -- (MBA-MBA)
		"Sol/72330 2001 BU59", -- (MBA-MBA)
		"Sol/72331 2001 BX59", -- (MBA-MBA)
		"Sol/72332 2001 BC60", -- (MBA-MBA)
		"Sol/72333 2001 BP60", -- (MBA-MBA)
		"Sol/72334 2001 BX60", -- (MBA-MBA)
		"Sol/72335 2001 BJ61", -- (MBA-MBA)
		"Sol/72336 2001 BY61", -- (MBA-MBA)
		"Sol/72337 2001 BO62", -- (MBA-MBA)
		"Sol/72338 2001 BC63", -- (MBA-MBA)
		"Sol/72339 2001 BW63", -- (MBA-MBA)
		"Sol/72340 2001 BO64", -- (MBA-MBA)
		"Sol/72341 2001 BJ65", -- (MBA-MBA)
		"Sol/72342 2001 BS66", -- (MBA-MBA)
		"Sol/72343 2001 BT67", -- (MBA-MBA)
		"Sol/72344 2001 BX68", -- (MBA-MBA)
		"Sol/72345 2001 BC69", -- (MBA-MBA)
		"Sol/72346 2001 BG69", -- (MBA-MBA)
		"Sol/72347 2001 BN69", -- (MBA-MBA)
		"Sol/72348 2001 BU69", -- (MBA-MBA)
		"Sol/72349 2001 BZ70", -- (MBA-MBA)
		"Sol/72350 2001 BG71", -- (MBA-MBA)
		"Sol/72351 2001 BJ71", -- (MBA-MBA)
		"Sol/72352 2001 BK72", -- (MBA-MBA)
		"Sol/72353 2001 BW72", -- (MBA-MBA)
		"Sol/72354 2001 BR74", -- (MBA-MBA)
		"Sol/72355 2001 BW74", -- (MBA-MBA)
		"Sol/72356 2001 BY74", -- (MBA-MBA)
		"Sol/72357 2001 BA75", -- (MBA-MBA)
		"Sol/72358 2001 BH76", -- (MBA-MBA)
		"Sol/72359 2001 BX76", -- (MBA-MBA)
		"Sol/72360 2001 BM77", -- (MBA-MBA)
		"Sol/72361 2001 BX77", -- (MBA-MBA)
		"Sol/72362 2001 BT78", -- (MBA-MBA)
		"Sol/72363 2001 BQ79", -- (MBA-MBA)
		"Sol/72364 2001 BU79", -- (MBA-MBA)
		"Sol/72365 2001 BY79", -- (MBA-MBA)
		"Sol/72366 2001 CO", -- (MBA-MBA)
		"Sol/72367 2001 CL1", -- (MBA-MBA)
		"Sol/72368 2001 CT2", -- (MBA-MBA)
		"Sol/72369 2001 CC3", -- (MBA-MBA)
		"Sol/72370 2001 CD3", -- (MBA-MBA)
		"Sol/72371 2001 CP3", -- (MBA-MBA)
		"Sol/72372 2001 CY4", -- (MBA-MBA)
		"Sol/72373 2001 CE5", -- (MBA-MBA)
		"Sol/72374 2001 CS5", -- (MBA-MBA)
		"Sol/72375 2001 CU6", -- (MBA-MBA)
		"Sol/72376 2001 CY6", -- (MBA-MBA)
		"Sol/72377 2001 CH8", -- (MBA-MBA)
		"Sol/72378 2001 CZ8", -- (MBA-MBA)
		"Sol/72379 2001 CR9", -- (MBA-MBA)
		"Sol/72380 2001 CF10", -- (MBA-MBA)
		"Sol/72381 2001 CM10", -- (MBA-MBA)
		"Sol/72382 2001 CR10", -- (MBA-MBA)
		"Sol/72383 2001 CF11", -- (MBA-MBA)
		"Sol/72384 2001 CF12", -- (MBA-MBA)
		"Sol/72385 2001 CK12", -- (MBA-MBA)
		"Sol/72386 2001 CW12", -- (MBA-MBA)
		"Sol/72387 2001 CF13", -- (MBA-MBA)
		"Sol/72388 2001 CC16", -- (MBA-MBA)
		"Sol/72389 2001 CE16", -- (MBA-MBA)
		"Sol/72390 2001 CL16", -- (MBA-MBA)
		"Sol/72391 2001 CB17", -- (MBA-MBA)
		"Sol/72392 2001 CH17", -- (MBA-MBA)
		"Sol/72393 2001 CH18", -- (MBA-MBA)
		"Sol/72394 2001 CJ19", -- (MBA-MBA)
		"Sol/72395 2001 CG20", -- (MBA-MBA)
		"Sol/72396 2001 CU20", -- (MBA-MBA)
		"Sol/72397 2001 CV21", -- (MBA-MBA)
		"Sol/72398 2001 CJ22", -- (MBA-MBA)
		"Sol/72399 2001 CN22", -- (MBA-MBA)
		"Sol/72400 2001 CX22", -- (MBA-MBA)
		"Sol/72401 2001 CS23", -- (MBA-MBA)
		"Sol/72402 2001 CV24", -- (MBA-MBA)
		"Sol/72403 2001 CZ25", -- (MBA-MBA)
		"Sol/72404 2001 CG26", -- (MBA-MBA)
		"Sol/72405 2001 CD27", -- (MBA-MBA)
		"Sol/72406 2001 CH27", -- (MBA-MBA)
		"Sol/72407 2001 CK27", -- (MBA-MBA)
		"Sol/72408 2001 CQ27", -- (MBA-MBA)
		"Sol/72409 2001 CV27", -- (MBA-MBA)
		"Sol/72410 2001 CD28", -- (MBA-MBA)
		"Sol/72411 2001 CP28", -- (MBA-MBA)
		"Sol/72412 2001 CA29", -- (MBA-MBA)
		"Sol/72413 2001 CF29", -- (MBA-MBA)
		"Sol/72414 2001 CT30", -- (MBA-MBA)
		"Sol/72415 2001 CV30", -- (MBA-MBA)
		"Sol/72416 2001 CG31", -- (MBA-MBA)
		"Sol/72417 2001 CF32", -- (MBA-MBA)
		"Sol/72418 2001 CO33", -- (MBA-MBA)
		"Sol/72419 2001 CJ34", -- (MBA-MBA)
		"Sol/72420 2001 CY35", -- (MBA-MBA)
		"Sol/72421 2001 CF36", -- (MBA-MBA)
		"Sol/72422 2001 CF38", -- (MBA-MBA)
		"Sol/72423 2001 CS38", -- (MBA-MBA)
		"Sol/72424 2001 CC39", -- (MBA-MBA)
		"Sol/72425 2001 CS39", -- (MBA-MBA)
		"Sol/72426 2001 CA40", -- (MBA-MBA)
		"Sol/72427 2001 CO40", -- (MBA-MBA)
		"Sol/72428 2001 CE41", -- (MBA-MBA)
		"Sol/72429 2001 CN41", -- (MBA-MBA)
		"Sol/72430 2001 CY41", -- (MBA-MBA)
		"Sol/72431 2001 CD42", -- (MBA-MBA)
		"Sol/72432 Kimrobinson", -- (MBA-MBA)
		"Sol/72433 2001 CT42", -- (MBA-MBA)
		"Sol/72434 2001 CV42", -- (MBA-MBA)
		"Sol/72435 2001 CH43", -- (MBA-MBA)
		"Sol/72436 2001 CH44", -- (MBA-MBA)
		"Sol/72437 2001 CV44", -- (MBA-MBA)
		"Sol/72438 2001 CB45", -- (MBA-MBA)
		"Sol/72439 2001 CE45", -- (MBA-MBA)
		"Sol/72440 2001 CH45", -- (MBA-MBA)
		"Sol/72441 2001 CD47", -- (MBA-MBA)
		"Sol/72442 2001 CN47", -- (MBA-MBA)
		"Sol/72443 2001 CU47", -- (MBA-MBA)
		"Sol/72444 2001 CZ48", -- (MBA-MBA)
		"Sol/72445 2001 DD", -- (MBA-MBA)
		"Sol/72447 Polinska", -- (MBA-MBA)
		"Sol/72448 2001 DD2", -- (MBA-MBA)
		"Sol/72449 2001 DS3", -- (MBA-MBA)
		"Sol/72450 2001 DV5", -- (MBA-MBA)
		"Sol/72451 2001 DW5", -- (MBA-MBA)
		"Sol/72452 2001 DL6", -- (MBA-MBA)
		"Sol/72453 2001 DO6", -- (MBA-MBA)
		"Sol/72454 2001 DR9", -- (MBA-MBA)
		"Sol/72455 2001 DX10", -- (MBA-MBA)
		"Sol/72456 2001 DZ12", -- (MBA-MBA)
		"Sol/72457 2001 DB14", -- (MBA-MBA)
		"Sol/72458 2001 DA16", -- (MBA-MBA)
		"Sol/72459 2001 DP18", -- (MBA-MBA)
		"Sol/72460 2001 DU18", -- (MBA-MBA)
		"Sol/72461 2001 DV18", -- (MBA-MBA)
		"Sol/72463 2001 DP21", -- (MBA-MBA)
		"Sol/72464 2001 DU21", -- (MBA-MBA)
		"Sol/72465 2001 DN23", -- (MBA-MBA)
		"Sol/72466 2001 DS23", -- (MBA-MBA)
		"Sol/72467 2001 DK24", -- (MBA-MBA)
		"Sol/72468 2001 DX24", -- (MBA-MBA)
		"Sol/72469 2001 DW27", -- (MBA-MBA)
		"Sol/72470 2001 DT28", -- (MBA-MBA)
		"Sol/72471 2001 DV30", -- (MBA-MBA)
		"Sol/72472 2001 DX32", -- (MBA-MBA)
		"Sol/72473 2001 DD34", -- (MBA-MBA)
		"Sol/72474 2001 DD35", -- (MBA-MBA)
		"Sol/72475 2001 DJ35", -- (MBA-MBA)
		"Sol/72476 2001 DZ36", -- (MBA-MBA)
		"Sol/72477 2001 DQ37", -- (MBA-MBA)
		"Sol/72478 2001 DK38", -- (MBA-MBA)
		"Sol/72479 2001 DO38", -- (MBA-MBA)
		"Sol/72480 2001 DY38", -- (MBA-MBA)
		"Sol/72481 2001 DN39", -- (MBA-MBA)
		"Sol/72482 2001 DT39", -- (MBA-MBA)
		"Sol/72483 2001 DY39", -- (MBA-MBA)
		"Sol/72484 2001 DQ40", -- (MBA-MBA)
		"Sol/72485 2001 DS41", -- (MBA-MBA)
		"Sol/72486 2001 DT41", -- (MBA-MBA)
		"Sol/72487 2001 DA43", -- (MBA-MBA)
		"Sol/72488 2001 DR43", -- (MBA-MBA)
		"Sol/72489 2001 DM45", -- (MBA-MBA)
		"Sol/72490 2001 DW46", -- (MBA-MBA)
		"Sol/72491 2001 DR49", -- (MBA-MBA)
		"Sol/72492 2001 DG54", -- (MBA-MBA)
		"Sol/72493 2001 DP59", -- (MBA-MBA)
		"Sol/72494 2001 DS59", -- (MBA-MBA)
		"Sol/72495 2001 DX59", -- (MBA-MBA)
		"Sol/72496 2001 DO61", -- (MBA-MBA)
		"Sol/72497 2001 DD62", -- (MBA-MBA)
		"Sol/72498 2001 DN63", -- (MBA-MBA)
		"Sol/72499 2001 DR66", -- (MBA-MBA)
		"Sol/72500 2001 DT66", -- (MBA-MBA)
		"Sol/72501 2001 DA67", -- (MBA-MBA)
		"Sol/72502 2001 DK67", -- (MBA-MBA)
		"Sol/72503 2001 DT68", -- (MBA-MBA)
		"Sol/72504 2001 DA69", -- (MBA-MBA)
		"Sol/72505 2001 DP69", -- (MBA-MBA)
		"Sol/72506 2001 DV69", -- (MBA-MBA)
		"Sol/72507 2001 DX69", -- (MBA-MBA)
		"Sol/72508 2001 DY70", -- (MBA-MBA)
		"Sol/72509 2001 DJ73", -- (MBA-MBA)
		"Sol/72510 2001 DS73", -- (MBA-MBA)
		"Sol/72511 2001 DW73", -- (MBA-MBA)
		"Sol/72512 2001 DR75", -- (MBA-MBA)
		"Sol/72513 2001 DW78", -- (MBA-MBA)
		"Sol/72514 2001 DC79", -- (MBA-MBA)
		"Sol/72515 2001 DD79", -- (MBA-MBA)
		"Sol/72516 2001 DC81", -- (MBA-MBA)
		"Sol/72517 2001 DK81", -- (MBA-MBA)
		"Sol/72518 2001 DP86", -- (MBA-MBA)
		"Sol/72519 2001 DR87", -- (MBA-MBA)
		"Sol/72520 2001 DB88", -- (MBA-MBA)
		"Sol/72521 2001 DE89", -- (MBA-MBA)
		"Sol/72522 2001 DZ89", -- (MBA-MBA)
		"Sol/72523 2001 DC91", -- (MBA-MBA)
		"Sol/72524 2001 DB92", -- (MBA-MBA)
		"Sol/72525 2001 DL92", -- (MBA-MBA)
		"Sol/72526 2001 DV92", -- (MBA-MBA)
		"Sol/72527 2001 DK94", -- (MBA-MBA)
		"Sol/72528 2001 DH95", -- (MBA-MBA)
		"Sol/72529 2001 DT96", -- (MBA-MBA)
		"Sol/72530 2001 DJ98", -- (MBA-MBA)
		"Sol/72531 2001 DV98", -- (MBA-MBA)
		"Sol/72532 2001 DD99", -- (MBA-MBA)
		"Sol/72533 2001 DL99", -- (MBA-MBA)
		"Sol/72534 2001 DZ99", -- (MBA-MBA)
		"Sol/72535 2001 DX100", -- (MBA-MBA)
		"Sol/72536 2001 DM102", -- (MBA-MBA)
		"Sol/72537 2001 DP102", -- (MBA-MBA)
		"Sol/72538 2001 DR102", -- (MBA-MBA)
		"Sol/72539 2001 DW103", -- (MBA-MBA)
		"Sol/72540 2001 DE104", -- (MBA-MBA)
		"Sol/72541 2001 DO104", -- (MBA-MBA)
		"Sol/72542 2001 DE105", -- (MBA-MBA)
		"Sol/72543 Simonemarchi", -- (MBA-MBA)
		"Sol/72544 2001 DG108", -- (MBA-MBA)
		"Sol/72545 Robbiiwessen", -- (MBA-MBA)
		"Sol/72546 2001 ES", -- (MBA-MBA)
		"Sol/72547 2001 ET", -- (MBA-MBA)
		"Sol/72548 2001 EF1", -- (MBA-MBA)
		"Sol/72549 2001 EG1", -- (MBA-MBA)
		"Sol/72550 2001 EJ1", -- (MBA-MBA)
		"Sol/72551 2001 EQ1", -- (MBA-MBA)
		"Sol/72552 2001 EK2", -- (MBA-MBA)
		"Sol/72553 2001 EY2", -- (MBA-MBA)
		"Sol/72554 2001 ET3", -- (MBA-MBA)
		"Sol/72555 2001 EM4", -- (MBA-MBA)
		"Sol/72556 2001 EY4", -- (MBA-MBA)
		"Sol/72557 2001 EN5", -- (MBA-MBA)
		"Sol/72559 2001 EZ5", -- (MBA-MBA)
		"Sol/72560 2001 ES6", -- (MBA-MBA)
		"Sol/72561 2001 EX6", -- (MBA-MBA)
		"Sol/72562 2001 EM7", -- (MBA-MBA)
		"Sol/72563 2001 EN7", -- (MBA-MBA)
		"Sol/72564 2001 EM8", -- (MBA-MBA)
		"Sol/72565 2001 ET8", -- (MBA-MBA)
		"Sol/72566 2001 EC9", -- (MBA-MBA)
		"Sol/72567 2001 EX10", -- (MBA-MBA)
		"Sol/72568 2001 EZ12", -- (MBA-MBA)
		"Sol/72570 2001 EB14", -- (MBA-MBA)
		"Sol/72571 2001 ED14", -- (MBA-MBA)
		"Sol/72572 2001 EL14", -- (MBA-MBA)
		"Sol/72573 2001 EE16", -- (MBA-MBA)
		"Sol/72574 2001 EJ16", -- (MBA-MBA)
		"Sol/72575 2001 ET16", -- (MBA-MBA)
		"Sol/72576 2001 EN18", -- (MBA-MBA)
		"Sol/72577 2001 ER18", -- (MBA-MBA)
		"Sol/72578 2001 EW18", -- (MBA-MBA)
		"Sol/72580 2001 ET21", -- (MBA-MBA)
		"Sol/72581 2001 EE22", -- (MBA-MBA)
		"Sol/72582 2001 EH27", -- (MBA-MBA)
		"Sol/72583 2001 FV", -- (MBA-MBA)
		"Sol/72584 2001 FO1", -- (MBA-MBA)
		"Sol/72585 2001 FT1", -- (MBA-MBA)
		"Sol/72586 2001 FY1", -- (MBA-MBA)
		"Sol/72587 2001 FP2", -- (MBA-MBA)
		"Sol/72588 2001 FR3", -- (MBA-MBA)
		"Sol/72589 2001 FY3", -- (MBA-MBA)
		"Sol/72590 2001 FF5", -- (MBA-MBA)
		"Sol/72591 2001 FO5", -- (MBA-MBA)
		"Sol/72592 2001 FQ5", -- (MBA-MBA)
		"Sol/72593 2001 FA6", -- (MBA-MBA)
		"Sol/72595 2001 FW7", -- (MBA-MBA)
		"Sol/72596 Zilkha", -- (MBA-MBA)
		"Sol/72597 2001 FW10", -- (MBA-MBA)
		"Sol/72598 2001 FM11", -- (MBA-MBA)
		"Sol/72599 2001 FE12", -- (MBA-MBA)
		"Sol/72600 2001 FS12", -- (MBA-MBA)
		"Sol/72601 2001 FH13", -- (MBA-MBA)
		"Sol/72602 2001 FC14", -- (MBA-MBA)
		"Sol/72603 2001 FG15", -- (MBA-MBA)
		"Sol/72604 2001 FK15", -- (MBA-MBA)
		"Sol/72605 2001 FQ15", -- (MBA-MBA)
		"Sol/72606 2001 FD16", -- (MBA-MBA)
		"Sol/72607 2001 FH17", -- (MBA-MBA)
		"Sol/72608 2001 FL17", -- (MBA-MBA)
		"Sol/72610 2001 FJ18", -- (MBA-MBA)
		"Sol/72611 2001 FO18", -- (MBA-MBA)
		"Sol/72612 2001 FT19", -- (MBA-MBA)
		"Sol/72613 2001 FK20", -- (MBA-MBA)
		"Sol/72614 2001 FU20", -- (MBA-MBA)
		"Sol/72615 2001 FK21", -- (MBA-MBA)
		"Sol/72617 2001 FY21", -- (MBA-MBA)
		"Sol/72618 2001 FC23", -- (MBA-MBA)
		"Sol/72619 2001 FO23", -- (MBA-MBA)
		"Sol/72620 2001 FG25", -- (MBA-MBA)
		"Sol/72621 2001 FJ25", -- (MBA-MBA)
		"Sol/72622 2001 FE26", -- (MBA-MBA)
		"Sol/72623 2001 FK26", -- (MBA-MBA)
		"Sol/72624 2001 FH27", -- (MBA-MBA)
		"Sol/72625 2001 FP27", -- (MBA-MBA)
		"Sol/72626 2001 FR27", -- (MBA-MBA)
		"Sol/72627 2001 FZ27", -- (MBA-MBA)
		"Sol/72628 2001 FR29", -- (MBA-MBA)
		"Sol/72629 2001 FZ29", -- (MBA-MBA)
		"Sol/72630 2001 FO30", -- (MBA-MBA)
		"Sol/72631 2001 FW30", -- (MBA-MBA)
		"Sol/72633 Randygroth", -- (MBA-MBA)
		"Sol/72634 2001 FF33", -- (MBA-MBA)
		"Sol/72635 2001 FM34", -- (MBA-MBA)
		"Sol/72636 2001 FB35", -- (MBA-MBA)
		"Sol/72637 2001 FA36", -- (MBA-MBA)
		"Sol/72638 2001 FK36", -- (MBA-MBA)
		"Sol/72639 2001 FX36", -- (MBA-MBA)
		"Sol/72640 2001 FQ37", -- (MBA-MBA)
		"Sol/72641 2001 FT37", -- (MBA-MBA)
		"Sol/72642 2001 FC40", -- (MBA-MBA)
		"Sol/72643 2001 FJ40", -- (MBA-MBA)
		"Sol/72644 2001 FC41", -- (MBA-MBA)
		"Sol/72645 2001 FX41", -- (MBA-MBA)
		"Sol/72646 2001 FB42", -- (MBA-MBA)
		"Sol/72647 2001 FO42", -- (MBA-MBA)
		"Sol/72648 2001 FY42", -- (MBA-MBA)
		"Sol/72649 2001 FU43", -- (MBA-MBA)
		"Sol/72650 2001 FP44", -- (MBA-MBA)
		"Sol/72651 2001 FU44", -- (MBA-MBA)
		"Sol/72652 2001 FZ44", -- (MBA-MBA)
		"Sol/72653 2001 FA45", -- (MBA-MBA)
		"Sol/72654 2001 FD46", -- (MBA-MBA)
		"Sol/72655 2001 FK46", -- (MBA-MBA)
		"Sol/72656 2001 FL46", -- (MBA-MBA)
		"Sol/72657 2001 FM46", -- (MBA-MBA)
		"Sol/72658 2001 FS46", -- (MBA-MBA)
		"Sol/72660 2001 FA47", -- (MBA-MBA)
		"Sol/72661 2001 FB48", -- (MBA-MBA)
		"Sol/72662 2001 FT48", -- (MBA-MBA)
		"Sol/72663 2001 FD49", -- (MBA-MBA)
		"Sol/72664 2001 FH49", -- (MBA-MBA)
		"Sol/72665 2001 FQ49", -- (MBA-MBA)
		"Sol/72666 2001 FU50", -- (MBA-MBA)
		"Sol/72667 2001 FY50", -- (MBA-MBA)
		"Sol/72668 2001 FG51", -- (MBA-MBA)
		"Sol/72669 2001 FF52", -- (MBA-MBA)
		"Sol/72670 2001 FL52", -- (MBA-MBA)
		"Sol/72671 2001 FS52", -- (MBA-MBA)
		"Sol/72672 2001 FG53", -- (MBA-MBA)
		"Sol/72673 2001 FW53", -- (MBA-MBA)
		"Sol/72674 2001 FB54", -- (MBA-MBA)
		"Sol/72675 2001 FP54", -- (MBA-MBA)
		"Sol/72676 2001 FM56", -- (MBA-MBA)
		"Sol/72677 2001 FA60", -- (MBA-MBA)
		"Sol/72678 2001 FY60", -- (MBA-MBA)
		"Sol/72679 2001 FF61", -- (MBA-MBA)
		"Sol/72680 2001 FJ62", -- (MBA-MBA)
		"Sol/72681 2001 FO62", -- (MBA-MBA)
		"Sol/72682 2001 FV63", -- (MBA-MBA)
		"Sol/72683 2001 FS64", -- (MBA-MBA)
		"Sol/72684 2001 FX65", -- (MBA-MBA)
		"Sol/72685 2001 FG66", -- (MBA-MBA)
		"Sol/72686 2001 FQ67", -- (MBA-MBA)
		"Sol/72687 2001 FW68", -- (MBA-MBA)
		"Sol/72688 2001 FG69", -- (MBA-MBA)
		"Sol/72689 2001 FD70", -- (MBA-MBA)
		"Sol/72690 2001 FX71", -- (MBA-MBA)
		"Sol/72691 2001 FA72", -- (MBA-MBA)
		"Sol/72692 2001 FN72", -- (MBA-MBA)
		"Sol/72693 2001 FS72", -- (MBA-MBA)
		"Sol/72695 2001 FN73", -- (MBA-MBA)
		"Sol/72696 2001 FJ74", -- (MBA-MBA)
		"Sol/72697 2001 FX75", -- (MBA-MBA)
		"Sol/72698 2001 FZ75", -- (MBA-MBA)
		"Sol/72699 2001 FN76", -- (MBA-MBA)
		"Sol/72700 2001 FC77", -- (MBA-MBA)
		"Sol/72701 2001 FZ77", -- (MBA-MBA)
		"Sol/72702 2001 FQ78", -- (MBA-MBA)
		"Sol/72703 2001 FM79", -- (MBA-MBA)
		"Sol/72704 2001 FX79", -- (MBA-MBA)
		"Sol/72705 2001 FO80", -- (MBA-MBA)
		"Sol/72706 2001 FU80", -- (MBA-MBA)
		"Sol/72707 2001 FX80", -- (MBA-MBA)
		"Sol/72708 2001 FS81", -- (MBA-MBA)
		"Sol/72709 2001 FP82", -- (MBA-MBA)
		"Sol/72710 2001 FV82", -- (MBA-MBA)
		"Sol/72711 2001 FW82", -- (MBA-MBA)
		"Sol/72712 2001 FT84", -- (MBA-MBA)
		"Sol/72713 2001 FQ86", -- (MBA-MBA)
		"Sol/72714 2001 FV86", -- (MBA-MBA)
		"Sol/72715 2001 FW86", -- (MBA-MBA)
		"Sol/72716 2001 FQ87", -- (MBA-MBA)
		"Sol/72717 2001 FA88", -- (MBA-MBA)
		"Sol/72718 2001 FJ90", -- (MBA-MBA)
		"Sol/72719 2001 FT90", -- (MBA-MBA)
		"Sol/72720 2001 FB91", -- (MBA-MBA)
		"Sol/72721 2001 FX91", -- (MBA-MBA)
		"Sol/72722 2001 FA92", -- (MBA-MBA)
		"Sol/72723 2001 FH93", -- (MBA-MBA)
		"Sol/72724 2001 FV93", -- (MBA-MBA)
		"Sol/72725 2001 FP94", -- (MBA-MBA)
		"Sol/72726 2001 FY94", -- (MBA-MBA)
		"Sol/72727 2001 FP96", -- (MBA-MBA)
		"Sol/72728 2001 FQ96", -- (MBA-MBA)
		"Sol/72729 2001 FY96", -- (MBA-MBA)
		"Sol/72730 2001 FR99", -- (MBA-MBA)
		"Sol/72731 2001 FM100", -- (MBA-MBA)
		"Sol/72732 2001 FR101", -- (MBA-MBA)
		"Sol/72733 2001 FT101", -- (MBA-MBA)
		"Sol/72734 2001 FA102", -- (MBA-MBA)
		"Sol/72735 2001 FM102", -- (MBA-MBA)
		"Sol/72736 2001 FM103", -- (MBA-MBA)
		"Sol/72737 2001 FF104", -- (MBA-MBA)
		"Sol/72738 2001 FG104", -- (MBA-MBA)
		"Sol/72739 2001 FU105", -- (MBA-MBA)
		"Sol/72740 2001 FZ105", -- (MBA-MBA)
		"Sol/72741 2001 FN106", -- (MBA-MBA)
		"Sol/72742 2001 FY108", -- (MBA-MBA)
		"Sol/72743 2001 FS115", -- (MBA-MBA)
		"Sol/72744 2001 FF116", -- (MBA-MBA)
		"Sol/72745 2001 FU117", -- (MBA-MBA)
		"Sol/72746 2001 FN120", -- (MBA-MBA)
		"Sol/72747 2001 FR121", -- (MBA-MBA)
		"Sol/72748 2001 FR126", -- (MBA-MBA)
		"Sol/72749 2001 FX126", -- (MBA-MBA)
		"Sol/72750 2001 FH127", -- (MBA-MBA)
		"Sol/72751 2001 FW128", -- (MBA-MBA)
		"Sol/72752 2001 FR129", -- (MBA-MBA)
		"Sol/72753 2001 FK130", -- (MBA-MBA)
		"Sol/72754 2001 FC131", -- (MBA-MBA)
		"Sol/72755 2001 FO132", -- (MBA-MBA)
		"Sol/72756 2001 FA135", -- (MBA-MBA)
		"Sol/72757 2001 FP135", -- (MBA-MBA)
		"Sol/72758 2001 FB136", -- (MBA-MBA)
		"Sol/72759 2001 FF139", -- (MBA-MBA)
		"Sol/72760 2001 FZ139", -- (MBA-MBA)
		"Sol/72761 2001 FS142", -- (MBA-MBA)
		"Sol/72762 2001 FT142", -- (MBA-MBA)
		"Sol/72763 2001 FT143", -- (MBA-MBA)
		"Sol/72764 2001 FA144", -- (MBA-MBA)
		"Sol/72765 2001 FK144", -- (MBA-MBA)
		"Sol/72766 2001 FS144", -- (MBA-MBA)
		"Sol/72767 2001 FJ145", -- (MBA-MBA)
		"Sol/72768 2001 FD146", -- (MBA-MBA)
		"Sol/72769 2001 FQ147", -- (MBA-MBA)
		"Sol/72770 2001 FR147", -- (MBA-MBA)
		"Sol/72771 2001 FT147", -- (MBA-MBA)
		"Sol/72772 2001 FU147", -- (MBA-MBA)
		"Sol/72773 2001 FL150", -- (MBA-MBA)
		"Sol/72774 2001 FV150", -- (MBA-MBA)
		"Sol/72775 2001 FJ152", -- (MBA-MBA)
		"Sol/72776 2001 FL152", -- (MBA-MBA)
		"Sol/72777 2001 FJ154", -- (MBA-MBA)
		"Sol/72778 2001 FV157", -- (MBA-MBA)
		"Sol/72779 2001 FA159", -- (MBA-MBA)
		"Sol/72780 2001 FW163", -- (MBA-MBA)
		"Sol/72781 2001 FG166", -- (MBA-MBA)
		"Sol/72782 2001 FF167", -- (MBA-MBA)
		"Sol/72783 2001 FX168", -- (MBA-MBA)
		"Sol/72784 2001 FA170", -- (MBA-MBA)
		"Sol/72785 2001 FB170", -- (MBA-MBA)
		"Sol/72786 2001 FZ170", -- (MBA-MBA)
		"Sol/72787 2001 FB171", -- (MBA-MBA)
		"Sol/72788 2001 FV171", -- (MBA-MBA)
		"Sol/72789 2001 FG173", -- (MBA-MBA)
		"Sol/72790 2001 FR175", -- (MBA-MBA)
		"Sol/72791 2001 FW175", -- (MBA-MBA)
		"Sol/72792 2001 FD176", -- (MBA-MBA)
		"Sol/72793 2001 FF176", -- (MBA-MBA)
		"Sol/72794 2001 FA178", -- (MBA-MBA)
		"Sol/72795 2001 FJ179", -- (MBA-MBA)
		"Sol/72796 2001 FR179", -- (MBA-MBA)
		"Sol/72797 2001 FU180", -- (MBA-MBA)
		"Sol/72798 2001 FL186", -- (MBA-MBA)
		"Sol/72799 2001 FC188", -- (MBA-MBA)
		"Sol/72800 2001 FR188", -- (MBA-MBA)
		"Sol/72802 Wetton", -- (MBA-MBA)
		"Sol/72803 2001 GD", -- (MBA-MBA)
		"Sol/72804 Caldentey", -- (MBA-MBA)
		"Sol/72805 2001 GN1", -- (MBA-MBA)
		"Sol/72806 2001 GA5", -- (MBA-MBA)
		"Sol/72807 2001 GG5", -- (MBA-MBA)
		"Sol/72808 2001 GS5", -- (MBA-MBA)
		"Sol/72809 2001 GW5", -- (MBA-MBA)
		"Sol/72810 2001 GJ7", -- (MBA-MBA)
		"Sol/72811 2001 GN7", -- (MBA-MBA)
		"Sol/72812 2001 GB8", -- (MBA-MBA)
		"Sol/72813 2001 GP8", -- (MBA-MBA)
		"Sol/72814 2001 GX8", -- (MBA-MBA)
		"Sol/72815 2001 GY8", -- (MBA-MBA)
		"Sol/72816 2001 GJ9", -- (MBA-MBA)
		"Sol/72817 2001 GH11", -- (MBA-MBA)
		"Sol/72818 2001 HM", -- (MBA-MBA)
		"Sol/72819 Brunet", -- (MBA-MBA)
		"Sol/72820 2001 HR1", -- (MBA-MBA)
		"Sol/72821 2001 HW2", -- (MBA-MBA)
		"Sol/72822 2001 HF3", -- (MBA-MBA)
		"Sol/72823 2001 HO3", -- (MBA-MBA)
		"Sol/72824 2001 HG4", -- (MBA-MBA)
		"Sol/72825 2001 HZ5", -- (MBA-MBA)
		"Sol/72829 2001 HQ11", -- (MBA-MBA)
		"Sol/72830 2001 HL13", -- (MBA-MBA)
		"Sol/72831 2001 HJ14", -- (MBA-MBA)
		"Sol/72832 2001 HW14", -- (MBA-MBA)
		"Sol/72833 2001 HL15", -- (MBA-MBA)
		"Sol/72835 2001 HE19", -- (MBA-MBA)
		"Sol/72837 2001 HQ24", -- (MBA-MBA)
		"Sol/72838 2001 HM29", -- (MBA-MBA)
		"Sol/72839 2001 HS31", -- (MBA-MBA)
		"Sol/72840 2001 HW31", -- (MBA-MBA)
		"Sol/72841 2001 HC32", -- (MBA-MBA)
		"Sol/72842 2001 HY32", -- (MBA-MBA)
		"Sol/72843 2001 HP33", -- (MBA-MBA)
		"Sol/72844 2001 HL34", -- (MBA-MBA)
		"Sol/72845 2001 HP34", -- (MBA-MBA)
		"Sol/72846 2001 HY35", -- (MBA-MBA)
		"Sol/72847 2001 HD36", -- (MBA-MBA)
		"Sol/72848 2001 HV36", -- (MBA-MBA)
		"Sol/72849 2001 HK40", -- (MBA-MBA)
		"Sol/72850 2001 HV40", -- (MBA-MBA)
		"Sol/72851 2001 HW41", -- (MBA-MBA)
		"Sol/72852 2001 HD42", -- (MBA-MBA)
		"Sol/72853 2001 HE42", -- (MBA-MBA)
		"Sol/72854 2001 HK43", -- (MBA-MBA)
		"Sol/72855 2001 HX43", -- (MBA-MBA)
		"Sol/72856 2001 HB45", -- (MBA-MBA)
		"Sol/72857 2001 HL46", -- (MBA-MBA)
		"Sol/72858 2001 HO46", -- (MBA-MBA)
		"Sol/72859 2001 HS46", -- (MBA-MBA)
		"Sol/72860 2001 HL48", -- (MBA-MBA)
		"Sol/72861 2001 HN49", -- (MBA-MBA)
		"Sol/72862 2001 HE50", -- (MBA-MBA)
		"Sol/72863 2001 HJ51", -- (MBA-MBA)
		"Sol/72864 2001 HD54", -- (MBA-MBA)
		"Sol/72865 2001 HK58", -- (MBA-MBA)
		"Sol/72866 2001 HQ58", -- (MBA-MBA)
		"Sol/72867 2001 HU58", -- (MBA-MBA)
		"Sol/72868 2001 HE59", -- (MBA-MBA)
		"Sol/72869 2001 HE62", -- (MBA-MBA)
		"Sol/72870 2001 HT65", -- (MBA-MBA)
		"Sol/72871 2001 JM3", -- (MBA-MBA)
		"Sol/72872 2001 JT3", -- (MBA-MBA)
		"Sol/72874 2001 JF6", -- (MBA-MBA)
		"Sol/72875 2001 JC8", -- (MBA-MBA)
		"Sol/72876 Vauriot", -- (MBA-MBA)
		"Sol/72879 2001 KR5", -- (MBA-MBA)
		"Sol/72881 2001 KU7", -- (MBA-MBA)
		"Sol/72882 2001 KM9", -- (MBA-MBA)
		"Sol/72883 2001 KJ12", -- (MBA-MBA)
		"Sol/72884 2001 KK12", -- (MBA-MBA)
		"Sol/72885 2001 KJ14", -- (MBA-MBA)
		"Sol/72886 2001 KC18", -- (MBA-MBA)
		"Sol/72888 2001 KW25", -- (MBA-MBA)
		"Sol/72890 2001 KF29", -- (MBA-MBA)
		"Sol/72891 2001 KL31", -- (MBA-MBA)
		"Sol/72892 2001 KH38", -- (MBA-MBA)
		"Sol/72893 2001 KG43", -- (MBA-MBA)
		"Sol/72894 2001 KE45", -- (MBA-MBA)
		"Sol/72895 2001 KA52", -- (MBA-MBA)
		"Sol/72896 2001 KA54", -- (MBA-MBA)
		"Sol/72897 2001 KM55", -- (MBA-MBA)
		"Sol/72898 2001 KO56", -- (MBA-MBA)
		"Sol/72899 2001 KA61", -- (MBA-MBA)
		"Sol/72900 2001 KB61", -- (MBA-MBA)
		"Sol/72901 2001 KJ69", -- (MBA-MBA)
		"Sol/72902 2001 KE71", -- (MBA-MBA)
		"Sol/72903 2001 KO71", -- (MBA-MBA)
		"Sol/72904 2001 KM74", -- (MBA-MBA)
		"Sol/72905 2001 LX", -- (MBA-MBA)
		"Sol/72906 2001 LQ1", -- (MBA-MBA)
		"Sol/72907 2001 MY1", -- (MBA-MBA)
		"Sol/72909 2001 NH", -- (MBA-MBA)
		"Sol/72910 2001 ND16", -- (MBA-MBA)
		"Sol/72911 2001 OC32", -- (MBA-MBA)
		"Sol/72912 2001 OA84", -- (MBA-MBA)
		"Sol/72913 2001 OA95", -- (MBA-MBA)
		"Sol/72914 2001 PS14", -- (MBA-MBA)
		"Sol/72915 2001 PK24", -- (MBA-MBA)
		"Sol/72916 2001 QR53", -- (MBA-MBA)
		"Sol/72917 2001 QX87", -- (MBA-MBA)
		"Sol/72918 2001 RB134", -- (MBA-MBA)
		"Sol/72919 2001 SJ45", -- (MBA-MBA)
		"Sol/72920 2001 SK79", -- (MBA-MBA)
		"Sol/72921 2001 UU36", -- (MBA-MBA)
		"Sol/72922 2001 UL213", -- (MBA-MBA)
		"Sol/72923 2001 VM32", -- (MBA-MBA)
		"Sol/72924 2001 WM66", -- (MBA-MBA)
		"Sol/72925 2001 XJ90", -- (MBA-MBA)
		"Sol/72926 2001 XB128", -- (MBA-MBA)
		"Sol/72927 2001 XX155", -- (MBA-MBA)
		"Sol/72928 2002 AD5", -- (MBA-MBA)
		"Sol/72929 2002 AV8", -- (MBA-MBA)
		"Sol/72930 2002 AE10", -- (MBA-MBA)
		"Sol/72931 2002 AJ14", -- (MBA-MBA)
		"Sol/72932 2002 AB62", -- (MBA-MBA)
		"Sol/72934 2002 AZ134", -- (MBA-MBA)
		"Sol/72935 2002 AG154", -- (MBA-MBA)
		"Sol/72936 2002 AR167", -- (MBA-MBA)
		"Sol/72937 2002 AR174", -- (MBA-MBA)
		"Sol/72939 2002 BA24", -- (MBA-MBA)
		"Sol/72940 2002 BC30", -- (MBA-MBA)
		"Sol/72941 2002 CD8", -- (MBA-MBA)
		"Sol/72944 2002 CX15", -- (MBA-MBA)
		"Sol/72946 2002 CY16", -- (MBA-MBA)
		"Sol/72947 2002 CZ19", -- (MBA-MBA)
		"Sol/72948 2002 CC39", -- (MBA-MBA)
		"Sol/72949 2002 CC43", -- (MBA-MBA)
		"Sol/72950 2002 CF44", -- (MBA-MBA)
		"Sol/72951 2002 CC52", -- (MBA-MBA)
		"Sol/72952 2002 CE57", -- (MBA-MBA)
		"Sol/72953 2002 CJ59", -- (MBA-MBA)
		"Sol/72954 2002 CF84", -- (MBA-MBA)
		"Sol/72955 2002 CV95", -- (MBA-MBA)
		"Sol/72956 2002 CU100", -- (MBA-MBA)
		"Sol/72957 2002 CZ100", -- (MBA-MBA)
		"Sol/72958 2002 CP104", -- (MBA-MBA)
		"Sol/72959 2002 CK105", -- (MBA-MBA)
		"Sol/72960 2002 CZ110", -- (MBA-MBA)
		"Sol/72961 2002 CJ112", -- (MBA-MBA)
		"Sol/72962 2002 CN112", -- (MBA-MBA)
		"Sol/72963 2002 CC113", -- (MBA-MBA)
		"Sol/72964 2002 CP117", -- (MBA-MBA)
		"Sol/72965 2002 CR133", -- (MBA-MBA)
		"Sol/72966 2002 CG140", -- (MBA-MBA)
		"Sol/72967 2002 CH141", -- (MBA-MBA)
		"Sol/72968 2002 CK151", -- (MBA-MBA)
		"Sol/72969 2002 CD152", -- (MBA-MBA)
		"Sol/72970 2002 CZ174", -- (MBA-MBA)
		"Sol/72971 2002 CR195", -- (MBA-MBA)
		"Sol/72972 2002 CL210", -- (MBA-MBA)
		"Sol/72973 2002 CU217", -- (MBA-MBA)
		"Sol/72974 2002 CE221", -- (MBA-MBA)
		"Sol/72975 2002 CB232", -- (MBA-MBA)
		"Sol/72976 2002 CQ235", -- (MBA-MBA)
		"Sol/72977 2002 CT236", -- (MBA-MBA)
		"Sol/72978 2002 CU236", -- (MBA-MBA)
		"Sol/72979 2002 CN239", -- (MBA-MBA)
		"Sol/72980 2002 CJ243", -- (MBA-MBA)
		"Sol/72981 2002 CV246", -- (MBA-MBA)
		"Sol/72982 2002 CC248", -- (MBA-MBA)
		"Sol/72983 2002 CG248", -- (MBA-MBA)
		"Sol/72984 2002 CB253", -- (MBA-MBA)
		"Sol/72985 2002 DK2", -- (MBA-MBA)
		"Sol/72986 2002 DQ8", -- (MBA-MBA)
		"Sol/72988 2002 EP", -- (MBA-MBA)
		"Sol/72989 2002 EW1", -- (MBA-MBA)
		"Sol/72990 2002 EK6", -- (MBA-MBA)
		"Sol/72991 2002 EW7", -- (MBA-MBA)
		"Sol/72992 2002 EM10", -- (MBA-MBA)
		"Sol/72993 Hannahlivsey", -- (MBA-MBA)
		"Sol/72994 2002 EZ10", -- (MBA-MBA)
		"Sol/72995 2002 ER12", -- (MBA-MBA)
		"Sol/72996 2002 EZ12", -- (MBA-MBA)
		"Sol/72997 2002 EF15", -- (MBA-MBA)
		"Sol/72998 2002 EC16", -- (MBA-MBA)
		"Sol/72999 2002 EN20", -- (MBA-MBA)
		
		------------------------------------------
		-- 73000
		------------------------------------------
		
		"Sol/73000 2002 ER20", -- (MBA-MBA)
		"Sol/73001 2002 EP25", -- (MBA-MBA)
		"Sol/73002 2002 EE26", -- (MBA-MBA)
		"Sol/73003 2002 EJ26", -- (MBA-MBA)
		"Sol/73004 2002 EC28", -- (MBA-MBA)
		"Sol/73005 2002 EP29", -- (MBA-MBA)
		"Sol/73006 2002 ER29", -- (MBA-MBA)
		"Sol/73007 2002 ET29", -- (MBA-MBA)
		"Sol/73008 2002 EU29", -- (MBA-MBA)
		"Sol/73009 2002 EN30", -- (MBA-MBA)
		"Sol/73010 2002 EU43", -- (MBA-MBA)
		"Sol/73011 2002 EC44", -- (MBA-MBA)
		"Sol/73012 2002 EL44", -- (MBA-MBA)
		"Sol/73013 2002 EZ45", -- (MBA-MBA)
		"Sol/73014 2002 EU52", -- (MBA-MBA)
		"Sol/73015 2002 ES54", -- (MBA-MBA)
		"Sol/73016 2002 ES58", -- (MBA-MBA)
		"Sol/73017 2002 EL60", -- (MBA-MBA)
		"Sol/73018 2002 EN66", -- (MBA-MBA)
		"Sol/73019 2002 ES66", -- (MBA-MBA)
		"Sol/73020 2002 EE68", -- (MBA-MBA)
		"Sol/73021 2002 EL68", -- (MBA-MBA)
		"Sol/73022 2002 EU68", -- (MBA-MBA)
		"Sol/73023 2002 EW68", -- (MBA-MBA)
		"Sol/73024 2002 EV72", -- (MBA-MBA)
		"Sol/73025 2002 ER74", -- (MBA-MBA)
		"Sol/73026 2002 EW74", -- (MBA-MBA)
		"Sol/73027 2002 EZ77", -- (MBA-MBA)
		"Sol/73028 2002 EK78", -- (MBA-MBA)
		"Sol/73029 2002 EW78", -- (MBA-MBA)
		"Sol/73031 2002 EM80", -- (MBA-MBA)
		"Sol/73032 2002 EP80", -- (MBA-MBA)
		"Sol/73033 2002 EM81", -- (MBA-MBA)
		"Sol/73034 2002 EY82", -- (MBA-MBA)
		"Sol/73035 2002 EV84", -- (MBA-MBA)
		"Sol/73036 2002 EP86", -- (MBA-MBA)
		"Sol/73037 2002 EC87", -- (MBA-MBA)
		"Sol/73038 2002 EK87", -- (MBA-MBA)
		"Sol/73039 2002 EO91", -- (MBA-MBA)
		"Sol/73040 2002 EH92", -- (MBA-MBA)
		"Sol/73041 2002 ES94", -- (MBA-MBA)
		"Sol/73042 2002 EG95", -- (MBA-MBA)
		"Sol/73043 2002 EC98", -- (MBA-MBA)
		"Sol/73044 2002 EG99", -- (MBA-MBA)
		"Sol/73045 2002 EY105", -- (MBA-MBA)
		"Sol/73046 Davidmann", -- (MBA-MBA)
		"Sol/73047 2002 EK114", -- (MBA-MBA)
		"Sol/73048 2002 EA115", -- (MBA-MBA)
		"Sol/73049 2002 EP115", -- (MBA-MBA)
		"Sol/73050 2002 EQ121", -- (MBA-MBA)
		"Sol/73051 2002 EQ126", -- (MBA-MBA)
		"Sol/73052 2002 EL127", -- (MBA-MBA)
		"Sol/73053 2002 EX133", -- (MBA-MBA)
		"Sol/73054 2002 EO153", -- (MBA-MBA)
		"Sol/73055 2002 FG", -- (MBA-MBA)
		"Sol/73056 2002 FN2", -- (MBA-MBA)
		"Sol/73057 2002 FS2", -- (MBA-MBA)
		"Sol/73058 2002 FK4", -- (MBA-MBA)
		"Sol/73059 Kaunas", -- (MBA-MBA)
		"Sol/73060 2002 FZ7", -- (MBA-MBA)
		"Sol/73061 2002 FC9", -- (MBA-MBA)
		"Sol/73062 2002 FE10", -- (MBA-MBA)
		"Sol/73063 2002 FG10", -- (MBA-MBA)
		"Sol/73064 2002 FE11", -- (MBA-MBA)
		"Sol/73065 2002 FR15", -- (MBA-MBA)
		"Sol/73066 2002 FV15", -- (MBA-MBA)
		"Sol/73067 2002 FD33", -- (MBA-MBA)
		"Sol/73068 2002 FK33", -- (MBA-MBA)
		"Sol/73069 2002 FM34", -- (MBA-MBA)
		"Sol/73070 2002 FB35", -- (MBA-MBA)
		"Sol/73071 2002 FB37", -- (MBA-MBA)
		"Sol/73072 2002 FC38", -- (MBA-MBA)
		"Sol/73073 Jannaleuty", -- (MBA-MBA)
		"Sol/73074 2002 GF4", -- (MBA-MBA)
		"Sol/73078 2002 GR8", -- (MBA-MBA)
		"Sol/73079 Davidbaltimore", -- (MBA-MBA)
		"Sol/73080 2002 GJ9", -- (MBA-MBA)
		"Sol/73081 2002 GD12", -- (MBA-MBA)
		"Sol/73082 2002 GZ14", -- (MBA-MBA)
		"Sol/73083 2002 GK15", -- (MBA-MBA)
		"Sol/73084 2002 GX16", -- (MBA-MBA)
		"Sol/73085 2002 GM17", -- (MBA-MBA)
		"Sol/73086 2002 GY17", -- (MBA-MBA)
		"Sol/73087 2002 GA18", -- (MBA-MBA)
		"Sol/73088 2002 GD18", -- (MBA-MBA)
		"Sol/73089 2002 GT18", -- (MBA-MBA)
		"Sol/73090 2002 GT19", -- (MBA-MBA)
		"Sol/73091 2002 GW19", -- (MBA-MBA)
		"Sol/73092 2002 GZ19", -- (MBA-MBA)
		"Sol/73093 2002 GG20", -- (MBA-MBA)
		"Sol/73094 2002 GN20", -- (MBA-MBA)
		"Sol/73095 2002 GS20", -- (MBA-MBA)
		"Sol/73096 2002 GU20", -- (MBA-MBA)
		"Sol/73097 2002 GN21", -- (MBA-MBA)
		"Sol/73098 2002 GP21", -- (MBA-MBA)
		"Sol/73099 2002 GR21", -- (MBA-MBA)
		"Sol/73100 2002 GT21", -- (MBA-MBA)
		"Sol/73101 2002 GZ21", -- (MBA-MBA)
		"Sol/73102 2002 GC24", -- (MBA-MBA)
		"Sol/73103 2002 GZ24", -- (MBA-MBA)
		"Sol/73104 2002 GO25", -- (MBA-MBA)
		"Sol/73105 2002 GR25", -- (MBA-MBA)
		"Sol/73106 2002 GV25", -- (MBA-MBA)
		"Sol/73107 2002 GL26", -- (MBA-MBA)
		"Sol/73108 2002 GS36", -- (MBA-MBA)
		"Sol/73109 2002 GD37", -- (MBA-MBA)
		"Sol/73110 2002 GT38", -- (MBA-MBA)
		"Sol/73111 2002 GK40", -- (MBA-MBA)
		"Sol/73112 2002 GE43", -- (MBA-MBA)
		"Sol/73113 2002 GS43", -- (MBA-MBA)
		"Sol/73114 2002 GQ44", -- (MBA-MBA)
		"Sol/73115 2002 GP45", -- (MBA-MBA)
		"Sol/73116 2002 GD49", -- (MBA-MBA)
		"Sol/73117 2002 GF51", -- (MBA-MBA)
		"Sol/73118 2002 GV53", -- (MBA-MBA)
		"Sol/73119 2002 GZ53", -- (MBA-MBA)
		"Sol/73120 2002 GS55", -- (MBA-MBA)
		"Sol/73121 2002 GN56", -- (MBA-MBA)
		"Sol/73122 2002 GO57", -- (MBA-MBA)
		"Sol/73123 2002 GS58", -- (MBA-MBA)
		"Sol/73124 2002 GB60", -- (MBA-MBA)
		"Sol/73125 2002 GJ63", -- (MBA-MBA)
		"Sol/73126 2002 GB65", -- (MBA-MBA)
		"Sol/73127 2002 GD68", -- (MBA-MBA)
		"Sol/73128 2002 GE68", -- (MBA-MBA)
		"Sol/73129 2002 GM71", -- (MBA-MBA)
		"Sol/73130 2002 GW73", -- (MBA-MBA)
		"Sol/73131 2002 GE74", -- (MBA-MBA)
		"Sol/73132 2002 GK74", -- (MBA-MBA)
		"Sol/73133 2002 GD75", -- (MBA-MBA)
		"Sol/73134 2002 GE75", -- (MBA-MBA)
		"Sol/73135 2002 GG75", -- (MBA-MBA)
		"Sol/73136 2002 GX75", -- (MBA-MBA)
		"Sol/73137 2002 GK76", -- (MBA-MBA)
		"Sol/73138 2002 GO76", -- (MBA-MBA)
		"Sol/73139 2002 GM84", -- (MBA-MBA)
		"Sol/73140 2002 GH87", -- (MBA-MBA)
		"Sol/73141 2002 GK87", -- (MBA-MBA)
		"Sol/73142 2002 GU87", -- (MBA-MBA)
		"Sol/73143 2002 GF89", -- (MBA-MBA)
		"Sol/73144 2002 GP95", -- (MBA-MBA)
		"Sol/73145 2002 GQ95", -- (MBA-MBA)
		"Sol/73146 2002 GJ98", -- (MBA-MBA)
		"Sol/73147 2002 GS98", -- (MBA-MBA)
		"Sol/73148 2002 GH99", -- (MBA-MBA)
		"Sol/73149 2002 GC100", -- (MBA-MBA)
		"Sol/73150 2002 GX100", -- (MBA-MBA)
		"Sol/73151 2002 GO102", -- (MBA-MBA)
		"Sol/73152 2002 GV102", -- (MBA-MBA)
		"Sol/73153 2002 GM105", -- (MBA-MBA)
		"Sol/73154 2002 GD110", -- (MBA-MBA)
		"Sol/73155 2002 GU110", -- (MBA-MBA)
		"Sol/73156 2002 GZ122", -- (MBA-MBA)
		"Sol/73157 2002 GB127", -- (MBA-MBA)
		"Sol/73158 2002 GN138", -- (MBA-MBA)
		"Sol/73159 2002 GY140", -- (MBA-MBA)
		"Sol/73160 2002 GZ143", -- (MBA-MBA)
		"Sol/73161 2002 GC146", -- (MBA-MBA)
		"Sol/73162 2002 GA151", -- (MBA-MBA)
		"Sol/73163 2002 GK152", -- (MBA-MBA)
		"Sol/73164 2002 GL154", -- (MBA-MBA)
		"Sol/73165 2002 GE166", -- (MBA-MBA)
		"Sol/73166 2002 GF166", -- (MBA-MBA)
		"Sol/73167 2002 GC167", -- (MBA-MBA)
		"Sol/73168 2002 GM170", -- (MBA-MBA)
		"Sol/73169 2002 GE174", -- (MBA-MBA)
		"Sol/73170 2002 HQ1", -- (MBA-MBA)
		"Sol/73171 2002 HE2", -- (MBA-MBA)
		"Sol/73172 2002 HG2", -- (MBA-MBA)
		"Sol/73173 2002 HV2", -- (MBA-MBA)
		"Sol/73174 2002 HG3", -- (MBA-MBA)
		"Sol/73175 2002 HH5", -- (MBA-MBA)
		"Sol/73176 2002 HW6", -- (MBA-MBA)
		"Sol/73177 2002 HK7", -- (MBA-MBA)
		"Sol/73178 2002 HH10", -- (MBA-MBA)
		"Sol/73179 2002 HO10", -- (MBA-MBA)
		"Sol/73180 2002 HY10", -- (MBA-MBA)
		"Sol/73181 2002 HB12", -- (MBA-MBA)
		"Sol/73182 2002 HY14", -- (MBA-MBA)
		"Sol/73183 2002 HT15", -- (MBA-MBA)
		"Sol/73184 2002 JN", -- (MBA-MBA)
		"Sol/73185 2002 JP", -- (MBA-MBA)
		"Sol/73186 2002 JQ", -- (MBA-MBA)
		"Sol/73187 2002 JS", -- (MBA-MBA)
		"Sol/73188 2002 JU", -- (MBA-MBA)
		"Sol/73189 2002 JV", -- (MBA-MBA)
		"Sol/73190 2002 JJ1", -- (MBA-MBA)
		"Sol/73191 2002 JY1", -- (MBA-MBA)
		"Sol/73192 2002 JE3", -- (MBA-MBA)
		"Sol/73193 2002 JQ5", -- (MBA-MBA)
		"Sol/73194 2002 JY7", -- (MBA-MBA)
		"Sol/73195 2002 JQ10", -- (MBA-MBA)
		"Sol/73196 2002 JZ10", -- (MBA-MBA)
		"Sol/73197 2002 JL12", -- (MBA-MBA)
		"Sol/73198 2002 JQ12", -- (MBA-MBA)
		"Sol/73199 Orlece", -- (MBA-MBA)
		"Sol/73200 2002 JP13", -- (MBA-MBA)
		"Sol/73201 2002 JU13", -- (MBA-MBA)
		"Sol/73202 2002 JY14", -- (MBA-MBA)
		"Sol/73203 2002 JR15", -- (MBA-MBA)
		"Sol/73204 2002 JZ15", -- (MBA-MBA)
		"Sol/73205 2002 JY16", -- (MBA-MBA)
		"Sol/73206 2002 JK18", -- (MBA-MBA)
		"Sol/73207 2002 JJ19", -- (MBA-MBA)
		"Sol/73208 2002 JK19", -- (MBA-MBA)
		"Sol/73209 2002 JM19", -- (MBA-MBA)
		"Sol/73210 2002 JA20", -- (MBA-MBA)
		"Sol/73211 2002 JK21", -- (MBA-MBA)
		"Sol/73212 2002 JB22", -- (MBA-MBA)
		"Sol/73213 2002 JN22", -- (MBA-MBA)
		"Sol/73214 2002 JQ22", -- (MBA-MBA)
		"Sol/73215 2002 JS22", -- (MBA-MBA)
		"Sol/73216 2002 JW22", -- (MBA-MBA)
		"Sol/73217 2002 JX23", -- (MBA-MBA)
		"Sol/73218 2002 JA24", -- (MBA-MBA)
		"Sol/73219 2002 JB24", -- (MBA-MBA)
		"Sol/73220 2002 JO24", -- (MBA-MBA)
		"Sol/73221 2002 JP24", -- (MBA-MBA)
		"Sol/73222 2002 JB25", -- (MBA-MBA)
		"Sol/73223 2002 JD25", -- (MBA-MBA)
		"Sol/73224 2002 JK25", -- (MBA-MBA)
		"Sol/73225 2002 JN25", -- (MBA-MBA)
		"Sol/73226 2002 JW25", -- (MBA-MBA)
		"Sol/73227 2002 JO26", -- (MBA-MBA)
		"Sol/73228 2002 JA27", -- (MBA-MBA)
		"Sol/73229 2002 JP28", -- (MBA-MBA)
		"Sol/73230 2002 JS28", -- (MBA-MBA)
		"Sol/73231 2002 JY28", -- (MBA-MBA)
		"Sol/73232 2002 JC29", -- (MBA-MBA)
		"Sol/73233 2002 JN30", -- (MBA-MBA)
		"Sol/73234 2002 JX32", -- (MBA-MBA)
		"Sol/73235 2002 JM33", -- (MBA-MBA)
		"Sol/73236 2002 JR33", -- (MBA-MBA)
		"Sol/73237 2002 JA34", -- (MBA-MBA)
		"Sol/73238 2002 JL34", -- (MBA-MBA)
		"Sol/73239 2002 JU34", -- (MBA-MBA)
		"Sol/73240 2002 JB36", -- (MBA-MBA)
		"Sol/73241 2002 JC36", -- (MBA-MBA)
		"Sol/73242 2002 JJ36", -- (MBA-MBA)
		"Sol/73243 2002 JK36", -- (MBA-MBA)
		"Sol/73244 2002 JS38", -- (MBA-MBA)
		"Sol/73245 2002 JU39", -- (MBA-MBA)
		"Sol/73246 2002 JO40", -- (MBA-MBA)
		"Sol/73247 2002 JY40", -- (MBA-MBA)
		"Sol/73248 2002 JC41", -- (MBA-MBA)
		"Sol/73249 2002 JG41", -- (MBA-MBA)
		"Sol/73250 2002 JL42", -- (MBA-MBA)
		"Sol/73251 2002 JM42", -- (MBA-MBA)
		"Sol/73252 2002 JQ42", -- (MBA-MBA)
		"Sol/73253 2002 JF43", -- (MBA-MBA)
		"Sol/73254 2002 JK43", -- (MBA-MBA)
		"Sol/73255 2002 JL43", -- (MBA-MBA)
		"Sol/73256 2002 JN43", -- (MBA-MBA)
		"Sol/73257 2002 JM44", -- (MBA-MBA)
		"Sol/73258 2002 JV44", -- (MBA-MBA)
		"Sol/73259 2002 JY45", -- (MBA-MBA)
		"Sol/73260 2002 JP46", -- (MBA-MBA)
		"Sol/73261 2002 JX46", -- (MBA-MBA)
		"Sol/73262 2002 JK47", -- (MBA-MBA)
		"Sol/73263 2002 JP47", -- (MBA-MBA)
		"Sol/73264 2002 JU47", -- (MBA-MBA)
		"Sol/73265 2002 JW48", -- (MBA-MBA)
		"Sol/73266 2002 JN49", -- (MBA-MBA)
		"Sol/73267 2002 JD50", -- (MBA-MBA)
		"Sol/73268 2002 JN50", -- (MBA-MBA)
		"Sol/73269 2002 JS50", -- (MBA-MBA)
		"Sol/73270 2002 JY50", -- (MBA-MBA)
		"Sol/73271 2002 JH51", -- (MBA-MBA)
		"Sol/73272 2002 JW51", -- (MBA-MBA)
		"Sol/73273 2002 JZ51", -- (MBA-MBA)
		"Sol/73274 2002 JU52", -- (MBA-MBA)
		"Sol/73275 2002 JT53", -- (MBA-MBA)
		"Sol/73276 2002 JU53", -- (MBA-MBA)
		"Sol/73277 2002 JP58", -- (MBA-MBA)
		"Sol/73278 2002 JU58", -- (MBA-MBA)
		"Sol/73279 2002 JZ58", -- (MBA-MBA)
		"Sol/73280 2002 JK59", -- (MBA-MBA)
		"Sol/73281 2002 JZ59", -- (MBA-MBA)
		"Sol/73282 2002 JH61", -- (MBA-MBA)
		"Sol/73283 2002 JW62", -- (MBA-MBA)
		"Sol/73284 2002 JW63", -- (MBA-MBA)
		"Sol/73285 2002 JB64", -- (MBA-MBA)
		"Sol/73286 2002 JF64", -- (MBA-MBA)
		"Sol/73287 2002 JO64", -- (MBA-MBA)
		"Sol/73288 2002 JP64", -- (MBA-MBA)
		"Sol/73289 2002 JW64", -- (MBA-MBA)
		"Sol/73290 2002 JB65", -- (MBA-MBA)
		"Sol/73291 2002 JG65", -- (MBA-MBA)
		"Sol/73292 2002 JU65", -- (MBA-MBA)
		"Sol/73293 2002 JH66", -- (MBA-MBA)
		"Sol/73294 2002 JU66", -- (MBA-MBA)
		"Sol/73295 2002 JM67", -- (MBA-MBA)
		"Sol/73296 2002 JY67", -- (MBA-MBA)
		"Sol/73297 2002 JP68", -- (MBA-MBA)
		"Sol/73298 2002 JX68", -- (MBA-MBA)
		"Sol/73299 2002 JO69", -- (MBA-MBA)
		"Sol/73300 2002 JY69", -- (MBA-MBA)
		"Sol/73301 2002 JB70", -- (MBA-MBA)
		"Sol/73302 2002 JM70", -- (MBA-MBA)
		"Sol/73303 2002 JN72", -- (MBA-MBA)
		"Sol/73304 2002 JW72", -- (MBA-MBA)
		"Sol/73305 2002 JF73", -- (MBA-MBA)
		"Sol/73306 2002 JD74", -- (MBA-MBA)
		"Sol/73307 2002 JE74", -- (MBA-MBA)
		"Sol/73308 2002 JJ74", -- (MBA-MBA)
		"Sol/73309 2002 JC75", -- (MBA-MBA)
		"Sol/73310 2002 JE76", -- (MBA-MBA)
		"Sol/73311 2002 JX77", -- (MBA-MBA)
		"Sol/73312 2002 JN78", -- (MBA-MBA)
		"Sol/73313 2002 JR78", -- (MBA-MBA)
		"Sol/73314 2002 JA79", -- (MBA-MBA)
		"Sol/73315 2002 JP79", -- (MBA-MBA)
		"Sol/73316 2002 JP83", -- (MBA-MBA)
		"Sol/73317 2002 JQ83", -- (MBA-MBA)
		"Sol/73318 2002 JR87", -- (MBA-MBA)
		"Sol/73319 2002 JK89", -- (MBA-MBA)
		"Sol/73320 2002 JE92", -- (MBA-MBA)
		"Sol/73321 2002 JX97", -- (MBA-MBA)
		"Sol/73322 2002 JZ97", -- (MBA-MBA)
		"Sol/73323 2002 JO98", -- (MBA-MBA)
		"Sol/73324 2002 JX99", -- (MBA-MBA)
		"Sol/73325 2002 JL101", -- (MBA-MBA)
		"Sol/73326 2002 JH102", -- (MBA-MBA)
		"Sol/73327 2002 JE104", -- (MBA-MBA)
		"Sol/73328 2002 JK105", -- (MBA-MBA)
		"Sol/73329 2002 JN105", -- (MBA-MBA)
		"Sol/73330 2002 JS105", -- (MBA-MBA)
		"Sol/73331 2002 JK106", -- (MBA-MBA)
		"Sol/73332 2002 JV107", -- (MBA-MBA)
		"Sol/73333 2002 JT109", -- (MBA-MBA)
		"Sol/73334 2002 JD110", -- (MBA-MBA)
		"Sol/73335 2002 JN110", -- (MBA-MBA)
		"Sol/73336 2002 JA111", -- (MBA-MBA)
		"Sol/73337 2002 JP111", -- (MBA-MBA)
		"Sol/73338 2002 JS111", -- (MBA-MBA)
		"Sol/73339 2002 JS112", -- (MBA-MBA)
		"Sol/73340 2002 JV114", -- (MBA-MBA)
		"Sol/73341 2002 JX114", -- (MBA-MBA)
		"Sol/73342 Guyunusa", -- (MBA-MBA)
		"Sol/73343 2002 JQ117", -- (MBA-MBA)
		"Sol/73344 2002 JT119", -- (MBA-MBA)
		"Sol/73345 2002 JM121", -- (MBA-MBA)
		"Sol/73346 2002 JV122", -- (MBA-MBA)
		"Sol/73347 2002 JS123", -- (MBA-MBA)
		"Sol/73348 2002 JZ129", -- (MBA-MBA)
		"Sol/73349 2002 JE131", -- (MBA-MBA)
		"Sol/73350 2002 JT131", -- (MBA-MBA)
		"Sol/73351 2002 JO133", -- (MBA-MBA)
		"Sol/73352 2002 JM134", -- (MBA-MBA)
		"Sol/73353 2002 JW135", -- (MBA-MBA)
		"Sol/73354 2002 JW142", -- (MBA-MBA)
		"Sol/73355 2002 JE144", -- (MBA-MBA)
		"Sol/73356 2002 JP146", -- (MBA-MBA)
		"Sol/73358 Kitwhitten", -- (MBA-MBA)
		"Sol/73359 2002 KN2", -- (MBA-MBA)
		"Sol/73360 2002 KW2", -- (MBA-MBA)
		"Sol/73361 2002 KD5", -- (MBA-MBA)
		"Sol/73362 2002 KP5", -- (MBA-MBA)
		"Sol/73363 2002 KG6", -- (MBA-MBA)
		"Sol/73364 2002 KX6", -- (MBA-MBA)
		"Sol/73365 2002 KN8", -- (MBA-MBA)
		"Sol/73366 2002 KO8", -- (MBA-MBA)
		"Sol/73367 2002 KV8", -- (MBA-MBA)
		"Sol/73368 2002 KB11", -- (MBA-MBA)
		"Sol/73369 2002 KE11", -- (MBA-MBA)
		"Sol/73370 2002 KJ12", -- (MBA-MBA)
		"Sol/73371 2002 KA13", -- (MBA-MBA)
		"Sol/73372 2002 KB13", -- (MBA-MBA)
		"Sol/73373 2002 KU13", -- (MBA-MBA)
		"Sol/73374 2002 KC14", -- (MBA-MBA)
		"Sol/73375 2002 LN2", -- (MBA-MBA)
		"Sol/73376 2002 LO2", -- (MBA-MBA)
		"Sol/73377 2002 LQ4", -- (MBA-MBA)
		"Sol/73378 2002 LJ6", -- (MBA-MBA)
		"Sol/73379 2002 LJ7", -- (MBA-MBA)
		"Sol/73380 2002 LR7", -- (MBA-MBA)
		"Sol/73381 2002 LY7", -- (MBA-MBA)
		"Sol/73382 2002 LE8", -- (MBA-MBA)
		"Sol/73383 2002 LM8", -- (MBA-MBA)
		"Sol/73384 2002 LK9", -- (MBA-MBA)
		"Sol/73385 2002 LP9", -- (MBA-MBA)
		"Sol/73386 2002 LU9", -- (MBA-MBA)
		"Sol/73387 2002 LV11", -- (MBA-MBA)
		"Sol/73388 2002 LN12", -- (MBA-MBA)
		"Sol/73389 2002 LY12", -- (MBA-MBA)
		"Sol/73390 2002 LE14", -- (MBA-MBA)
		"Sol/73391 2002 LJ14", -- (MBA-MBA)
		"Sol/73392 2002 LN14", -- (MBA-MBA)
		"Sol/73393 2002 LU15", -- (MBA-MBA)
		"Sol/73394 2002 LB16", -- (MBA-MBA)
		"Sol/73395 2002 LP16", -- (MBA-MBA)
		"Sol/73397 2002 LC19", -- (MBA-MBA)
		"Sol/73398 2002 LN19", -- (MBA-MBA)
		"Sol/73399 2002 LT20", -- (MBA-MBA)
		"Sol/73400 2002 LF21", -- (MBA-MBA)
		"Sol/73401 2002 LE22", -- (MBA-MBA)
		"Sol/73403 2002 LG23", -- (MBA-MBA)
		"Sol/73404 2002 LL24", -- (MBA-MBA)
		"Sol/73405 2002 LE25", -- (MBA-MBA)
		"Sol/73406 2002 LT25", -- (MBA-MBA)
		"Sol/73407 2002 LV25", -- (MBA-MBA)
		"Sol/73408 2002 LH26", -- (MBA-MBA)
		"Sol/73409 2002 LS26", -- (MBA-MBA)
		"Sol/73410 2002 LV26", -- (MBA-MBA)
		"Sol/73411 2002 LW26", -- (MBA-MBA)
		"Sol/73412 2002 LC28", -- (MBA-MBA)
		"Sol/73413 2002 LE28", -- (MBA-MBA)
		"Sol/73414 2002 LU30", -- (MBA-MBA)
		"Sol/73415 2002 LZ32", -- (MBA-MBA)
		"Sol/73416 2002 LP34", -- (MBA-MBA)
		"Sol/73417 2002 LX35", -- (MBA-MBA)
		"Sol/73419 2002 LQ36", -- (MBA-MBA)
		"Sol/73420 2002 LX36", -- (MBA-MBA)
		"Sol/73421 2002 LX38", -- (MBA-MBA)
		"Sol/73422 2002 LY38", -- (MBA-MBA)
		"Sol/73423 2002 LG39", -- (MBA-MBA)
		"Sol/73424 2002 LV39", -- (MBA-MBA)
		"Sol/73425 2002 LJ41", -- (MBA-MBA)
		"Sol/73426 2002 LM41", -- (MBA-MBA)
		"Sol/73427 2002 LH42", -- (MBA-MBA)
		"Sol/73428 2002 LP45", -- (MBA-MBA)
		"Sol/73430 2002 LX48", -- (MBA-MBA)
		"Sol/73431 2002 LU55", -- (MBA-MBA)
		"Sol/73432 2002 LD57", -- (MBA-MBA)
		"Sol/73433 2002 LJ57", -- (MBA-MBA)
		"Sol/73434 2002 LB58", -- (MBA-MBA)
		"Sol/73435 2002 MS", -- (MBA-MBA)
		"Sol/73437 2002 MJ2", -- (MBA-MBA)
		"Sol/73438 2002 MM2", -- (MBA-MBA)
		"Sol/73439 2002 MQ2", -- (MBA-MBA)
		"Sol/73440 2002 ML3", -- (MBA-MBA)
		"Sol/73441 2002 MU3", -- (MBA-MBA)
		"Sol/73443 2002 NK10", -- (MBA-MBA)
		"Sol/73444 2002 NR12", -- (MBA-MBA)
		"Sol/73445 2002 NS12", -- (MBA-MBA)
		"Sol/73446 2002 NX12", -- (MBA-MBA)
		"Sol/73447 2002 NM13", -- (MBA-MBA)
		"Sol/73448 2002 NS13", -- (MBA-MBA)
		"Sol/73449 2002 NW18", -- (MBA-MBA)
		"Sol/73451 2002 NN30", -- (MBA-MBA)
		"Sol/73452 2002 NS33", -- (MBA-MBA)
		"Sol/73453 Ninomanfredi", -- (MBA-MBA)
		"Sol/73454 2002 NB35", -- (MBA-MBA)
		"Sol/73456 2002 ND38", -- (MBA-MBA)
		"Sol/73459 2002 NL48", -- (MBA-MBA)
		"Sol/73460 2002 NM50", -- (MBA-MBA)
		"Sol/73461 2002 NV51", -- (MBA-MBA)
		"Sol/73462 2002 NA53", -- (MBA-MBA)
		"Sol/73463 2002 NE53", -- (MBA-MBA)
		"Sol/73464 2002 NY54", -- (MBA-MBA)
		"Sol/73465 Buonanno", -- (MBA-MBA)
		"Sol/73466 2002 OP5", -- (MBA-MBA)
		"Sol/73467 2002 OV5", -- (MBA-MBA)
		"Sol/73468 2002 OB8", -- (MBA-MBA)
		"Sol/73469 2002 OZ12", -- (MBA-MBA)
		"Sol/73470 2002 OM15", -- (MBA-MBA)
		"Sol/73471 2002 OH16", -- (MBA-MBA)
		"Sol/73472 2002 ON18", -- (MBA-MBA)
		"Sol/73473 2002 OV18", -- (MBA-MBA)
		"Sol/73474 2002 OK19", -- (MBA-MBA)
		"Sol/73476 2002 PO4", -- (MBA-MBA)
		"Sol/73477 2002 PQ14", -- (MBA-MBA)
		"Sol/73478 2002 PX14", -- (MBA-MBA)
		"Sol/73479 2002 PM23", -- (MBA-MBA)
		"Sol/73481 2002 PO69", -- (MBA-MBA)
		"Sol/73484 2002 PD72", -- (MBA-MBA)
		"Sol/73485 2002 PA73", -- (MBA-MBA)
		"Sol/73486 2002 PY85", -- (MBA-MBA)
		"Sol/73487 2002 PD89", -- (MBA-MBA)
		"Sol/73488 2002 PO90", -- (MBA-MBA)
		"Sol/73489 2002 PE121", -- (MBA-MBA)
		"Sol/73490 2002 PR123", -- (MBA-MBA)
		"Sol/73491 Robmatson", -- (MBA-MBA)
		"Sol/73492 2002 QE28", -- (MBA-MBA)
		"Sol/73493 2002 QT41", -- (MBA-MBA)
		"Sol/73495 2002 QE43", -- (MBA-MBA)
		"Sol/73496 2002 RW10", -- (MBA-MBA)
		"Sol/73498 2002 RP25", -- (MBA-MBA)
		"Sol/73499 2002 RL53", -- (MBA-MBA)
		"Sol/73501 2002 RG157", -- (MBA-MBA)
		"Sol/73503 2002 TX52", -- (MBA-MBA)
		"Sol/73504 2002 TO110", -- (MBA-MBA)
		"Sol/73505 2002 TD124", -- (MBA-MBA)
		"Sol/73506 2002 TJ144", -- (MBA-MBA)
		"Sol/73507 2002 TN220", -- (MBA-MBA)
		"Sol/73508 2002 TQ220", -- (MBA-MBA)
		"Sol/73509 2002 TG260", -- (MBA-MBA)
		"Sol/73510 2002 UQ", -- (MBA-MBA)
		"Sol/73511 Lovas", -- (MBA-MBA)
		"Sol/73512 2003 AL11", -- (MBA-MBA)
		"Sol/73513 2003 BK10", -- (MBA-MBA)
		"Sol/73514 2003 BB48", -- (MBA-MBA)
		"Sol/73515 2003 EU5", -- (MBA-MBA)
		"Sol/73516 2003 EY45", -- (MBA-MBA)
		"Sol/73517 Cranbrook", -- (MBA-MBA)
		"Sol/73518 2003 HW46", -- (MBA-MBA)
		"Sol/73519 2003 JF10", -- (MBA-MBA)
		"Sol/73520 Boslough", -- (MBA-MBA)
		"Sol/73521 2003 MD1", -- (MBA-MBA)
		"Sol/73522 2003 MK2", -- (MBA-MBA)
		"Sol/73523 2003 MQ3", -- (MBA-MBA)
		"Sol/73525 2003 MP8", -- (MBA-MBA)
		"Sol/73526 2003 NU", -- (MBA-MBA)
		"Sol/73528 2003 NU8", -- (MBA-MBA)
		"Sol/73529 Giorgiopalumbo", -- (MBA-MBA)
		"Sol/73530 2003 OL2", -- (MBA-MBA)
		"Sol/73531 2003 OE5", -- (MBA-MBA)
		"Sol/73532 2003 OF5", -- (MBA-MBA)
		"Sol/73533 Alonso", -- (MBA-MBA)
		"Sol/73536 2003 OX14", -- (MBA-MBA)
		"Sol/73537 2003 OC15", -- (MBA-MBA)
		"Sol/73538 2003 OD15", -- (MBA-MBA)
		"Sol/73539 Carmenperrella", -- (MBA-MBA)
		"Sol/73540 2003 OZ20", -- (MBA-MBA)
		"Sol/73541 2003 OE22", -- (MBA-MBA)
		"Sol/73542 2003 OJ23", -- (MBA-MBA)
		"Sol/73543 2003 OB30", -- (MBA-MBA)
		"Sol/73544 2003 OZ30", -- (MBA-MBA)
		"Sol/73545 2003 OB31", -- (MBA-MBA)
		"Sol/73546 2003 OM31", -- (MBA-MBA)
		"Sol/73547 2003 PW", -- (MBA-MBA)
		"Sol/73548 2003 PM3", -- (MBA-MBA)
		"Sol/73549 2003 PL8", -- (MBA-MBA)
		"Sol/73550 2003 PG9", -- (MBA-MBA)
		"Sol/73551 Dariocastellano", -- (MBA-MBA)
		"Sol/73552 2003 QK12", -- (MBA-MBA)
		"Sol/73553 2003 QH30", -- (MBA-MBA)
		"Sol/73554 2124 P-L", -- (MBA-MBA)
		"Sol/73555 2129 P-L", -- (MBA-MBA)
		"Sol/73556 2130 P-L", -- (MBA-MBA)
		"Sol/73557 2131 P-L", -- (MBA-MBA)
		"Sol/73558 2567 P-L", -- (MBA-MBA)
		"Sol/73559 2665 P-L", -- (MBA-MBA)
		"Sol/73560 2737 P-L", -- (MBA-MBA)
		"Sol/73561 2803 P-L", -- (MBA-MBA)
		"Sol/73562 2810 P-L", -- (MBA-MBA)
		"Sol/73563 3009 P-L", -- (MBA-MBA)
		"Sol/73564 4051 P-L", -- (MBA-MBA)
		"Sol/73565 4252 P-L", -- (MBA-MBA)
		"Sol/73566 4259 P-L", -- (MBA-MBA)
		"Sol/73567 4509 P-L", -- (MBA-MBA)
		"Sol/73568 4656 P-L", -- (MBA-MBA)
		"Sol/73569 4659 P-L", -- (MBA-MBA)
		"Sol/73570 4736 P-L", -- (MBA-MBA)
		"Sol/73571 4755 P-L", -- (MBA-MBA)
		"Sol/73572 4765 P-L", -- (MBA-MBA)
		"Sol/73573 4766 P-L", -- (MBA-MBA)
		"Sol/73574 4783 P-L", -- (MBA-MBA)
		"Sol/73576 4812 P-L", -- (MBA-MBA)
		"Sol/73577 4818 P-L", -- (MBA-MBA)
		"Sol/73578 6277 P-L", -- (MBA-MBA)
		"Sol/73579 6284 P-L", -- (MBA-MBA)
		"Sol/73580 6285 P-L", -- (MBA-MBA)
		"Sol/73581 6772 P-L", -- (MBA-MBA)
		"Sol/73582 2249 T-1", -- (MBA-MBA)
		"Sol/73583 3092 T-1", -- (MBA-MBA)
		"Sol/73584 3228 T-1", -- (MBA-MBA)
		"Sol/73585 3339 T-1", -- (MBA-MBA)
		"Sol/73586 4141 T-1", -- (MBA-MBA)
		"Sol/73587 1020 T-2", -- (MBA-MBA)
		"Sol/73588 1067 T-2", -- (MBA-MBA)
		"Sol/73589 1114 T-2", -- (MBA-MBA)
		"Sol/73590 1258 T-2", -- (MBA-MBA)
		"Sol/73591 1359 T-2", -- (MBA-MBA)
		"Sol/73592 1401 T-2", -- (MBA-MBA)
		"Sol/73593 1806 T-2", -- (MBA-MBA)
		"Sol/73594 2014 T-2", -- (MBA-MBA)
		"Sol/73595 2129 T-2", -- (MBA-MBA)
		"Sol/73596 2147 T-2", -- (MBA-MBA)
		"Sol/73597 2188 T-2", -- (MBA-MBA)
		"Sol/73598 2912 T-2", -- (MBA-MBA)
		"Sol/73599 3012 T-2", -- (MBA-MBA)
		"Sol/73600 3020 T-2", -- (MBA-MBA)
		"Sol/73601 3045 T-2", -- (MBA-MBA)
		"Sol/73602 3053 T-2", -- (MBA-MBA)
		"Sol/73603 3214 T-2", -- (MBA-MBA)
		"Sol/73604 4039 T-2", -- (MBA-MBA)
		"Sol/73605 4041 T-2", -- (MBA-MBA)
		"Sol/73606 4079 T-2", -- (MBA-MBA)
		"Sol/73607 4092 T-2", -- (MBA-MBA)
		"Sol/73608 4155 T-2", -- (MBA-MBA)
		"Sol/73609 5114 T-2", -- (MBA-MBA)
		"Sol/73611 2127 T-3", -- (MBA-MBA)
		"Sol/73612 2178 T-3", -- (MBA-MBA)
		"Sol/73613 2213 T-3", -- (MBA-MBA)
		"Sol/73614 2229 T-3", -- (MBA-MBA)
		"Sol/73615 2353 T-3", -- (MBA-MBA)
		"Sol/73616 2383 T-3", -- (MBA-MBA)
		"Sol/73617 2437 T-3", -- (MBA-MBA)
		"Sol/73618 2458 T-3", -- (MBA-MBA)
		"Sol/73619 3322 T-3", -- (MBA-MBA)
		"Sol/73620 3346 T-3", -- (MBA-MBA)
		"Sol/73621 3381 T-3", -- (MBA-MBA)
		"Sol/73622 3418 T-3", -- (MBA-MBA)
		"Sol/73623 3477 T-3", -- (MBA-MBA)
		"Sol/73624 3481 T-3", -- (MBA-MBA)
		"Sol/73625 3524 T-3", -- (MBA-MBA)
		"Sol/73626 3939 T-3", -- (MBA-MBA)
		"Sol/73627 4040 T-3", -- (MBA-MBA)
		"Sol/73628 4170 T-3", -- (MBA-MBA)
		"Sol/73629 4303 T-3", -- (MBA-MBA)
		"Sol/73630 4352 T-3", -- (MBA-MBA)
		"Sol/73631 4367 T-3", -- (MBA-MBA)
		"Sol/73632 4432 T-3", -- (MBA-MBA)
		"Sol/73633 4702 T-3", -- (MBA-MBA)
		"Sol/73634 5077 T-3", -- (MBA-MBA)
		"Sol/73635 5105 T-3", -- (MBA-MBA)
		"Sol/73636 5727 T-3", -- (MBA-MBA)
		"Sol/73638 Likhanov", -- (MBA-MBA)
		"Sol/73639 1977 EL7", -- (MBA-MBA)
		"Sol/73640 Biermann", -- (MBA-MBA)
		"Sol/73642 1978 RV9", -- (MBA-MBA)
		"Sol/73643 1978 UA5", -- (MBA-MBA)
		"Sol/73644 1978 UD7", -- (MBA-MBA)
		"Sol/73645 1978 VX2", -- (MBA-MBA)
		"Sol/73646 1978 VT3", -- (MBA-MBA)
		"Sol/73647 1978 VL9", -- (MBA-MBA)
		"Sol/73648 1979 ME6", -- (MBA-MBA)
		"Sol/73649 1979 MA9", -- (MBA-MBA)
		"Sol/73650 1981 DN", -- (MBA-MBA)
		"Sol/73651 1981 EJ2", -- (MBA-MBA)
		"Sol/73652 1981 EN3", -- (MBA-MBA)
		"Sol/73653 1981 EN6", -- (MBA-MBA)
		"Sol/73656 1981 EW12", -- (MBA-MBA)
		"Sol/73657 1981 EJ13", -- (MBA-MBA)
		"Sol/73658 1981 EU14", -- (MBA-MBA)
		"Sol/73659 1981 ER16", -- (MBA-MBA)
		"Sol/73660 1981 EZ19", -- (MBA-MBA)
		"Sol/73661 1981 EW25", -- (MBA-MBA)
		"Sol/73662 1981 ES27", -- (MBA-MBA)
		"Sol/73663 1981 EL31", -- (MBA-MBA)
		"Sol/73664 1981 EE34", -- (MBA-MBA)
		"Sol/73665 1981 EX42", -- (MBA-MBA)
		"Sol/73666 1981 EH45", -- (MBA-MBA)
		"Sol/73667 1981 ER45", -- (MBA-MBA)
		"Sol/73668 1981 EG48", -- (MBA-MBA)
		"Sol/73670 Kurthopf", -- (MBA-MBA)
		"Sol/73671 1984 BH6", -- (MBA-MBA)
		"Sol/73672 1986 QR", -- (MBA-MBA)
		"Sol/73675 1988 CF", -- (MBA-MBA)
		"Sol/73676 1988 CD5", -- (MBA-MBA)
		"Sol/73678 1988 TY", -- (MBA-MBA)
		"Sol/73679 1989 SQ2", -- (MBA-MBA)
		"Sol/73680 1989 SP10", -- (MBA-MBA)
		"Sol/73682 1990 HU5", -- (MBA-MBA)
		"Sol/73683 1990 RV3", -- (MBA-MBA)
		"Sol/73684 1990 SV", -- (MBA-MBA)
		"Sol/73685 1990 SE9", -- (MBA-MBA)
		"Sol/73686 Nussdorf", -- (MBA-MBA)
		"Sol/73687 Thomas Aquinas", -- (MBA-MBA)
		"Sol/73688 1990 VA5", -- (MBA-MBA)
		"Sol/73690 1991 PU2", -- (MBA-MBA)
		"Sol/73691 1991 PB3", -- (MBA-MBA)
		"Sol/73692 Gurtler", -- (MBA-MBA)
		"Sol/73693 Dorschner", -- (MBA-MBA)
		"Sol/73694 1991 RL15", -- (MBA-MBA)
		"Sol/73695 1991 RL17", -- (MBA-MBA)
		"Sol/73696 1991 RQ19", -- (MBA-MBA)
		"Sol/73697 1991 RT29", -- (MBA-MBA)
		"Sol/73699 Landaupfalz", -- (MBA-MBA)
		"Sol/73700 von Kues", -- (MBA-MBA)
		"Sol/73701 Siegfriedbauer", -- (MBA-MBA)
		"Sol/73702 1991 TQ10", -- (MBA-MBA)
		"Sol/73703 Billings", -- (MBA-MBA)
		"Sol/73705 1991 UR2", -- (MBA-MBA)
		"Sol/73706 1991 VC9", -- (MBA-MBA)
		"Sol/73707 1991 VS10", -- (MBA-MBA)
		"Sol/73708 1992 DV", -- (MBA-MBA)
		"Sol/73709 1992 DV7", -- (MBA-MBA)
		"Sol/73710 1992 EL21", -- (MBA-MBA)
		"Sol/73711 1992 EW24", -- (MBA-MBA)
		"Sol/73712 1992 RB4", -- (MBA-MBA)
		"Sol/73713 1992 RW6", -- (MBA-MBA)
		"Sol/73714 1992 SW14", -- (MBA-MBA)
		"Sol/73715 1992 SC21", -- (MBA-MBA)
		"Sol/73716 1992 YT3", -- (MBA-MBA)
		"Sol/73717 1993 BV4", -- (MBA-MBA)
		"Sol/73718 1993 BL5", -- (MBA-MBA)
		"Sol/73719 1993 FT", -- (MBA-MBA)
		"Sol/73720 1993 FR9", -- (MBA-MBA)
		"Sol/73721 1993 FZ14", -- (MBA-MBA)
		"Sol/73722 1993 FK18", -- (MBA-MBA)
		"Sol/73723 1993 FJ20", -- (MBA-MBA)
		"Sol/73724 1993 FA25", -- (MBA-MBA)
		"Sol/73725 1993 FC27", -- (MBA-MBA)
		"Sol/73726 1993 FD29", -- (MBA-MBA)
		"Sol/73727 1993 FT39", -- (MBA-MBA)
		"Sol/73728 1993 FP40", -- (MBA-MBA)
		"Sol/73729 1993 FH41", -- (MBA-MBA)
		"Sol/73730 1993 FL46", -- (MBA-MBA)
		"Sol/73731 1993 FS47", -- (MBA-MBA)
		"Sol/73732 1993 FH60", -- (MBA-MBA)
		"Sol/73733 1993 FD83", -- (MBA-MBA)
		"Sol/73734 1993 OT12", -- (MBA-MBA)
		"Sol/73736 1993 QT6", -- (MBA-MBA)
		"Sol/73737 1993 RH4", -- (MBA-MBA)
		"Sol/73738 1993 RK6", -- (MBA-MBA)
		"Sol/73739 1993 SV5", -- (MBA-MBA)
		"Sol/73740 1993 TZ14", -- (MBA-MBA)
		"Sol/73741 1993 TY15", -- (MBA-MBA)
		"Sol/73742 1993 TB19", -- (MBA-MBA)
		"Sol/73743 1993 TS19", -- (MBA-MBA)
		"Sol/73744 1993 TJ22", -- (MBA-MBA)
		"Sol/73745 1993 TH23", -- (MBA-MBA)
		"Sol/73746 1993 TY24", -- (MBA-MBA)
		"Sol/73747 1993 TX25", -- (MBA-MBA)
		"Sol/73748 1993 TF26", -- (MBA-MBA)
		"Sol/73749 1993 TG37", -- (MBA-MBA)
		"Sol/73750 1993 TT41", -- (MBA-MBA)
		"Sol/73751 1993 UK8", -- (MBA-MBA)
		"Sol/73752 1994 AD1", -- (MBA-MBA)
		"Sol/73753 1994 AQ5", -- (MBA-MBA)
		"Sol/73754 1994 AG12", -- (MBA-MBA)
		"Sol/73755 1994 CX", -- (MBA-MBA)
		"Sol/73756 1994 CS9", -- (MBA-MBA)
		"Sol/73758 1994 CB11", -- (MBA-MBA)
		"Sol/73759 1994 CQ15", -- (MBA-MBA)
		"Sol/73760 1994 CT17", -- (MBA-MBA)
		"Sol/73761 1994 GP5", -- (MBA-MBA)
		"Sol/73762 1994 LS", -- (MBA-MBA)
		"Sol/73764 1994 NB2", -- (MBA-MBA)
		"Sol/73765 1994 PA9", -- (MBA-MBA)
		"Sol/73766 1994 PH9", -- (MBA-MBA)
		"Sol/73768 1994 PO10", -- (MBA-MBA)
		"Sol/73770 1994 PG14", -- (MBA-MBA)
		"Sol/73771 1994 PR14", -- (MBA-MBA)
		"Sol/73772 1994 PM15", -- (MBA-MBA)
		"Sol/73773 1994 PZ18", -- (MBA-MBA)
		"Sol/73774 1994 PH19", -- (MBA-MBA)
		"Sol/73775 1994 PB24", -- (MBA-MBA)
		"Sol/73776 1994 PJ27", -- (MBA-MBA)
		"Sol/73777 1994 PD34", -- (MBA-MBA)
		"Sol/73778 1994 PP37", -- (MBA-MBA)
		"Sol/73779 1994 RM2", -- (MBA-MBA)
		"Sol/73780 1994 RR22", -- (MBA-MBA)
		"Sol/73781 1994 TW2", -- (MBA-MBA)
		"Sol/73782 Yanagida", -- (MBA-MBA)
		"Sol/73783 1994 UK6", -- (MBA-MBA)
		"Sol/73784 1994 VP2", -- (MBA-MBA)
		"Sol/73785 1994 WJ1", -- (MBA-MBA)
		"Sol/73786 1994 WX2", -- (MBA-MBA)
		"Sol/73787 1994 WL4", -- (MBA-MBA)
		"Sol/73788 1995 AB1", -- (MBA-MBA)
		"Sol/73789 1995 BO6", -- (MBA-MBA)
		"Sol/73790 1995 BM12", -- (MBA-MBA)
		"Sol/73791 1995 CO6", -- (MBA-MBA)
		"Sol/73792 1995 DB6", -- (MBA-MBA)
		"Sol/73793 1995 FK1", -- (MBA-MBA)
		"Sol/73794 1995 FE5", -- (MBA-MBA)
		"Sol/73796 1995 FL21", -- (MBA-MBA)
		"Sol/73797 1995 KD4", -- (MBA-MBA)
		"Sol/73798 1995 MW2", -- (MBA-MBA)
		"Sol/73799 1995 MO6", -- (MBA-MBA)
		"Sol/73800 1995 ML7", -- (MBA-MBA)
		"Sol/73801 1995 QA4", -- (MBA-MBA)
		"Sol/73802 1995 QC4", -- (MBA-MBA)
		"Sol/73803 1995 QT5", -- (MBA-MBA)
		"Sol/73805 1995 SC8", -- (MBA-MBA)
		"Sol/73806 1995 SL21", -- (MBA-MBA)
		"Sol/73807 1995 SZ29", -- (MBA-MBA)
		"Sol/73808 1995 SL32", -- (MBA-MBA)
		"Sol/73809 1995 SS48", -- (MBA-MBA)
		"Sol/73810 1995 UW2", -- (MBA-MBA)
		"Sol/73811 1995 UN15", -- (MBA-MBA)
		"Sol/73812 1995 US18", -- (MBA-MBA)
		"Sol/73813 1995 UZ57", -- (MBA-MBA)
		"Sol/73814 1995 VO8", -- (MBA-MBA)
		"Sol/73815 1995 VY10", -- (MBA-MBA)
		"Sol/73816 1995 VJ11", -- (MBA-MBA)
		"Sol/73817 1995 VN16", -- (MBA-MBA)
		"Sol/73818 1995 WP1", -- (MBA-MBA)
		"Sol/73819 Isaootuki", -- (MBA-MBA)
		"Sol/73820 1995 WR8", -- (MBA-MBA)
		"Sol/73821 1995 WY15", -- (MBA-MBA)
		"Sol/73822 1995 WM31", -- (MBA-MBA)
		"Sol/73823 1995 WQ40", -- (MBA-MBA)
		"Sol/73824 1995 YK1", -- (MBA-MBA)
		"Sol/73825 1995 YQ1", -- (MBA-MBA)
		"Sol/73826 1995 YX4", -- (MBA-MBA)
		"Sol/73827 Nakanohoshinokai", -- (MBA-MBA)
		"Sol/73828 1996 AD6", -- (MBA-MBA)
		"Sol/73829 1996 AT12", -- (MBA-MBA)
		"Sol/73830 1996 AU13", -- (MBA-MBA)
		"Sol/73831 1996 BC5", -- (MBA-MBA)
		"Sol/73832 1996 BE12", -- (MBA-MBA)
		"Sol/73833 1996 CP2", -- (MBA-MBA)
		"Sol/73834 1996 EE9", -- (MBA-MBA)
		"Sol/73835 1996 EN15", -- (MBA-MBA)
		"Sol/73836 1996 FJ7", -- (MBA-MBA)
		"Sol/73837 1996 FM12", -- (MBA-MBA)
		"Sol/73838 1996 GR5", -- (MBA-MBA)
		"Sol/73839 1996 GN8", -- (MBA-MBA)
		"Sol/73840 1996 GO13", -- (MBA-MBA)
		"Sol/73841 1996 HY17", -- (MBA-MBA)
		"Sol/73842 1996 HO22", -- (MBA-MBA)
		"Sol/73843 1996 JW9", -- (MBA-MBA)
		"Sol/73844 1996 PF4", -- (MBA-MBA)
		"Sol/73845 1996 RF3", -- (MBA-MBA)
		"Sol/73846 1996 RB12", -- (MBA-MBA)
		"Sol/73848 1996 SC1", -- (MBA-MBA)
		"Sol/73849 1996 TF18", -- (MBA-MBA)
		"Sol/73850 1996 TF33", -- (MBA-MBA)
		"Sol/73851 1996 TK62", -- (MBA-MBA)
		"Sol/73852 1996 VB4", -- (MBA-MBA)
		"Sol/73853 1996 VV18", -- (MBA-MBA)
		"Sol/73854 1996 VW23", -- (MBA-MBA)
		"Sol/73855 1996 VE30", -- (MBA-MBA)
		"Sol/73856 1996 WF", -- (MBA-MBA)
		"Sol/73857 Hitaneichi", -- (MBA-MBA)
		"Sol/73858 1996 XL3", -- (MBA-MBA)
		"Sol/73859 1996 XK5", -- (MBA-MBA)
		"Sol/73860 1996 XR5", -- (MBA-MBA)
		"Sol/73861 1996 XN19", -- (MBA-MBA)
		"Sol/73862 Mochigasechugaku", -- (MBA-MBA)
		"Sol/73863 1996 XH33", -- (MBA-MBA)
		"Sol/73864 1996 YS2", -- (MBA-MBA)
		"Sol/73866 1997 AB1", -- (MBA-MBA)
		"Sol/73867 1997 AH1", -- (MBA-MBA)
		"Sol/73868 1997 AD6", -- (MBA-MBA)
		"Sol/73869 1997 AM11", -- (MBA-MBA)
		"Sol/73870 1997 AC16", -- (MBA-MBA)
		"Sol/73871 1997 AP16", -- (MBA-MBA)
		"Sol/73872 Stefanoragazzi", -- (MBA-MBA)
		"Sol/73873 1997 BF1", -- (MBA-MBA)
		"Sol/73874 1997 BX1", -- (MBA-MBA)
		"Sol/73875 1997 BS4", -- (MBA-MBA)
		"Sol/73876 1997 CT", -- (MBA-MBA)
		"Sol/73877 1997 CS6", -- (MBA-MBA)
		"Sol/73878 1997 CX6", -- (MBA-MBA)
		"Sol/73879 1997 CT7", -- (MBA-MBA)
		"Sol/73880 1997 CC21", -- (MBA-MBA)
		"Sol/73881 1997 CD22", -- (MBA-MBA)
		"Sol/73882 1997 CZ25", -- (MBA-MBA)
		"Sol/73883 Asteraude", -- (MBA-MBA)
		"Sol/73884 1997 EG", -- (MBA-MBA)
		"Sol/73885 Kalaymoodley", -- (MBA-MBA)
		"Sol/73887 1997 ED7", -- (MBA-MBA)
		"Sol/73888 1997 EK12", -- (MBA-MBA)
		"Sol/73889 1997 EN12", -- (MBA-MBA)
		"Sol/73890 1997 EK16", -- (MBA-MBA)
		"Sol/73891 Pietromennea", -- (MBA-MBA)
		"Sol/73892 1997 ER25", -- (MBA-MBA)
		"Sol/73893 1997 ET33", -- (MBA-MBA)
		"Sol/73894 1997 EL34", -- (MBA-MBA)
		"Sol/73895 1997 EE35", -- (MBA-MBA)
		"Sol/73896 1997 EG35", -- (MBA-MBA)
		"Sol/73897 1997 EN39", -- (MBA-MBA)
		"Sol/73898 1997 ES42", -- (MBA-MBA)
		"Sol/73899 1997 EV49", -- (MBA-MBA)
		"Sol/73900 1997 FD", -- (MBA-MBA)
		"Sol/73901 1997 FD5", -- (MBA-MBA)
		"Sol/73902 1997 GX5", -- (MBA-MBA)
		"Sol/73903 1997 GZ9", -- (MBA-MBA)
		"Sol/73904 1997 GM10", -- (MBA-MBA)
		"Sol/73905 1997 GB12", -- (MBA-MBA)
		"Sol/73906 1997 GE15", -- (MBA-MBA)
		"Sol/73907 1997 GG15", -- (MBA-MBA)
		"Sol/73908 1997 GS18", -- (MBA-MBA)
		"Sol/73909 1997 GW18", -- (MBA-MBA)
		"Sol/73910 1997 GU20", -- (MBA-MBA)
		"Sol/73911 1997 GD22", -- (MBA-MBA)
		"Sol/73912 1997 GV28", -- (MBA-MBA)
		"Sol/73913 1997 GZ35", -- (MBA-MBA)
		"Sol/73914 1997 GN40", -- (MBA-MBA)
		"Sol/73915 1997 GD43", -- (MBA-MBA)
		"Sol/73916 1997 HD1", -- (MBA-MBA)
		"Sol/73917 1997 HS1", -- (MBA-MBA)
		"Sol/73918 1997 HA10", -- (MBA-MBA)
		"Sol/73919 1997 HV10", -- (MBA-MBA)
		"Sol/73920 1997 HE12", -- (MBA-MBA)
		"Sol/73921 1997 LT4", -- (MBA-MBA)
		"Sol/73922 1997 LZ12", -- (MBA-MBA)
		"Sol/73923 1997 MU1", -- (MBA-MBA)
		"Sol/73925 1997 MS6", -- (MBA-MBA)
		"Sol/73926 1997 ML9", -- (MBA-MBA)
		"Sol/73927 1997 MK11", -- (MBA-MBA)
		"Sol/73928 1997 NK2", -- (MBA-MBA)
		"Sol/73929 1997 OK1", -- (MBA-MBA)
		"Sol/73930 1997 PV", -- (MBA-MBA)
		"Sol/73931 1997 PK3", -- (MBA-MBA)
		"Sol/73932 1997 QD5", -- (MBA-MBA)
		"Sol/73933 1997 RW1", -- (MBA-MBA)
		"Sol/73934 1997 SO2", -- (MBA-MBA)
		"Sol/73935 1997 SH3", -- (MBA-MBA)
		"Sol/73936 Takeyamamoto", -- (MBA-MBA)
		"Sol/73937 1997 SV6", -- (MBA-MBA)
		"Sol/73938 1997 SH7", -- (MBA-MBA)
		"Sol/73939 1997 SG10", -- (MBA-MBA)
		"Sol/73940 1997 SX10", -- (MBA-MBA)
		"Sol/73941 1997 SN11", -- (MBA-MBA)
		"Sol/73942 1997 SN12", -- (MBA-MBA)
		"Sol/73943 1997 SE15", -- (MBA-MBA)
		"Sol/73944 1997 SG24", -- (MBA-MBA)
		"Sol/73945 1997 SS28", -- (MBA-MBA)
		"Sol/73946 1997 SD32", -- (MBA-MBA)
		"Sol/73947 1997 TV3", -- (MBA-MBA)
		"Sol/73948 1997 TK12", -- (MBA-MBA)
		"Sol/73949 1997 TT12", -- (MBA-MBA)
		"Sol/73950 1997 TE13", -- (MBA-MBA)
		"Sol/73952 1997 UQ17", -- (MBA-MBA)
		"Sol/73953 1997 UN20", -- (MBA-MBA)
		"Sol/73955 Asaka", -- (MBA-MBA)
		"Sol/73956 1997 VQ6", -- (MBA-MBA)
		"Sol/73957 1997 VF7", -- (MBA-MBA)
		"Sol/73958 1997 WN", -- (MBA-MBA)
		"Sol/73959 1997 WV11", -- (MBA-MBA)
		"Sol/73960 1997 WE21", -- (MBA-MBA)
		"Sol/73961 1997 WP25", -- (MBA-MBA)
		"Sol/73962 1997 WN40", -- (MBA-MBA)
		"Sol/73963 1997 WO41", -- (MBA-MBA)
		"Sol/73964 1997 WK42", -- (MBA-MBA)
		"Sol/73965 1997 XF5", -- (MBA-MBA)
		"Sol/73966 1997 XG10", -- (MBA-MBA)
		"Sol/73968 1997 YQ4", -- (MBA-MBA)
		"Sol/73969 1997 YK12", -- (MBA-MBA)
		"Sol/73970 1998 AX6", -- (MBA-MBA)
		"Sol/73971 1998 BN8", -- (MBA-MBA)
		"Sol/73973 1998 BF22", -- (MBA-MBA)
		"Sol/73974 1998 BT26", -- (MBA-MBA)
		"Sol/73975 1998 BD34", -- (MBA-MBA)
		"Sol/73976 1998 BE35", -- (MBA-MBA)
		"Sol/73977 1998 BT42", -- (MBA-MBA)
		"Sol/73978 1998 DU6", -- (MBA-MBA)
		"Sol/73979 1998 DF8", -- (MBA-MBA)
		"Sol/73980 1998 DV8", -- (MBA-MBA)
		"Sol/73981 1998 DE16", -- (MBA-MBA)
		"Sol/73982 1998 DB17", -- (MBA-MBA)
		"Sol/73984 Claudebernard", -- (MBA-MBA)
		"Sol/73985 1998 DH28", -- (MBA-MBA)
		"Sol/73986 1998 DR29", -- (MBA-MBA)
		"Sol/73987 1998 EA2", -- (MBA-MBA)
		"Sol/73988 1998 EJ11", -- (MBA-MBA)
		"Sol/73989 1998 ED12", -- (MBA-MBA)
		"Sol/73990 1998 EU12", -- (MBA-MBA)
		"Sol/73991 1998 FP", -- (MBA-MBA)
		"Sol/73992 1998 FK1", -- (MBA-MBA)
		"Sol/73993 1998 FZ4", -- (MBA-MBA)
		"Sol/73994 1998 FM21", -- (MBA-MBA)
		"Sol/73996 1998 FU28", -- (MBA-MBA)
		"Sol/73997 1998 FB38", -- (MBA-MBA)
		"Sol/73998 1998 FR40", -- (MBA-MBA)
		"Sol/73999 1998 FP43", -- (MBA-MBA)
		
		------------------------------------------
		-- 74000
		------------------------------------------
		
		"Sol/74000 1998 FM44", -- (MBA-MBA)
		"Sol/74001 1998 FW45", -- (MBA-MBA)
		"Sol/74002 1998 FL47", -- (MBA-MBA)
		"Sol/74003 1998 FP48", -- (MBA-MBA)
		"Sol/74004 1998 FS64", -- (MBA-MBA)
		"Sol/74005 1998 FH70", -- (MBA-MBA)
		"Sol/74006 1998 FP71", -- (MBA-MBA)
		"Sol/74007 1998 FY78", -- (MBA-MBA)
		"Sol/74008 1998 FM103", -- (MBA-MBA)
		"Sol/74009 1998 FV103", -- (MBA-MBA)
		"Sol/74010 1998 FC104", -- (MBA-MBA)
		"Sol/74011 1998 FE106", -- (MBA-MBA)
		"Sol/74012 1998 FP108", -- (MBA-MBA)
		"Sol/74013 1998 FJ109", -- (MBA-MBA)
		"Sol/74014 1998 FK114", -- (MBA-MBA)
		"Sol/74015 1998 FP130", -- (MBA-MBA)
		"Sol/74017 1998 FN138", -- (MBA-MBA)
		"Sol/74018 1998 FF148", -- (MBA-MBA)
		"Sol/74019 1998 GY", -- (MBA-MBA)
		"Sol/74020 1998 GW10", -- (MBA-MBA)
		"Sol/74021 1998 HP1", -- (MBA-MBA)
		"Sol/74022 1998 HG2", -- (MBA-MBA)
		"Sol/74023 1998 HK4", -- (MBA-MBA)
		"Sol/74024 Hrabe", -- (MBA-MBA)
		"Sol/74025 1998 HA6", -- (MBA-MBA)
		"Sol/74026 1998 HL8", -- (MBA-MBA)
		"Sol/74027 1998 HG18", -- (MBA-MBA)
		"Sol/74028 1998 HR18", -- (MBA-MBA)
		"Sol/74029 1998 HR19", -- (MBA-MBA)
		"Sol/74030 1998 HF21", -- (MBA-MBA)
		"Sol/74031 1998 HM22", -- (MBA-MBA)
		"Sol/74032 1998 HR27", -- (MBA-MBA)
		"Sol/74033 1998 HW27", -- (MBA-MBA)
		"Sol/74034 1998 HX31", -- (MBA-MBA)
		"Sol/74035 1998 HF44", -- (MBA-MBA)
		"Sol/74036 1998 HR45", -- (MBA-MBA)
		"Sol/74037 1998 HB55", -- (MBA-MBA)
		"Sol/74038 1998 HE74", -- (MBA-MBA)
		"Sol/74039 1998 HA80", -- (MBA-MBA)
		"Sol/74040 1998 HU83", -- (MBA-MBA)
		"Sol/74041 1998 HC88", -- (MBA-MBA)
		"Sol/74042 1998 HX92", -- (MBA-MBA)
		"Sol/74043 1998 HV96", -- (MBA-MBA)
		"Sol/74044 1998 HQ98", -- (MBA-MBA)
		"Sol/74045 1998 HG102", -- (MBA-MBA)
		"Sol/74046 1998 HX102", -- (MBA-MBA)
		"Sol/74047 1998 HF107", -- (MBA-MBA)
		"Sol/74048 1998 HP121", -- (MBA-MBA)
		"Sol/74049 1998 HA123", -- (MBA-MBA)
		"Sol/74050 1998 HF127", -- (MBA-MBA)
		"Sol/74052 1998 JB1", -- (MBA-MBA)
		"Sol/74053 1998 JV3", -- (MBA-MBA)
		"Sol/74055 1998 KY6", -- (MBA-MBA)
		"Sol/74056 1998 KM9", -- (MBA-MBA)
		"Sol/74057 1998 KW12", -- (MBA-MBA)
		"Sol/74058 1998 KQ18", -- (MBA-MBA)
		"Sol/74059 1998 KJ20", -- (MBA-MBA)
		"Sol/74060 1998 KJ24", -- (MBA-MBA)
		"Sol/74061 1998 KK28", -- (MBA-MBA)
		"Sol/74062 1998 KR33", -- (MBA-MBA)
		"Sol/74063 1998 KQ39", -- (MBA-MBA)
		"Sol/74064 1998 KZ41", -- (MBA-MBA)
		"Sol/74065 1998 KS61", -- (MBA-MBA)
		"Sol/74066 1998 KH65", -- (MBA-MBA)
		"Sol/74067 1998 MH3", -- (MBA-MBA)
		"Sol/74068 1998 MJ4", -- (MBA-MBA)
		"Sol/74069 1998 MO7", -- (MBA-MBA)
		"Sol/74070 1998 MC9", -- (MBA-MBA)
		"Sol/74071 1998 MH9", -- (MBA-MBA)
		"Sol/74072 1998 MK9", -- (MBA-MBA)
		"Sol/74073 1998 MO13", -- (MBA-MBA)
		"Sol/74074 1998 MC29", -- (MBA-MBA)
		"Sol/74075 1998 MG29", -- (MBA-MBA)
		"Sol/74076 1998 MT33", -- (MBA-MBA)
		"Sol/74077 1998 MA47", -- (MBA-MBA)
		"Sol/74078 1998 NP", -- (MBA-MBA)
		"Sol/74079 1998 NS", -- (MBA-MBA)
		"Sol/74080 1998 OW", -- (MBA-MBA)
		"Sol/74082 1998 OM3", -- (MBA-MBA)
		"Sol/74083 1998 OF6", -- (MBA-MBA)
		"Sol/74084 1998 OA10", -- (MBA-MBA)
		"Sol/74085 1998 OB12", -- (MBA-MBA)
		"Sol/74086 1998 OE12", -- (MBA-MBA)
		"Sol/74087 1998 OS13", -- (MBA-MBA)
		"Sol/74088 1998 OK14", -- (MBA-MBA)
		"Sol/74089 1998 OJ15", -- (MBA-MBA)
		"Sol/74090 1998 QU", -- (MBA-MBA)
		"Sol/74091 1998 QH3", -- (MBA-MBA)
		"Sol/74092 1998 QJ5", -- (MBA-MBA)
		"Sol/74093 1998 QU6", -- (MBA-MBA)
		"Sol/74094 1998 QU8", -- (MBA-MBA)
		"Sol/74095 1998 QC15", -- (MBA-MBA)
		"Sol/74096 1998 QD15", -- (MBA-MBA)
		"Sol/74097 1998 QX15", -- (MBA-MBA)
		"Sol/74098 1998 QA21", -- (MBA-MBA)
		"Sol/74099 1998 QK22", -- (MBA-MBA)
		"Sol/74100 1998 QE26", -- (MBA-MBA)
		"Sol/74101 1998 QS30", -- (MBA-MBA)
		"Sol/74102 1998 QX30", -- (MBA-MBA)
		"Sol/74103 1998 QP31", -- (MBA-MBA)
		"Sol/74104 1998 QK35", -- (MBA-MBA)
		"Sol/74105 1998 QW35", -- (MBA-MBA)
		"Sol/74106 1998 QS36", -- (MBA-MBA)
		"Sol/74107 1998 QM37", -- (MBA-MBA)
		"Sol/74108 1998 QP37", -- (MBA-MBA)
		"Sol/74109 1998 QT37", -- (MBA-MBA)
		"Sol/74110 1998 QU37", -- (MBA-MBA)
		"Sol/74111 1998 QD39", -- (MBA-MBA)
		"Sol/74112 1998 QE40", -- (MBA-MBA)
		"Sol/74113 1998 QZ42", -- (MBA-MBA)
		"Sol/74114 1998 QV46", -- (MBA-MBA)
		"Sol/74115 1998 QR48", -- (MBA-MBA)
		"Sol/74116 1998 QL49", -- (MBA-MBA)
		"Sol/74117 1998 QG50", -- (MBA-MBA)
		"Sol/74118 1998 QS50", -- (MBA-MBA)
		"Sol/74119 1998 QH52", -- (MBA-MBA)
		"Sol/74120 1998 QJ53", -- (MBA-MBA)
		"Sol/74121 1998 QT53", -- (MBA-MBA)
		"Sol/74122 1998 QU54", -- (MBA-MBA)
		"Sol/74123 1998 QG56", -- (MBA-MBA)
		"Sol/74124 1998 QB58", -- (MBA-MBA)
		"Sol/74125 1998 QD59", -- (MBA-MBA)
		"Sol/74126 1998 QV60", -- (MBA-MBA)
		"Sol/74127 1998 QG61", -- (MBA-MBA)
		"Sol/74128 1998 QA66", -- (MBA-MBA)
		"Sol/74129 1998 QT67", -- (MBA-MBA)
		"Sol/74130 1998 QC68", -- (MBA-MBA)
		"Sol/74131 1998 QN69", -- (MBA-MBA)
		"Sol/74132 1998 QN71", -- (MBA-MBA)
		"Sol/74133 1998 QV71", -- (MBA-MBA)
		"Sol/74134 1998 QG72", -- (MBA-MBA)
		"Sol/74135 1998 QL72", -- (MBA-MBA)
		"Sol/74136 1998 QP73", -- (MBA-MBA)
		"Sol/74137 1998 QY74", -- (MBA-MBA)
		"Sol/74138 1998 QD75", -- (MBA-MBA)
		"Sol/74139 1998 QC77", -- (MBA-MBA)
		"Sol/74140 1998 QD77", -- (MBA-MBA)
		"Sol/74141 1998 QK77", -- (MBA-MBA)
		"Sol/74142 1998 QL77", -- (MBA-MBA)
		"Sol/74143 1998 QP77", -- (MBA-MBA)
		"Sol/74144 1998 QV77", -- (MBA-MBA)
		"Sol/74145 1998 QO84", -- (MBA-MBA)
		"Sol/74146 1998 QS84", -- (MBA-MBA)
		"Sol/74147 1998 QR86", -- (MBA-MBA)
		"Sol/74148 1998 QP87", -- (MBA-MBA)
		"Sol/74149 1998 QE88", -- (MBA-MBA)
		"Sol/74150 1998 QR89", -- (MBA-MBA)
		"Sol/74151 1998 QD90", -- (MBA-MBA)
		"Sol/74152 1998 QH90", -- (MBA-MBA)
		"Sol/74153 1998 QJ90", -- (MBA-MBA)
		"Sol/74154 1998 QM91", -- (MBA-MBA)
		"Sol/74155 1998 QK93", -- (MBA-MBA)
		"Sol/74156 1998 QH95", -- (MBA-MBA)
		"Sol/74157 1998 QK96", -- (MBA-MBA)
		"Sol/74158 1998 QU97", -- (MBA-MBA)
		"Sol/74159 1998 QA100", -- (MBA-MBA)
		"Sol/74160 1998 QE101", -- (MBA-MBA)
		"Sol/74161 1998 QF101", -- (MBA-MBA)
		"Sol/74162 1998 QR102", -- (MBA-MBA)
		"Sol/74163 1998 QA104", -- (MBA-MBA)
		"Sol/74164 1998 QL104", -- (MBA-MBA)
		"Sol/74165 1998 QU104", -- (MBA-MBA)
		"Sol/74166 1998 QO109", -- (MBA-MBA)
		"Sol/74167 1998 RF2", -- (MBA-MBA)
		"Sol/74168 1998 RK2", -- (MBA-MBA)
		"Sol/74169 1998 RX2", -- (MBA-MBA)
		"Sol/74170 1998 RB3", -- (MBA-MBA)
		"Sol/74171 1998 RA6", -- (MBA-MBA)
		"Sol/74172 1998 RX7", -- (MBA-MBA)
		"Sol/74173 1998 RL8", -- (MBA-MBA)
		"Sol/74174 1998 RL11", -- (MBA-MBA)
		"Sol/74175 1998 RX13", -- (MBA-MBA)
		"Sol/74176 1998 RF17", -- (MBA-MBA)
		"Sol/74177 1998 RZ18", -- (MBA-MBA)
		"Sol/74178 1998 RD19", -- (MBA-MBA)
		"Sol/74179 1998 RZ23", -- (MBA-MBA)
		"Sol/74180 1998 RK26", -- (MBA-MBA)
		"Sol/74181 1998 RB28", -- (MBA-MBA)
		"Sol/74182 1998 RR30", -- (MBA-MBA)
		"Sol/74183 1998 RF39", -- (MBA-MBA)
		"Sol/74184 1998 RM39", -- (MBA-MBA)
		"Sol/74185 1998 RV39", -- (MBA-MBA)
		"Sol/74186 1998 RJ40", -- (MBA-MBA)
		"Sol/74187 1998 RZ40", -- (MBA-MBA)
		"Sol/74188 1998 RC43", -- (MBA-MBA)
		"Sol/74189 1998 RM43", -- (MBA-MBA)
		"Sol/74190 1998 RA44", -- (MBA-MBA)
		"Sol/74191 1998 RK45", -- (MBA-MBA)
		"Sol/74192 1998 RV45", -- (MBA-MBA)
		"Sol/74193 1998 RW45", -- (MBA-MBA)
		"Sol/74194 1998 RL48", -- (MBA-MBA)
		"Sol/74195 1998 RJ49", -- (MBA-MBA)
		"Sol/74196 1998 RU49", -- (MBA-MBA)
		"Sol/74197 1998 RX49", -- (MBA-MBA)
		"Sol/74198 1998 RA50", -- (MBA-MBA)
		"Sol/74199 1998 RA52", -- (MBA-MBA)
		"Sol/74200 1998 RB53", -- (MBA-MBA)
		"Sol/74201 1998 RR55", -- (MBA-MBA)
		"Sol/74202 1998 RL56", -- (MBA-MBA)
		"Sol/74203 1998 RN56", -- (MBA-MBA)
		"Sol/74204 1998 RH58", -- (MBA-MBA)
		"Sol/74205 1998 RS58", -- (MBA-MBA)
		"Sol/74206 1998 RY58", -- (MBA-MBA)
		"Sol/74207 1998 RJ59", -- (MBA-MBA)
		"Sol/74208 1998 RD60", -- (MBA-MBA)
		"Sol/74209 1998 RJ60", -- (MBA-MBA)
		"Sol/74210 1998 RX60", -- (MBA-MBA)
		"Sol/74211 1998 RO65", -- (MBA-MBA)
		"Sol/74212 1998 RS66", -- (MBA-MBA)
		"Sol/74213 1998 RD67", -- (MBA-MBA)
		"Sol/74214 1998 RO68", -- (MBA-MBA)
		"Sol/74215 1998 RV68", -- (MBA-MBA)
		"Sol/74216 1998 RX70", -- (MBA-MBA)
		"Sol/74218 1998 RW73", -- (MBA-MBA)
		"Sol/74219 1998 RM78", -- (MBA-MBA)
		"Sol/74220 1998 RX78", -- (MBA-MBA)
		"Sol/74221 1998 RU80", -- (MBA-MBA)
		"Sol/74222 1998 RZ80", -- (MBA-MBA)
		"Sol/74223 1998 RD81", -- (MBA-MBA)
		"Sol/74224 1998 SX1", -- (MBA-MBA)
		"Sol/74225 1998 SR9", -- (MBA-MBA)
		"Sol/74226 1998 SZ12", -- (MBA-MBA)
		"Sol/74227 1998 SR13", -- (MBA-MBA)
		"Sol/74228 1998 SJ15", -- (MBA-MBA)
		"Sol/74229 1998 SE18", -- (MBA-MBA)
		"Sol/74230 1998 SN23", -- (MBA-MBA)
		"Sol/74231 1998 SS24", -- (MBA-MBA)
		"Sol/74232 1998 ST26", -- (MBA-MBA)
		"Sol/74233 1998 SU35", -- (MBA-MBA)
		"Sol/74234 1998 SW36", -- (MBA-MBA)
		"Sol/74235 1998 SF42", -- (MBA-MBA)
		"Sol/74236 1998 SC47", -- (MBA-MBA)
		"Sol/74237 1998 SX47", -- (MBA-MBA)
		"Sol/74238 1998 SM48", -- (MBA-MBA)
		"Sol/74239 1998 SP48", -- (MBA-MBA)
		"Sol/74240 1998 SY52", -- (MBA-MBA)
		"Sol/74241 1998 SM54", -- (MBA-MBA)
		"Sol/74242 1998 SY54", -- (MBA-MBA)
		"Sol/74243 1998 SR55", -- (MBA-MBA)
		"Sol/74244 1998 SS57", -- (MBA-MBA)
		"Sol/74245 1998 SO59", -- (MBA-MBA)
		"Sol/74246 1998 SS62", -- (MBA-MBA)
		"Sol/74247 1998 SR64", -- (MBA-MBA)
		"Sol/74248 1998 SS64", -- (MBA-MBA)
		"Sol/74249 1998 SB65", -- (MBA-MBA)
		"Sol/74250 1998 SN65", -- (MBA-MBA)
		"Sol/74251 1998 SV66", -- (MBA-MBA)
		"Sol/74252 1998 SS72", -- (MBA-MBA)
		"Sol/74253 1998 SR74", -- (MBA-MBA)
		"Sol/74254 1998 SA75", -- (MBA-MBA)
		"Sol/74255 1998 SL76", -- (MBA-MBA)
		"Sol/74256 1998 SS77", -- (MBA-MBA)
		"Sol/74257 1998 SR79", -- (MBA-MBA)
		"Sol/74258 1998 SY79", -- (MBA-MBA)
		"Sol/74259 1998 SC80", -- (MBA-MBA)
		"Sol/74260 1998 SS80", -- (MBA-MBA)
		"Sol/74261 1998 SO84", -- (MBA-MBA)
		"Sol/74262 1998 SO87", -- (MBA-MBA)
		"Sol/74263 1998 SH89", -- (MBA-MBA)
		"Sol/74264 1998 SS93", -- (MBA-MBA)
		"Sol/74265 1998 SQ95", -- (MBA-MBA)
		"Sol/74266 1998 SH102", -- (MBA-MBA)
		"Sol/74267 1998 SY107", -- (MBA-MBA)
		"Sol/74268 1998 SK109", -- (MBA-MBA)
		"Sol/74269 1998 SQ109", -- (MBA-MBA)
		"Sol/74270 1998 SR110", -- (MBA-MBA)
		"Sol/74271 1998 SK111", -- (MBA-MBA)
		"Sol/74272 1998 SC112", -- (MBA-MBA)
		"Sol/74273 1998 SL113", -- (MBA-MBA)
		"Sol/74274 1998 SZ116", -- (MBA-MBA)
		"Sol/74275 1998 SB117", -- (MBA-MBA)
		"Sol/74276 1998 SZ118", -- (MBA-MBA)
		"Sol/74277 1998 SE119", -- (MBA-MBA)
		"Sol/74278 1998 SR119", -- (MBA-MBA)
		"Sol/74279 1998 SC123", -- (MBA-MBA)
		"Sol/74280 1998 ST124", -- (MBA-MBA)
		"Sol/74281 1998 SE126", -- (MBA-MBA)
		"Sol/74282 1998 SC128", -- (MBA-MBA)
		"Sol/74283 1998 SJ130", -- (MBA-MBA)
		"Sol/74284 1998 SV130", -- (MBA-MBA)
		"Sol/74285 1998 SR131", -- (MBA-MBA)
		"Sol/74286 1998 SX132", -- (MBA-MBA)
		"Sol/74287 1998 SS133", -- (MBA-MBA)
		"Sol/74288 1998 SG134", -- (MBA-MBA)
		"Sol/74289 1998 SX135", -- (MBA-MBA)
		"Sol/74290 1998 SQ136", -- (MBA-MBA)
		"Sol/74291 1998 SU136", -- (MBA-MBA)
		"Sol/74292 1998 SW138", -- (MBA-MBA)
		"Sol/74293 1998 SF140", -- (MBA-MBA)
		"Sol/74294 1998 SG140", -- (MBA-MBA)
		"Sol/74295 1998 SR147", -- (MBA-MBA)
		"Sol/74296 1998 SV147", -- (MBA-MBA)
		"Sol/74297 1998 SZ147", -- (MBA-MBA)
		"Sol/74298 1998 SG152", -- (MBA-MBA)
		"Sol/74299 1998 SQ152", -- (MBA-MBA)
		"Sol/74300 1998 SA153", -- (MBA-MBA)
		"Sol/74301 1998 SK163", -- (MBA-MBA)
		"Sol/74302 1998 TG1", -- (MBA-MBA)
		"Sol/74303 1998 TN3", -- (MBA-MBA)
		"Sol/74304 1998 TA13", -- (MBA-MBA)
		"Sol/74305 1998 TD13", -- (MBA-MBA)
		"Sol/74306 1998 TS29", -- (MBA-MBA)
		"Sol/74307 1998 TO30", -- (MBA-MBA)
		"Sol/74308 1998 TN31", -- (MBA-MBA)
		"Sol/74309 1998 TF32", -- (MBA-MBA)
		"Sol/74310 1998 TC33", -- (MBA-MBA)
		"Sol/74311 1998 TX37", -- (MBA-MBA)
		"Sol/74312 1998 UO6", -- (MBA-MBA)
		"Sol/74313 1998 US6", -- (MBA-MBA)
		"Sol/74314 1998 UT7", -- (MBA-MBA)
		"Sol/74315 1998 UV11", -- (MBA-MBA)
		"Sol/74316 1998 UW15", -- (MBA-MBA)
		"Sol/74317 1998 UZ15", -- (MBA-MBA)
		"Sol/74318 1998 UB16", -- (MBA-MBA)
		"Sol/74319 1998 UH17", -- (MBA-MBA)
		"Sol/74320 1998 UX17", -- (MBA-MBA)
		"Sol/74321 1998 UT21", -- (MBA-MBA)
		"Sol/74322 1998 UN26", -- (MBA-MBA)
		"Sol/74323 1998 UM29", -- (MBA-MBA)
		"Sol/74324 1998 UP33", -- (MBA-MBA)
		"Sol/74325 1998 UV36", -- (MBA-MBA)
		"Sol/74326 1998 UU37", -- (MBA-MBA)
		"Sol/74327 1998 UT38", -- (MBA-MBA)
		"Sol/74328 1998 UB44", -- (MBA-MBA)
		"Sol/74329 1998 UU45", -- (MBA-MBA)
		"Sol/74330 1998 UH46", -- (MBA-MBA)
		"Sol/74331 1998 US47", -- (MBA-MBA)
		"Sol/74332 1998 VB9", -- (MBA-MBA)
		"Sol/74333 1998 VD11", -- (MBA-MBA)
		"Sol/74334 1998 VL11", -- (MBA-MBA)
		"Sol/74335 1998 VS12", -- (MBA-MBA)
		"Sol/74336 1998 VN14", -- (MBA-MBA)
		"Sol/74337 1998 VH15", -- (MBA-MBA)
		"Sol/74338 1998 VK15", -- (MBA-MBA)
		"Sol/74339 1998 VW16", -- (MBA-MBA)
		"Sol/74340 1998 VM19", -- (MBA-MBA)
		"Sol/74341 1998 VP22", -- (MBA-MBA)
		"Sol/74342 1998 VX26", -- (MBA-MBA)
		"Sol/74343 1998 VH29", -- (MBA-MBA)
		"Sol/74344 1998 VD34", -- (MBA-MBA)
		"Sol/74345 1998 VY45", -- (MBA-MBA)
		"Sol/74346 1998 VH47", -- (MBA-MBA)
		"Sol/74347 1998 VB49", -- (MBA-MBA)
		"Sol/74348 1998 VT53", -- (MBA-MBA)
		"Sol/74349 1998 VM54", -- (MBA-MBA)
		"Sol/74350 1998 VO54", -- (MBA-MBA)
		"Sol/74351 1998 VT54", -- (MBA-MBA)
		"Sol/74352 1998 VA55", -- (MBA-MBA)
		"Sol/74353 1998 WT4", -- (MBA-MBA)
		"Sol/74354 1998 WA6", -- (MBA-MBA)
		"Sol/74355 1998 WJ12", -- (MBA-MBA)
		"Sol/74356 1998 WP12", -- (MBA-MBA)
		"Sol/74357 1998 WZ12", -- (MBA-MBA)
		"Sol/74358 1998 WH13", -- (MBA-MBA)
		"Sol/74359 1998 WK14", -- (MBA-MBA)
		"Sol/74360 1998 WO14", -- (MBA-MBA)
		"Sol/74361 1998 WK16", -- (MBA-MBA)
		"Sol/74362 1998 WY19", -- (MBA-MBA)
		"Sol/74363 1998 WB23", -- (MBA-MBA)
		"Sol/74364 1998 WZ26", -- (MBA-MBA)
		"Sol/74365 1998 WQ28", -- (MBA-MBA)
		"Sol/74366 1998 WZ39", -- (MBA-MBA)
		"Sol/74367 1998 WU40", -- (MBA-MBA)
		"Sol/74368 1998 WG41", -- (MBA-MBA)
		"Sol/74369 1998 WZ41", -- (MBA-MBA)
		"Sol/74370 Kolarjan", -- (MBA-MBA)
		"Sol/74371 1998 XG1", -- (MBA-MBA)
		"Sol/74372 1998 XL1", -- (MBA-MBA)
		"Sol/74373 1998 XF2", -- (MBA-MBA)
		"Sol/74374 1998 XN4", -- (MBA-MBA)
		"Sol/74375 1998 XY6", -- (MBA-MBA)
		"Sol/74376 1998 XT7", -- (MBA-MBA)
		"Sol/74377 1998 XY7", -- (MBA-MBA)
		"Sol/74378 1998 XH11", -- (MBA-MBA)
		"Sol/74379 1998 XU12", -- (MBA-MBA)
		"Sol/74380 1998 XR13", -- (MBA-MBA)
		"Sol/74381 1998 XU15", -- (MBA-MBA)
		"Sol/74382 1998 XZ15", -- (MBA-MBA)
		"Sol/74383 1998 XC18", -- (MBA-MBA)
		"Sol/74384 1998 XQ20", -- (MBA-MBA)
		"Sol/74385 1998 XH21", -- (MBA-MBA)
		"Sol/74386 1998 XG22", -- (MBA-MBA)
		"Sol/74387 1998 XW24", -- (MBA-MBA)
		"Sol/74388 1998 XG25", -- (MBA-MBA)
		"Sol/74389 1998 XR25", -- (MBA-MBA)
		"Sol/74390 1998 XK37", -- (MBA-MBA)
		"Sol/74391 1998 XC41", -- (MBA-MBA)
		"Sol/74392 1998 XN55", -- (MBA-MBA)
		"Sol/74393 1998 XX56", -- (MBA-MBA)
		"Sol/74394 1998 XO57", -- (MBA-MBA)
		"Sol/74395 1998 XY57", -- (MBA-MBA)
		"Sol/74396 1998 XK68", -- (MBA-MBA)
		"Sol/74397 1998 XS71", -- (MBA-MBA)
		"Sol/74398 1998 XD73", -- (MBA-MBA)
		"Sol/74399 1998 XR73", -- (MBA-MBA)
		"Sol/74400 Streaky", -- (MBA-MBA)
		"Sol/74401 1998 YZ", -- (MBA-MBA)
		"Sol/74402 1998 YP4", -- (MBA-MBA)
		"Sol/74404 1998 YU11", -- (MBA-MBA)
		"Sol/74405 1998 YH13", -- (MBA-MBA)
		"Sol/74406 1998 YW13", -- (MBA-MBA)
		"Sol/74408 1998 YX21", -- (MBA-MBA)
		"Sol/74409 1998 YN28", -- (MBA-MBA)
		"Sol/74411 1999 AE5", -- (MBA-MBA)
		"Sol/74412 1999 AZ7", -- (MBA-MBA)
		"Sol/74413 1999 AW8", -- (MBA-MBA)
		"Sol/74414 1999 AN9", -- (MBA-MBA)
		"Sol/74416 1999 AR10", -- (MBA-MBA)
		"Sol/74417 1999 AP11", -- (MBA-MBA)
		"Sol/74418 1999 AQ11", -- (MBA-MBA)
		"Sol/74419 1999 AA13", -- (MBA-MBA)
		"Sol/74420 1999 AR22", -- (MBA-MBA)
		"Sol/74421 1999 AW24", -- (MBA-MBA)
		"Sol/74422 1999 AP28", -- (MBA-MBA)
		"Sol/74423 1999 AU37", -- (MBA-MBA)
		"Sol/74424 1999 BN", -- (MBA-MBA)
		"Sol/74425 1999 BP", -- (MBA-MBA)
		"Sol/74428 1999 BX3", -- (MBA-MBA)
		"Sol/74429 1999 BU7", -- (MBA-MBA)
		"Sol/74430 1999 BN10", -- (MBA-MBA)
		"Sol/74431 1999 BK12", -- (MBA-MBA)
		"Sol/74432 1999 BM12", -- (MBA-MBA)
		"Sol/74433 1999 BC13", -- (MBA-MBA)
		"Sol/74434 1999 BZ20", -- (MBA-MBA)
		"Sol/74435 1999 BM26", -- (MBA-MBA)
		"Sol/74436 1999 BZ29", -- (MBA-MBA)
		"Sol/74437 1999 CR", -- (MBA-MBA)
		"Sol/74438 1999 CT", -- (MBA-MBA)
		"Sol/74439 Brenden", -- (MBA-MBA)
		"Sol/74442 1999 CJ9", -- (MBA-MBA)
		"Sol/74445 1999 CP14", -- (MBA-MBA)
		"Sol/74446 1999 CT19", -- (MBA-MBA)
		"Sol/74447 1999 CH21", -- (MBA-MBA)
		"Sol/74448 1999 CL21", -- (MBA-MBA)
		"Sol/74449 1999 CR22", -- (MBA-MBA)
		"Sol/74450 1999 CP25", -- (MBA-MBA)
		"Sol/74451 1999 CZ25", -- (MBA-MBA)
		"Sol/74452 1999 CL27", -- (MBA-MBA)
		"Sol/74453 1999 CR28", -- (MBA-MBA)
		"Sol/74454 1999 CV28", -- (MBA-MBA)
		"Sol/74455 1999 CW28", -- (MBA-MBA)
		"Sol/74457 1999 CC31", -- (MBA-MBA)
		"Sol/74458 1999 CA32", -- (MBA-MBA)
		"Sol/74459 1999 CQ32", -- (MBA-MBA)
		"Sol/74460 1999 CW32", -- (MBA-MBA)
		"Sol/74461 1999 CB34", -- (MBA-MBA)
		"Sol/74462 1999 CR37", -- (MBA-MBA)
		"Sol/74463 1999 CW37", -- (MBA-MBA)
		"Sol/74464 1999 CA38", -- (MBA-MBA)
		"Sol/74465 1999 CF38", -- (MBA-MBA)
		"Sol/74466 1999 CS41", -- (MBA-MBA)
		"Sol/74468 1999 CY44", -- (MBA-MBA)
		"Sol/74469 1999 CN52", -- (MBA-MBA)
		"Sol/74470 1999 CH55", -- (MBA-MBA)
		"Sol/74471 1999 CT55", -- (MBA-MBA)
		"Sol/74472 1999 CX55", -- (MBA-MBA)
		"Sol/74473 1999 CY55", -- (MBA-MBA)
		"Sol/74474 1999 CL60", -- (MBA-MBA)
		"Sol/74475 1999 CM63", -- (MBA-MBA)
		"Sol/74476 1999 CV65", -- (MBA-MBA)
		"Sol/74478 1999 CH68", -- (MBA-MBA)
		"Sol/74479 1999 CJ72", -- (MBA-MBA)
		"Sol/74480 1999 CE79", -- (MBA-MBA)
		"Sol/74481 1999 CL83", -- (MBA-MBA)
		"Sol/74482 1999 CO92", -- (MBA-MBA)
		"Sol/74483 1999 CD94", -- (MBA-MBA)
		"Sol/74484 1999 CN95", -- (MBA-MBA)
		"Sol/74485 1999 CJ101", -- (MBA-MBA)
		"Sol/74486 1999 CA102", -- (MBA-MBA)
		"Sol/74488 1999 CX110", -- (MBA-MBA)
		"Sol/74489 1999 CC120", -- (MBA-MBA)
		"Sol/74490 1999 CS120", -- (MBA-MBA)
		"Sol/74491 1999 CN122", -- (MBA-MBA)
		"Sol/74492 1999 CP122", -- (MBA-MBA)
		"Sol/74493 1999 CQ122", -- (MBA-MBA)
		"Sol/74494 1999 CP123", -- (MBA-MBA)
		"Sol/74495 1999 CD127", -- (MBA-MBA)
		"Sol/74496 1999 CO136", -- (MBA-MBA)
		"Sol/74497 1999 CG137", -- (MBA-MBA)
		"Sol/74498 1999 CM138", -- (MBA-MBA)
		"Sol/74499 1999 CH141", -- (MBA-MBA)
		"Sol/74500 1999 CQ146", -- (MBA-MBA)
		"Sol/74501 1999 CO152", -- (MBA-MBA)
		"Sol/74502 1999 DG2", -- (MBA-MBA)
		"Sol/74503 Madola", -- (MBA-MBA)
		"Sol/74504 1999 DF7", -- (MBA-MBA)
		"Sol/74505 1999 EQ", -- (MBA-MBA)
		"Sol/74506 1999 EJ4", -- (MBA-MBA)
		"Sol/74507 1999 FX", -- (MBA-MBA)
		"Sol/74508 1999 FQ2", -- (MBA-MBA)
		"Sol/74509 Gillett", -- (MBA-MBA)
		"Sol/74513 1999 FS10", -- (MBA-MBA)
		"Sol/74515 1999 FL28", -- (MBA-MBA)
		"Sol/74516 1999 FD30", -- (MBA-MBA)
		"Sol/74517 1999 FU31", -- (MBA-MBA)
		"Sol/74518 1999 FU33", -- (MBA-MBA)
		"Sol/74519 1999 FA34", -- (MBA-MBA)
		"Sol/74520 1999 FF35", -- (MBA-MBA)
		"Sol/74521 1999 FF36", -- (MBA-MBA)
		"Sol/74522 1999 FH62", -- (MBA-MBA)
		"Sol/74524 1999 GG16", -- (MBA-MBA)
		"Sol/74525 1999 GW22", -- (MBA-MBA)
		"Sol/74526 1999 GU23", -- (MBA-MBA)
		"Sol/74527 1999 GZ24", -- (MBA-MBA)
		"Sol/74528 1999 GV34", -- (MBA-MBA)
		"Sol/74529 1999 GJ35", -- (MBA-MBA)
		"Sol/74530 1999 GW39", -- (MBA-MBA)
		"Sol/74531 1999 GR40", -- (MBA-MBA)
		"Sol/74532 1999 GO47", -- (MBA-MBA)
		"Sol/74533 1999 GS50", -- (MBA-MBA)
		"Sol/74534 1999 JA", -- (MBA-MBA)
		"Sol/74535 1999 JS3", -- (MBA-MBA)
		"Sol/74536 1999 JF4", -- (MBA-MBA)
		"Sol/74538 1999 JS12", -- (MBA-MBA)
		"Sol/74540 1999 JG22", -- (MBA-MBA)
		"Sol/74541 1999 JT22", -- (MBA-MBA)
		"Sol/74542 1999 JB28", -- (MBA-MBA)
		"Sol/74543 1999 JT36", -- (MBA-MBA)
		"Sol/74544 1999 JJ55", -- (MBA-MBA)
		"Sol/74545 1999 JB59", -- (MBA-MBA)
		"Sol/74546 1999 JR61", -- (MBA-MBA)
		"Sol/74547 1999 JE63", -- (MBA-MBA)
		"Sol/74548 1999 JM64", -- (MBA-MBA)
		"Sol/74549 1999 JU80", -- (MBA-MBA)
		"Sol/74551 1999 JY98", -- (MBA-MBA)
		"Sol/74552 1999 JV111", -- (MBA-MBA)
		"Sol/74553 1999 KR1", -- (MBA-MBA)
		"Sol/74556 1999 LG6", -- (MBA-MBA)
		"Sol/74557 1999 LP13", -- (MBA-MBA)
		"Sol/74559 1999 LQ14", -- (MBA-MBA)
		"Sol/74562 1999 LD25", -- (MBA-MBA)
		"Sol/74563 1999 MQ", -- (MBA-MBA)
		"Sol/74565 1999 NT3", -- (MBA-MBA)
		"Sol/74566 1999 NE5", -- (MBA-MBA)
		"Sol/74567 1999 NP6", -- (MBA-MBA)
		"Sol/74568 1999 NO7", -- (MBA-MBA)
		"Sol/74569 1999 NR7", -- (MBA-MBA)
		"Sol/74570 1999 NE8", -- (MBA-MBA)
		"Sol/74571 1999 NQ8", -- (MBA-MBA)
		"Sol/74572 1999 NQ10", -- (MBA-MBA)
		"Sol/74573 1999 NB11", -- (MBA-MBA)
		"Sol/74574 1999 NZ16", -- (MBA-MBA)
		"Sol/74575 1999 NV18", -- (MBA-MBA)
		"Sol/74577 1999 NN26", -- (MBA-MBA)
		"Sol/74578 1999 NF28", -- (MBA-MBA)
		"Sol/74579 1999 NG30", -- (MBA-MBA)
		"Sol/74580 1999 NE36", -- (MBA-MBA)
		"Sol/74581 1999 NS38", -- (MBA-MBA)
		"Sol/74582 1999 NU49", -- (MBA-MBA)
		"Sol/74583 1999 NF50", -- (MBA-MBA)
		"Sol/74584 1999 NH50", -- (MBA-MBA)
		"Sol/74585 1999 NV52", -- (MBA-MBA)
		"Sol/74586 1999 NG63", -- (MBA-MBA)
		"Sol/74587 1999 ON1", -- (MBA-MBA)
		"Sol/74588 1999 OO1", -- (MBA-MBA)
		"Sol/74589 1999 OX1", -- (MBA-MBA)
		"Sol/74591 1999 PS1", -- (MBA-MBA)
		"Sol/74592 1999 PR4", -- (MBA-MBA)
		"Sol/74593 1999 PS4", -- (MBA-MBA)
		"Sol/74594 1999 PN6", -- (MBA-MBA)
		"Sol/74595 1999 QP", -- (MBA-MBA)
		"Sol/74596 1999 QQ", -- (MBA-MBA)
		"Sol/74597 1999 RG", -- (MBA-MBA)
		"Sol/74598 1999 RU1", -- (MBA-MBA)
		"Sol/74599 1999 RF3", -- (MBA-MBA)
		"Sol/74600 1999 RH3", -- (MBA-MBA)
		"Sol/74601 1999 RK3", -- (MBA-MBA)
		"Sol/74602 1999 RJ4", -- (MBA-MBA)
		"Sol/74603 1999 RL6", -- (MBA-MBA)
		"Sol/74604 1999 RU11", -- (MBA-MBA)
		"Sol/74605 1999 RL12", -- (MBA-MBA)
		"Sol/74606 1999 RR12", -- (MBA-MBA)
		"Sol/74607 1999 RJ14", -- (MBA-MBA)
		"Sol/74608 1999 RC17", -- (MBA-MBA)
		"Sol/74609 1999 RE17", -- (MBA-MBA)
		"Sol/74610 1999 RJ17", -- (MBA-MBA)
		"Sol/74611 1999 RK17", -- (MBA-MBA)
		"Sol/74612 1999 RW17", -- (MBA-MBA)
		"Sol/74613 1999 RP19", -- (MBA-MBA)
		"Sol/74614 1999 RP21", -- (MBA-MBA)
		"Sol/74615 1999 RT21", -- (MBA-MBA)
		"Sol/74616 1999 RJ22", -- (MBA-MBA)
		"Sol/74617 1999 RP23", -- (MBA-MBA)
		"Sol/74618 1999 RQ23", -- (MBA-MBA)
		"Sol/74619 1999 RM25", -- (MBA-MBA)
		"Sol/74620 1999 RZ27", -- (MBA-MBA)
		"Sol/74621 1999 RG28", -- (MBA-MBA)
		"Sol/74622 1999 RF29", -- (MBA-MBA)
		"Sol/74623 1999 RX29", -- (MBA-MBA)
		"Sol/74624 1999 RS32", -- (MBA-MBA)
		"Sol/74625 Tieproject", -- (MBA-MBA)
		"Sol/74626 1999 RW38", -- (MBA-MBA)
		"Sol/74627 1999 RP42", -- (MBA-MBA)
		"Sol/74628 1999 RV42", -- (MBA-MBA)
		"Sol/74629 1999 RB45", -- (MBA-MBA)
		"Sol/74630 1999 RD46", -- (MBA-MBA)
		"Sol/74631 1999 RS46", -- (MBA-MBA)
		"Sol/74632 1999 RQ47", -- (MBA-MBA)
		"Sol/74633 1999 RC48", -- (MBA-MBA)
		"Sol/74634 1999 RJ50", -- (MBA-MBA)
		"Sol/74635 1999 RR51", -- (MBA-MBA)
		"Sol/74636 1999 RK52", -- (MBA-MBA)
		"Sol/74637 1999 RS56", -- (MBA-MBA)
		"Sol/74638 1999 RV57", -- (MBA-MBA)
		"Sol/74639 1999 RF59", -- (MBA-MBA)
		"Sol/74640 1999 RW59", -- (MBA-MBA)
		"Sol/74641 1999 RX60", -- (MBA-MBA)
		"Sol/74642 1999 RJ61", -- (MBA-MBA)
		"Sol/74643 1999 RJ62", -- (MBA-MBA)
		"Sol/74645 1999 RW67", -- (MBA-MBA)
		"Sol/74646 1999 RD70", -- (MBA-MBA)
		"Sol/74647 1999 RH71", -- (MBA-MBA)
		"Sol/74648 1999 RM72", -- (MBA-MBA)
		"Sol/74649 1999 RF73", -- (MBA-MBA)
		"Sol/74650 1999 RS79", -- (MBA-MBA)
		"Sol/74651 1999 RU82", -- (MBA-MBA)
		"Sol/74652 1999 RE85", -- (MBA-MBA)
		"Sol/74653 1999 RJ85", -- (MBA-MBA)
		"Sol/74654 1999 RU85", -- (MBA-MBA)
		"Sol/74655 1999 RG87", -- (MBA-MBA)
		"Sol/74656 1999 RR87", -- (MBA-MBA)
		"Sol/74657 1999 RG88", -- (MBA-MBA)
		"Sol/74658 1999 RT89", -- (MBA-MBA)
		"Sol/74659 1999 RU89", -- (MBA-MBA)
		"Sol/74660 1999 RG90", -- (MBA-MBA)
		"Sol/74661 1999 RN90", -- (MBA-MBA)
		"Sol/74662 1999 RH93", -- (MBA-MBA)
		"Sol/74663 1999 RK93", -- (MBA-MBA)
		"Sol/74664 1999 RW93", -- (MBA-MBA)
		"Sol/74665 1999 RA94", -- (MBA-MBA)
		"Sol/74666 1999 RQ95", -- (MBA-MBA)
		"Sol/74667 1999 RR95", -- (MBA-MBA)
		"Sol/74668 1999 RJ96", -- (MBA-MBA)
		"Sol/74669 1999 RN96", -- (MBA-MBA)
		"Sol/74670 1999 RO100", -- (MBA-MBA)
		"Sol/74671 1999 RT104", -- (MBA-MBA)
		"Sol/74672 1999 RY104", -- (MBA-MBA)
		"Sol/74673 1999 RG105", -- (MBA-MBA)
		"Sol/74674 1999 RJ105", -- (MBA-MBA)
		"Sol/74675 1999 RN109", -- (MBA-MBA)
		"Sol/74676 1999 RR110", -- (MBA-MBA)
		"Sol/74677 1999 RM111", -- (MBA-MBA)
		"Sol/74678 1999 RM112", -- (MBA-MBA)
		"Sol/74679 1999 RJ114", -- (MBA-MBA)
		"Sol/74680 1999 RW115", -- (MBA-MBA)
		"Sol/74681 1999 RX115", -- (MBA-MBA)
		"Sol/74682 1999 RL117", -- (MBA-MBA)
		"Sol/74683 1999 RC122", -- (MBA-MBA)
		"Sol/74684 1999 RG123", -- (MBA-MBA)
		"Sol/74685 1999 RT123", -- (MBA-MBA)
		"Sol/74686 1999 RF125", -- (MBA-MBA)
		"Sol/74687 1999 RA126", -- (MBA-MBA)
		"Sol/74688 1999 RW128", -- (MBA-MBA)
		"Sol/74689 1999 RB130", -- (MBA-MBA)
		"Sol/74690 1999 RF130", -- (MBA-MBA)
		"Sol/74691 1999 RV132", -- (MBA-MBA)
		"Sol/74692 1999 RF134", -- (MBA-MBA)
		"Sol/74693 1999 RG136", -- (MBA-MBA)
		"Sol/74694 1999 RU136", -- (MBA-MBA)
		"Sol/74695 1999 RA139", -- (MBA-MBA)
		"Sol/74696 1999 RR141", -- (MBA-MBA)
		"Sol/74697 1999 RZ141", -- (MBA-MBA)
		"Sol/74698 1999 RZ142", -- (MBA-MBA)
		"Sol/74699 1999 RG144", -- (MBA-MBA)
		"Sol/74700 1999 RH145", -- (MBA-MBA)
		"Sol/74701 1999 RT145", -- (MBA-MBA)
		"Sol/74702 1999 RQ146", -- (MBA-MBA)
		"Sol/74703 1999 RN148", -- (MBA-MBA)
		"Sol/74704 1999 RU148", -- (MBA-MBA)
		"Sol/74705 1999 RX148", -- (MBA-MBA)
		"Sol/74706 1999 RE150", -- (MBA-MBA)
		"Sol/74707 1999 RO150", -- (MBA-MBA)
		"Sol/74708 1999 RW150", -- (MBA-MBA)
		"Sol/74709 1999 RU151", -- (MBA-MBA)
		"Sol/74710 1999 RH153", -- (MBA-MBA)
		"Sol/74711 1999 RL155", -- (MBA-MBA)
		"Sol/74712 1999 RT155", -- (MBA-MBA)
		"Sol/74713 1999 RO156", -- (MBA-MBA)
		"Sol/74714 1999 RP157", -- (MBA-MBA)
		"Sol/74715 1999 RU160", -- (MBA-MBA)
		"Sol/74716 1999 RO164", -- (MBA-MBA)
		"Sol/74717 1999 RF165", -- (MBA-MBA)
		"Sol/74718 1999 RX165", -- (MBA-MBA)
		"Sol/74719 1999 RT166", -- (MBA-MBA)
		"Sol/74720 1999 RA167", -- (MBA-MBA)
		"Sol/74722 1999 RB168", -- (MBA-MBA)
		"Sol/74723 1999 RU168", -- (MBA-MBA)
		"Sol/74724 1999 RF169", -- (MBA-MBA)
		"Sol/74725 1999 RT169", -- (MBA-MBA)
		"Sol/74726 1999 RW169", -- (MBA-MBA)
		"Sol/74727 1999 RJ170", -- (MBA-MBA)
		"Sol/74728 1999 RY174", -- (MBA-MBA)
		"Sol/74729 1999 RH175", -- (MBA-MBA)
		"Sol/74730 1999 RU175", -- (MBA-MBA)
		"Sol/74731 1999 RM176", -- (MBA-MBA)
		"Sol/74732 1999 RQ176", -- (MBA-MBA)
		"Sol/74733 1999 RV178", -- (MBA-MBA)
		"Sol/74734 1999 RY179", -- (MBA-MBA)
		"Sol/74735 1999 RB180", -- (MBA-MBA)
		"Sol/74736 1999 RD180", -- (MBA-MBA)
		"Sol/74737 1999 RK180", -- (MBA-MBA)
		"Sol/74738 1999 RE182", -- (MBA-MBA)
		"Sol/74739 1999 RG184", -- (MBA-MBA)
		"Sol/74740 1999 RN184", -- (MBA-MBA)
		"Sol/74741 1999 RP184", -- (MBA-MBA)
		"Sol/74742 1999 RK187", -- (MBA-MBA)
		"Sol/74743 1999 RH188", -- (MBA-MBA)
		"Sol/74744 1999 RX189", -- (MBA-MBA)
		"Sol/74745 1999 RZ191", -- (MBA-MBA)
		"Sol/74746 1999 RK192", -- (MBA-MBA)
		"Sol/74747 1999 RB193", -- (MBA-MBA)
		"Sol/74748 1999 RW193", -- (MBA-MBA)
		"Sol/74749 1999 RK195", -- (MBA-MBA)
		"Sol/74750 1999 RA196", -- (MBA-MBA)
		"Sol/74751 1999 RF197", -- (MBA-MBA)
		"Sol/74752 1999 RN197", -- (MBA-MBA)
		"Sol/74753 1999 RV197", -- (MBA-MBA)
		"Sol/74754 1999 RO198", -- (MBA-MBA)
		"Sol/74755 1999 RL199", -- (MBA-MBA)
		"Sol/74756 1999 RN199", -- (MBA-MBA)
		"Sol/74757 1999 RZ205", -- (MBA-MBA)
		"Sol/74758 1999 RP207", -- (MBA-MBA)
		"Sol/74759 1999 RA210", -- (MBA-MBA)
		"Sol/74760 1999 RY210", -- (MBA-MBA)
		"Sol/74761 1999 RA211", -- (MBA-MBA)
		"Sol/74762 1999 RC212", -- (MBA-MBA)
		"Sol/74763 1999 RU212", -- (MBA-MBA)
		"Sol/74764 Rudolfpesek", -- (MBA-MBA)
		"Sol/74765 1999 RF216", -- (MBA-MBA)
		"Sol/74766 1999 RX217", -- (MBA-MBA)
		"Sol/74767 1999 RH221", -- (MBA-MBA)
		"Sol/74768 1999 RJ222", -- (MBA-MBA)
		"Sol/74769 1999 RK222", -- (MBA-MBA)
		"Sol/74770 1999 RY222", -- (MBA-MBA)
		"Sol/74771 1999 RX224", -- (MBA-MBA)
		"Sol/74772 1999 RT229", -- (MBA-MBA)
		"Sol/74773 1999 RX235", -- (MBA-MBA)
		"Sol/74774 1999 RM236", -- (MBA-MBA)
		"Sol/74775 1999 RB237", -- (MBA-MBA)
		"Sol/74776 1999 RJ237", -- (MBA-MBA)
		"Sol/74777 1999 RA239", -- (MBA-MBA)
		"Sol/74778 1999 RR239", -- (MBA-MBA)
		"Sol/74780 1999 RL241", -- (MBA-MBA)
		"Sol/74781 1999 RY245", -- (MBA-MBA)
		"Sol/74782 1999 RQ246", -- (MBA-MBA)
		"Sol/74783 1999 RA250", -- (MBA-MBA)
		"Sol/74784 1999 RH250", -- (MBA-MBA)
		"Sol/74785 1999 RE255", -- (MBA-MBA)
		"Sol/74786 1999 SY", -- (MBA-MBA)
		"Sol/74787 1999 SH2", -- (MBA-MBA)
		"Sol/74788 1999 SL3", -- (MBA-MBA)
		"Sol/74790 1999 SP6", -- (MBA-MBA)
		"Sol/74791 1999 SW6", -- (MBA-MBA)
		"Sol/74792 1999 SS9", -- (MBA-MBA)
		"Sol/74793 1999 SR10", -- (MBA-MBA)
		"Sol/74794 1999 SE12", -- (MBA-MBA)
		"Sol/74795 1999 SG14", -- (MBA-MBA)
		"Sol/74796 1999 SH14", -- (MBA-MBA)
		"Sol/74797 1999 SM15", -- (MBA-MBA)
		"Sol/74798 1999 SN15", -- (MBA-MBA)
		"Sol/74799 1999 SC18", -- (MBA-MBA)
		"Sol/74800 1999 SK18", -- (MBA-MBA)
		"Sol/74801 1999 SN18", -- (MBA-MBA)
		"Sol/74802 1999 SX19", -- (MBA-MBA)
		"Sol/74803 1999 SE22", -- (MBA-MBA)
		"Sol/74804 1999 SZ26", -- (MBA-MBA)
		"Sol/74805 1999 TF", -- (MBA-MBA)
		"Sol/74806 1999 TT", -- (MBA-MBA)
		"Sol/74807 1999 TV", -- (MBA-MBA)
		"Sol/74808 1999 TW1", -- (MBA-MBA)
		"Sol/74809 1999 TE2", -- (MBA-MBA)
		"Sol/74810 1999 TS4", -- (MBA-MBA)
		"Sol/74811 1999 TH5", -- (MBA-MBA)
		"Sol/74812 1999 TN5", -- (MBA-MBA)
		"Sol/74813 1999 TB7", -- (MBA-MBA)
		"Sol/74814 1999 TD8", -- (MBA-MBA)
		"Sol/74815 1999 TG8", -- (MBA-MBA)
		"Sol/74816 1999 TX8", -- (MBA-MBA)
		"Sol/74817 1999 TZ8", -- (MBA-MBA)
		"Sol/74818 Iten", -- (MBA-MBA)
		"Sol/74819 1999 TG11", -- (MBA-MBA)
		"Sol/74820 1999 TN11", -- (MBA-MBA)
		"Sol/74821 1999 TP13", -- (MBA-MBA)
		"Sol/74822 1999 TA15", -- (MBA-MBA)
		"Sol/74824 Tarter", -- (MBA-MBA)
		"Sol/74825 1999 TE17", -- (MBA-MBA)
		"Sol/74826 1999 TN17", -- (MBA-MBA)
		"Sol/74827 1999 TW17", -- (MBA-MBA)
		"Sol/74828 1999 TB21", -- (MBA-MBA)
		"Sol/74829 1999 TR21", -- (MBA-MBA)
		"Sol/74830 1999 TX22", -- (MBA-MBA)
		"Sol/74831 1999 TU25", -- (MBA-MBA)
		"Sol/74832 1999 TH26", -- (MBA-MBA)
		"Sol/74833 1999 TZ26", -- (MBA-MBA)
		"Sol/74834 1999 TN30", -- (MBA-MBA)
		"Sol/74835 1999 TW30", -- (MBA-MBA)
		"Sol/74836 1999 TS31", -- (MBA-MBA)
		"Sol/74837 1999 TD33", -- (MBA-MBA)
		"Sol/74838 1999 TK34", -- (MBA-MBA)
		"Sol/74840 1999 TW35", -- (MBA-MBA)
		"Sol/74841 1999 TH36", -- (MBA-MBA)
		"Sol/74842 1999 TS38", -- (MBA-MBA)
		"Sol/74843 1999 TB39", -- (MBA-MBA)
		"Sol/74844 1999 TV39", -- (MBA-MBA)
		"Sol/74845 1999 TP40", -- (MBA-MBA)
		"Sol/74846 1999 TO41", -- (MBA-MBA)
		"Sol/74847 1999 TE49", -- (MBA-MBA)
		"Sol/74848 1999 TS49", -- (MBA-MBA)
		"Sol/74849 1999 TP51", -- (MBA-MBA)
		"Sol/74850 1999 TO63", -- (MBA-MBA)
		"Sol/74851 1999 TL65", -- (MBA-MBA)
		"Sol/74852 1999 TV65", -- (MBA-MBA)
		"Sol/74853 1999 TW73", -- (MBA-MBA)
		"Sol/74854 1999 TT78", -- (MBA-MBA)
		"Sol/74855 1999 TR87", -- (MBA-MBA)
		"Sol/74856 1999 TN88", -- (MBA-MBA)
		"Sol/74857 1999 TT88", -- (MBA-MBA)
		"Sol/74858 1999 TU88", -- (MBA-MBA)
		"Sol/74859 1999 TW89", -- (MBA-MBA)
		"Sol/74860 1999 TZ89", -- (MBA-MBA)
		"Sol/74861 1999 TW90", -- (MBA-MBA)
		"Sol/74862 1999 TB91", -- (MBA-MBA)
		"Sol/74863 1999 TC91", -- (MBA-MBA)
		"Sol/74864 1999 TF91", -- (MBA-MBA)
		"Sol/74865 1999 TG91", -- (MBA-MBA)
		"Sol/74866 1999 TA93", -- (MBA-MBA)
		"Sol/74867 1999 TB93", -- (MBA-MBA)
		"Sol/74868 1999 TC93", -- (MBA-MBA)
		"Sol/74869 1999 TN94", -- (MBA-MBA)
		"Sol/74870 1999 TJ96", -- (MBA-MBA)
		"Sol/74871 1999 TT97", -- (MBA-MBA)
		"Sol/74872 1999 TC98", -- (MBA-MBA)
		"Sol/74873 1999 TO98", -- (MBA-MBA)
		"Sol/74874 1999 TA99", -- (MBA-MBA)
		"Sol/74875 1999 TH100", -- (MBA-MBA)
		"Sol/74876 1999 TN103", -- (MBA-MBA)
		"Sol/74877 1999 TU103", -- (MBA-MBA)
		"Sol/74878 1999 TK104", -- (MBA-MBA)
		"Sol/74879 1999 TP104", -- (MBA-MBA)
		"Sol/74880 1999 TY104", -- (MBA-MBA)
		"Sol/74881 1999 TE105", -- (MBA-MBA)
		"Sol/74882 1999 TV105", -- (MBA-MBA)
		"Sol/74883 1999 TC108", -- (MBA-MBA)
		"Sol/74884 1999 TM109", -- (MBA-MBA)
		"Sol/74885 1999 TY110", -- (MBA-MBA)
		"Sol/74886 1999 TA113", -- (MBA-MBA)
		"Sol/74887 1999 TE113", -- (MBA-MBA)
		"Sol/74888 1999 TG115", -- (MBA-MBA)
		"Sol/74889 1999 TU116", -- (MBA-MBA)
		"Sol/74890 1999 TW116", -- (MBA-MBA)
		"Sol/74891 1999 TZ116", -- (MBA-MBA)
		"Sol/74892 1999 TQ118", -- (MBA-MBA)
		"Sol/74893 1999 TX118", -- (MBA-MBA)
		"Sol/74894 1999 TB119", -- (MBA-MBA)
		"Sol/74895 1999 TL120", -- (MBA-MBA)
		"Sol/74896 1999 TO121", -- (MBA-MBA)
		"Sol/74897 1999 TN122", -- (MBA-MBA)
		"Sol/74898 1999 TL123", -- (MBA-MBA)
		"Sol/74899 1999 TQ123", -- (MBA-MBA)
		"Sol/74900 1999 TO124", -- (MBA-MBA)
		"Sol/74901 1999 TP124", -- (MBA-MBA)
		"Sol/74902 1999 TS124", -- (MBA-MBA)
		"Sol/74903 1999 TT124", -- (MBA-MBA)
		"Sol/74904 1999 TV124", -- (MBA-MBA)
		"Sol/74905 1999 TQ125", -- (MBA-MBA)
		"Sol/74906 1999 TF129", -- (MBA-MBA)
		"Sol/74907 1999 TB136", -- (MBA-MBA)
		"Sol/74908 1999 TE138", -- (MBA-MBA)
		"Sol/74909 1999 TV139", -- (MBA-MBA)
		"Sol/74910 1999 TX139", -- (MBA-MBA)
		"Sol/74911 1999 TZ139", -- (MBA-MBA)
		"Sol/74912 1999 TE140", -- (MBA-MBA)
		"Sol/74913 1999 TL141", -- (MBA-MBA)
		"Sol/74914 1999 TA143", -- (MBA-MBA)
		"Sol/74915 1999 TL143", -- (MBA-MBA)
		"Sol/74916 1999 TM143", -- (MBA-MBA)
		"Sol/74917 1999 TT143", -- (MBA-MBA)
		"Sol/74918 1999 TE144", -- (MBA-MBA)
		"Sol/74919 1999 TS144", -- (MBA-MBA)
		"Sol/74920 1999 TU144", -- (MBA-MBA)
		"Sol/74921 1999 TA145", -- (MBA-MBA)
		"Sol/74922 1999 TV146", -- (MBA-MBA)
		"Sol/74923 1999 TE151", -- (MBA-MBA)
		"Sol/74924 1999 TF151", -- (MBA-MBA)
		"Sol/74925 1999 TB152", -- (MBA-MBA)
		"Sol/74926 1999 TH153", -- (MBA-MBA)
		"Sol/74927 1999 TK153", -- (MBA-MBA)
		"Sol/74928 1999 TE154", -- (MBA-MBA)
		"Sol/74929 1999 TF156", -- (MBA-MBA)
		"Sol/74930 1999 TL156", -- (MBA-MBA)
		"Sol/74931 1999 TA159", -- (MBA-MBA)
		"Sol/74932 1999 TC161", -- (MBA-MBA)
		"Sol/74933 1999 TB162", -- (MBA-MBA)
		"Sol/74934 1999 TQ166", -- (MBA-MBA)
		"Sol/74935 1999 TC172", -- (MBA-MBA)
		"Sol/74936 1999 TD172", -- (MBA-MBA)
		"Sol/74937 1999 TO172", -- (MBA-MBA)
		"Sol/74938 1999 TC174", -- (MBA-MBA)
		"Sol/74939 1999 TO174", -- (MBA-MBA)
		"Sol/74940 1999 TX174", -- (MBA-MBA)
		"Sol/74941 1999 TB175", -- (MBA-MBA)
		"Sol/74942 1999 TO177", -- (MBA-MBA)
		"Sol/74943 1999 TW177", -- (MBA-MBA)
		"Sol/74944 1999 TN178", -- (MBA-MBA)
		"Sol/74945 1999 TV178", -- (MBA-MBA)
		"Sol/74946 1999 TA179", -- (MBA-MBA)
		"Sol/74947 1999 TB181", -- (MBA-MBA)
		"Sol/74948 1999 TJ181", -- (MBA-MBA)
		"Sol/74949 1999 TK187", -- (MBA-MBA)
		"Sol/74950 1999 TO188", -- (MBA-MBA)
		"Sol/74951 1999 TX190", -- (MBA-MBA)
		"Sol/74952 1999 TP191", -- (MBA-MBA)
		"Sol/74953 1999 TA193", -- (MBA-MBA)
		"Sol/74954 1999 TB194", -- (MBA-MBA)
		"Sol/74955 1999 TL195", -- (MBA-MBA)
		"Sol/74956 1999 TP195", -- (MBA-MBA)
		"Sol/74957 1999 TN196", -- (MBA-MBA)
		"Sol/74958 1999 TL197", -- (MBA-MBA)
		"Sol/74959 1999 TD198", -- (MBA-MBA)
		"Sol/74960 1999 TR198", -- (MBA-MBA)
		"Sol/74961 1999 TV200", -- (MBA-MBA)
		"Sol/74962 1999 TW200", -- (MBA-MBA)
		"Sol/74963 1999 TX200", -- (MBA-MBA)
		"Sol/74964 1999 TA205", -- (MBA-MBA)
		"Sol/74965 1999 TS205", -- (MBA-MBA)
		"Sol/74966 1999 TB208", -- (MBA-MBA)
		"Sol/74967 1999 TA210", -- (MBA-MBA)
		"Sol/74968 1999 TW212", -- (MBA-MBA)
		"Sol/74969 1999 TZ215", -- (MBA-MBA)
		"Sol/74970 1999 TF217", -- (MBA-MBA)
		"Sol/74971 1999 TO217", -- (MBA-MBA)
		"Sol/74972 1999 TT218", -- (MBA-MBA)
		"Sol/74973 1999 TP220", -- (MBA-MBA)
		"Sol/74974 1999 TN222", -- (MBA-MBA)
		"Sol/74975 1999 TJ231", -- (MBA-MBA)
		"Sol/74976 1999 TG232", -- (MBA-MBA)
		"Sol/74977 1999 TC233", -- (MBA-MBA)
		"Sol/74978 1999 TY234", -- (MBA-MBA)
		"Sol/74979 1999 TP236", -- (MBA-MBA)
		"Sol/74980 1999 TT236", -- (MBA-MBA)
		"Sol/74981 1999 TB240", -- (MBA-MBA)
		"Sol/74982 1999 TJ242", -- (MBA-MBA)
		"Sol/74983 1999 TP242", -- (MBA-MBA)
		"Sol/74984 1999 TW248", -- (MBA-MBA)
		"Sol/74985 1999 TD251", -- (MBA-MBA)
		"Sol/74986 1999 TZ251", -- (MBA-MBA)
		"Sol/74987 1999 TZ253", -- (MBA-MBA)
		"Sol/74988 1999 TN258", -- (MBA-MBA)
		"Sol/74989 1999 TO262", -- (MBA-MBA)
		"Sol/74990 1999 TO264", -- (MBA-MBA)
		"Sol/74991 1999 TD269", -- (MBA-MBA)
		"Sol/74992 1999 TT269", -- (MBA-MBA)
		"Sol/74993 1999 TU270", -- (MBA-MBA)
		"Sol/74994 1999 TH271", -- (MBA-MBA)
		"Sol/74995 1999 TQ271", -- (MBA-MBA)
		"Sol/74996 1999 TV271", -- (MBA-MBA)
		"Sol/74997 1999 TP274", -- (MBA-MBA)
		"Sol/74999 1999 TM278", -- (MBA-MBA)
		
		------------------------------------------
		-- 75000
		------------------------------------------
		
		"Sol/75000 1999 TM279", -- (MBA-MBA)
		"Sol/75001 1999 TX283", -- (MBA-MBA)
		"Sol/75002 1999 TM285", -- (MBA-MBA)
		"Sol/75003 1999 TO286", -- (MBA-MBA)
		"Sol/75004 1999 TQ291", -- (MBA-MBA)
		"Sol/75005 1999 TZ297", -- (MBA-MBA)
		"Sol/75006 1999 TX308", -- (MBA-MBA)
		"Sol/75007 1999 TU320", -- (MBA-MBA)
		"Sol/75008 1999 TE328", -- (MBA-MBA)
		"Sol/75009 Peterveres", -- (MBA-MBA)
		"Sol/75010 1999 UP", -- (MBA-MBA)
		"Sol/75011 1999 UQ1", -- (MBA-MBA)
		"Sol/75012 1999 UO3", -- (MBA-MBA)
		"Sol/75013 1999 UJ4", -- (MBA-MBA)
		"Sol/75014 1999 UO4", -- (MBA-MBA)
		"Sol/75016 1999 UC5", -- (MBA-MBA)
		"Sol/75018 1999 UL5", -- (MBA-MBA)
		"Sol/75019 1999 UZ7", -- (MBA-MBA)
		"Sol/75020 1999 UM8", -- (MBA-MBA)
		"Sol/75021 1999 UO8", -- (MBA-MBA)
		"Sol/75022 1999 UP8", -- (MBA-MBA)
		"Sol/75023 1999 UH9", -- (MBA-MBA)
		"Sol/75024 1999 UA14", -- (MBA-MBA)
		"Sol/75025 1999 UJ14", -- (MBA-MBA)
		"Sol/75026 1999 UT14", -- (MBA-MBA)
		"Sol/75027 1999 UG17", -- (MBA-MBA)
		"Sol/75028 1999 US17", -- (MBA-MBA)
		"Sol/75029 1999 UR20", -- (MBA-MBA)
		"Sol/75030 1999 UQ23", -- (MBA-MBA)
		"Sol/75031 1999 UX23", -- (MBA-MBA)
		"Sol/75032 1999 UT24", -- (MBA-MBA)
		"Sol/75033 1999 UU24", -- (MBA-MBA)
		"Sol/75034 1999 UV25", -- (MBA-MBA)
		"Sol/75035 1999 UY25", -- (MBA-MBA)
		"Sol/75036 1999 UD26", -- (MBA-MBA)
		"Sol/75037 1999 UG28", -- (MBA-MBA)
		"Sol/75038 1999 UB31", -- (MBA-MBA)
		"Sol/75039 1999 UC32", -- (MBA-MBA)
		"Sol/75040 1999 UP33", -- (MBA-MBA)
		"Sol/75041 1999 UB38", -- (MBA-MBA)
		"Sol/75042 1999 UQ38", -- (MBA-MBA)
		"Sol/75043 1999 UE39", -- (MBA-MBA)
		"Sol/75044 1999 UG42", -- (MBA-MBA)
		"Sol/75045 1999 UK43", -- (MBA-MBA)
		"Sol/75046 1999 UM43", -- (MBA-MBA)
		"Sol/75047 1999 UD44", -- (MBA-MBA)
		"Sol/75048 1999 UM46", -- (MBA-MBA)
		"Sol/75049 1999 UX46", -- (MBA-MBA)
		"Sol/75050 1999 UN47", -- (MBA-MBA)
		"Sol/75051 1999 UN48", -- (MBA-MBA)
		"Sol/75052 1999 UM50", -- (MBA-MBA)
		"Sol/75053 1999 UH54", -- (MBA-MBA)
		"Sol/75054 1999 UQ57", -- (MBA-MBA)
		"Sol/75055 1999 VX2", -- (MBA-MBA)
		"Sol/75056 1999 VJ4", -- (MBA-MBA)
		"Sol/75057 1999 VR4", -- (MBA-MBA)
		"Sol/75058 Hanau", -- (MBA-MBA)
		"Sol/75059 1999 VU5", -- (MBA-MBA)
		"Sol/75060 1999 VJ6", -- (MBA-MBA)
		"Sol/75061 1999 VK7", -- (MBA-MBA)
		"Sol/75062 1999 VZ7", -- (MBA-MBA)
		"Sol/75063 Koestler", -- (MBA-MBA)
		"Sol/75064 1999 VF10", -- (MBA-MBA)
		"Sol/75065 1999 VO10", -- (MBA-MBA)
		"Sol/75066 1999 VK11", -- (MBA-MBA)
		"Sol/75067 1999 VN12", -- (MBA-MBA)
		"Sol/75068 1999 VR13", -- (MBA-MBA)
		"Sol/75069 1999 VW17", -- (MBA-MBA)
		"Sol/75070 1999 VX17", -- (MBA-MBA)
		"Sol/75071 1999 VB19", -- (MBA-MBA)
		"Sol/75072 Timerskine", -- (MBA-MBA)
		"Sol/75073 1999 VK21", -- (MBA-MBA)
		"Sol/75074 1999 VU21", -- (MBA-MBA)
		"Sol/75075 1999 VB22", -- (MBA-MBA)
		"Sol/75076 1999 VE22", -- (MBA-MBA)
		"Sol/75077 1999 VP22", -- (MBA-MBA)
		"Sol/75078 1999 VG23", -- (MBA-MBA)
		"Sol/75080 1999 VP24", -- (MBA-MBA)
		"Sol/75081 1999 VC25", -- (MBA-MBA)
		"Sol/75082 1999 VF26", -- (MBA-MBA)
		"Sol/75083 1999 VV26", -- (MBA-MBA)
		"Sol/75084 1999 VX26", -- (MBA-MBA)
		"Sol/75085 1999 VC28", -- (MBA-MBA)
		"Sol/75086 1999 VU28", -- (MBA-MBA)
		"Sol/75087 1999 VY28", -- (MBA-MBA)
		"Sol/75088 1999 VV29", -- (MBA-MBA)
		"Sol/75089 1999 VY30", -- (MBA-MBA)
		"Sol/75090 1999 VP31", -- (MBA-MBA)
		"Sol/75091 1999 VL33", -- (MBA-MBA)
		"Sol/75092 1999 VG34", -- (MBA-MBA)
		"Sol/75093 1999 VA35", -- (MBA-MBA)
		"Sol/75094 1999 VD35", -- (MBA-MBA)
		"Sol/75095 1999 VT36", -- (MBA-MBA)
		"Sol/75096 1999 VW36", -- (MBA-MBA)
		"Sol/75097 1999 VO37", -- (MBA-MBA)
		"Sol/75098 1999 VK38", -- (MBA-MBA)
		"Sol/75099 1999 VA41", -- (MBA-MBA)
		"Sol/75100 1999 VF43", -- (MBA-MBA)
		"Sol/75101 1999 VE45", -- (MBA-MBA)
		"Sol/75102 1999 VX46", -- (MBA-MBA)
		"Sol/75103 1999 VL49", -- (MBA-MBA)
		"Sol/75104 1999 VQ49", -- (MBA-MBA)
		"Sol/75105 1999 VP51", -- (MBA-MBA)
		"Sol/75106 1999 VL52", -- (MBA-MBA)
		"Sol/75107 1999 VW54", -- (MBA-MBA)
		"Sol/75108 1999 VJ55", -- (MBA-MBA)
		"Sol/75109 1999 VQ55", -- (MBA-MBA)
		"Sol/75110 1999 VH56", -- (MBA-MBA)
		"Sol/75111 1999 VJ56", -- (MBA-MBA)
		"Sol/75112 1999 VN56", -- (MBA-MBA)
		"Sol/75113 1999 VZ57", -- (MBA-MBA)
		"Sol/75114 1999 VJ58", -- (MBA-MBA)
		"Sol/75115 1999 VR58", -- (MBA-MBA)
		"Sol/75116 1999 VM60", -- (MBA-MBA)
		"Sol/75117 1999 VN60", -- (MBA-MBA)
		"Sol/75118 1999 VP60", -- (MBA-MBA)
		"Sol/75119 1999 VU60", -- (MBA-MBA)
		"Sol/75120 1999 VW60", -- (MBA-MBA)
		"Sol/75121 1999 VP62", -- (MBA-MBA)
		"Sol/75122 1999 VU63", -- (MBA-MBA)
		"Sol/75123 1999 VH64", -- (MBA-MBA)
		"Sol/75124 1999 VR64", -- (MBA-MBA)
		"Sol/75125 1999 VY64", -- (MBA-MBA)
		"Sol/75126 1999 VU65", -- (MBA-MBA)
		"Sol/75127 1999 VP66", -- (MBA-MBA)
		"Sol/75128 1999 VW66", -- (MBA-MBA)
		"Sol/75129 1999 VP69", -- (MBA-MBA)
		"Sol/75130 1999 VE71", -- (MBA-MBA)
		"Sol/75131 1999 VH71", -- (MBA-MBA)
		"Sol/75132 1999 VK71", -- (MBA-MBA)
		"Sol/75133 1999 VT74", -- (MBA-MBA)
		"Sol/75134 1999 VR77", -- (MBA-MBA)
		"Sol/75135 1999 VT77", -- (MBA-MBA)
		"Sol/75136 1999 VF79", -- (MBA-MBA)
		"Sol/75137 1999 VW79", -- (MBA-MBA)
		"Sol/75138 1999 VT80", -- (MBA-MBA)
		"Sol/75139 1999 VD83", -- (MBA-MBA)
		"Sol/75140 1999 VM83", -- (MBA-MBA)
		"Sol/75141 1999 VZ84", -- (MBA-MBA)
		"Sol/75142 1999 VR87", -- (MBA-MBA)
		"Sol/75143 1999 VF90", -- (MBA-MBA)
		"Sol/75144 1999 VO91", -- (MBA-MBA)
		"Sol/75145 1999 VJ93", -- (MBA-MBA)
		"Sol/75146 1999 VE94", -- (MBA-MBA)
		"Sol/75147 1999 VD95", -- (MBA-MBA)
		"Sol/75148 1999 VN95", -- (MBA-MBA)
		"Sol/75149 1999 VM96", -- (MBA-MBA)
		"Sol/75150 1999 VU98", -- (MBA-MBA)
		"Sol/75151 1999 VY100", -- (MBA-MBA)
		"Sol/75152 1999 VP105", -- (MBA-MBA)
		"Sol/75153 1999 VT106", -- (MBA-MBA)
		"Sol/75154 1999 VU108", -- (MBA-MBA)
		"Sol/75155 1999 VX108", -- (MBA-MBA)
		"Sol/75156 1999 VN109", -- (MBA-MBA)
		"Sol/75157 1999 VP109", -- (MBA-MBA)
		"Sol/75158 1999 VU111", -- (MBA-MBA)
		"Sol/75159 1999 VZ112", -- (MBA-MBA)
		"Sol/75160 1999 VX113", -- (MBA-MBA)
		"Sol/75161 1999 VH115", -- (MBA-MBA)
		"Sol/75162 1999 VK116", -- (MBA-MBA)
		"Sol/75163 1999 VG119", -- (MBA-MBA)
		"Sol/75164 1999 VN119", -- (MBA-MBA)
		"Sol/75165 1999 VQ121", -- (MBA-MBA)
		"Sol/75166 1999 VH124", -- (MBA-MBA)
		"Sol/75167 1999 VF128", -- (MBA-MBA)
		"Sol/75168 1999 VF129", -- (MBA-MBA)
		"Sol/75169 1999 VR135", -- (MBA-MBA)
		"Sol/75170 1999 VC138", -- (MBA-MBA)
		"Sol/75171 1999 VB143", -- (MBA-MBA)
		"Sol/75172 1999 VT144", -- (MBA-MBA)
		"Sol/75173 1999 VA148", -- (MBA-MBA)
		"Sol/75174 1999 VX148", -- (MBA-MBA)
		"Sol/75175 1999 VF152", -- (MBA-MBA)
		"Sol/75176 1999 VV155", -- (MBA-MBA)
		"Sol/75177 1999 VY156", -- (MBA-MBA)
		"Sol/75178 1999 VQ157", -- (MBA-MBA)
		"Sol/75179 1999 VA158", -- (MBA-MBA)
		"Sol/75180 1999 VF158", -- (MBA-MBA)
		"Sol/75181 1999 VW158", -- (MBA-MBA)
		"Sol/75182 1999 VC159", -- (MBA-MBA)
		"Sol/75183 1999 VB160", -- (MBA-MBA)
		"Sol/75184 1999 VF160", -- (MBA-MBA)
		"Sol/75185 1999 VQ160", -- (MBA-MBA)
		"Sol/75186 1999 VX160", -- (MBA-MBA)
		"Sol/75187 1999 VU161", -- (MBA-MBA)
		"Sol/75188 1999 VB162", -- (MBA-MBA)
		"Sol/75189 1999 VQ168", -- (MBA-MBA)
		"Sol/75190 Segreliliana", -- (MBA-MBA)
		"Sol/75191 1999 VE170", -- (MBA-MBA)
		"Sol/75192 1999 VG171", -- (MBA-MBA)
		"Sol/75193 1999 VN171", -- (MBA-MBA)
		"Sol/75194 1999 VQ171", -- (MBA-MBA)
		"Sol/75195 1999 VJ173", -- (MBA-MBA)
		"Sol/75196 1999 VK173", -- (MBA-MBA)
		"Sol/75197 1999 VQ173", -- (MBA-MBA)
		"Sol/75198 1999 VR173", -- (MBA-MBA)
		"Sol/75199 1999 VK176", -- (MBA-MBA)
		"Sol/75200 1999 VG177", -- (MBA-MBA)
		"Sol/75201 1999 VC178", -- (MBA-MBA)
		"Sol/75202 1999 VV178", -- (MBA-MBA)
		"Sol/75203 1999 VL183", -- (MBA-MBA)
		"Sol/75204 1999 VC184", -- (MBA-MBA)
		"Sol/75205 1999 VQ184", -- (MBA-MBA)
		"Sol/75206 1999 VY184", -- (MBA-MBA)
		"Sol/75207 1999 VR188", -- (MBA-MBA)
		"Sol/75208 1999 VE191", -- (MBA-MBA)
		"Sol/75209 1999 VM192", -- (MBA-MBA)
		"Sol/75210 1999 VP192", -- (MBA-MBA)
		"Sol/75211 1999 VD193", -- (MBA-MBA)
		"Sol/75212 1999 VK201", -- (MBA-MBA)
		"Sol/75213 1999 VD202", -- (MBA-MBA)
		"Sol/75214 1999 VF202", -- (MBA-MBA)
		"Sol/75215 1999 VG212", -- (MBA-MBA)
		"Sol/75216 1999 VV213", -- (MBA-MBA)
		"Sol/75217 1999 VJ215", -- (MBA-MBA)
		"Sol/75218 1999 VL216", -- (MBA-MBA)
		"Sol/75219 1999 VV219", -- (MBA-MBA)
		"Sol/75220 1999 VL220", -- (MBA-MBA)
		"Sol/75221 1999 VN222", -- (MBA-MBA)
		"Sol/75222 1999 VO223", -- (MBA-MBA)
		"Sol/75223 Wupatki", -- (MBA-MBA)
		"Sol/75224 1999 WC3", -- (MBA-MBA)
		"Sol/75225 Corradoaugias", -- (MBA-MBA)
		"Sol/75226 1999 WF3", -- (MBA-MBA)
		"Sol/75227 1999 WT3", -- (MBA-MBA)
		"Sol/75228 1999 WB4", -- (MBA-MBA)
		"Sol/75229 1999 WV4", -- (MBA-MBA)
		"Sol/75230 1999 WX4", -- (MBA-MBA)
		"Sol/75231 1999 WZ4", -- (MBA-MBA)
		"Sol/75232 1999 WK6", -- (MBA-MBA)
		"Sol/75233 1999 WE7", -- (MBA-MBA)
		"Sol/75234 1999 WO7", -- (MBA-MBA)
		"Sol/75235 1999 WX7", -- (MBA-MBA)
		"Sol/75236 1999 WB8", -- (MBA-MBA)
		"Sol/75237 1999 WK8", -- (MBA-MBA)
		"Sol/75238 1999 WC9", -- (MBA-MBA)
		"Sol/75239 1999 WZ9", -- (MBA-MBA)
		"Sol/75240 1999 WH11", -- (MBA-MBA)
		"Sol/75241 1999 WL11", -- (MBA-MBA)
		"Sol/75242 1999 WP11", -- (MBA-MBA)
		"Sol/75243 1999 WV11", -- (MBA-MBA)
		"Sol/75244 1999 WO12", -- (MBA-MBA)
		"Sol/75245 1999 WH18", -- (MBA-MBA)
		"Sol/75246 1999 WJ19", -- (MBA-MBA)
		"Sol/75247 1999 XJ", -- (MBA-MBA)
		"Sol/75248 1999 XX", -- (MBA-MBA)
		"Sol/75249 1999 XU1", -- (MBA-MBA)
		"Sol/75250 1999 XH3", -- (MBA-MBA)
		"Sol/75251 1999 XN3", -- (MBA-MBA)
		"Sol/75252 1999 XS3", -- (MBA-MBA)
		"Sol/75253 1999 XY3", -- (MBA-MBA)
		"Sol/75254 1999 XC4", -- (MBA-MBA)
		"Sol/75255 1999 XD6", -- (MBA-MBA)
		"Sol/75256 1999 XW6", -- (MBA-MBA)
		"Sol/75257 1999 XX6", -- (MBA-MBA)
		"Sol/75258 1999 XE8", -- (MBA-MBA)
		"Sol/75259 1999 XG9", -- (MBA-MBA)
		"Sol/75260 1999 XO10", -- (MBA-MBA)
		"Sol/75261 1999 XB11", -- (MBA-MBA)
		"Sol/75262 1999 XF11", -- (MBA-MBA)
		"Sol/75263 1999 XO11", -- (MBA-MBA)
		"Sol/75264 1999 XG12", -- (MBA-MBA)
		"Sol/75265 1999 XE13", -- (MBA-MBA)
		"Sol/75266 1999 XG13", -- (MBA-MBA)
		"Sol/75267 1999 XJ13", -- (MBA-MBA)
		"Sol/75268 1999 XN15", -- (MBA-MBA)
		"Sol/75269 1999 XU15", -- (MBA-MBA)
		"Sol/75270 1999 XB16", -- (MBA-MBA)
		"Sol/75271 1999 XE16", -- (MBA-MBA)
		"Sol/75272 1999 XG16", -- (MBA-MBA)
		"Sol/75273 1999 XC18", -- (MBA-MBA)
		"Sol/75274 1999 XK18", -- (MBA-MBA)
		"Sol/75275 1999 XG19", -- (MBA-MBA)
		"Sol/75276 1999 XK19", -- (MBA-MBA)
		"Sol/75277 1999 XN19", -- (MBA-MBA)
		"Sol/75278 1999 XQ19", -- (MBA-MBA)
		"Sol/75279 1999 XX19", -- (MBA-MBA)
		"Sol/75280 1999 XZ20", -- (MBA-MBA)
		"Sol/75281 1999 XF22", -- (MBA-MBA)
		"Sol/75282 1999 XG22", -- (MBA-MBA)
		"Sol/75283 1999 XH23", -- (MBA-MBA)
		"Sol/75284 1999 XV24", -- (MBA-MBA)
		"Sol/75285 1999 XY24", -- (MBA-MBA)
		"Sol/75286 1999 XZ24", -- (MBA-MBA)
		"Sol/75287 1999 XD25", -- (MBA-MBA)
		"Sol/75288 1999 XL26", -- (MBA-MBA)
		"Sol/75289 1999 XM26", -- (MBA-MBA)
		"Sol/75290 1999 XY27", -- (MBA-MBA)
		"Sol/75291 1999 XD28", -- (MBA-MBA)
		"Sol/75292 1999 XE28", -- (MBA-MBA)
		"Sol/75293 1999 XQ28", -- (MBA-MBA)
		"Sol/75294 1999 XU28", -- (MBA-MBA)
		"Sol/75295 1999 XH30", -- (MBA-MBA)
		"Sol/75296 1999 XS30", -- (MBA-MBA)
		"Sol/75297 1999 XY32", -- (MBA-MBA)
		"Sol/75298 1999 XF33", -- (MBA-MBA)
		"Sol/75299 1999 XM33", -- (MBA-MBA)
		"Sol/75300 1999 XJ34", -- (MBA-MBA)
		"Sol/75301 1999 XN34", -- (MBA-MBA)
		"Sol/75302 1999 XV34", -- (MBA-MBA)
		"Sol/75304 1999 XT36", -- (MBA-MBA)
		"Sol/75305 1999 XV36", -- (MBA-MBA)
		"Sol/75306 1999 XZ36", -- (MBA-MBA)
		"Sol/75307 1999 XM37", -- (MBA-MBA)
		"Sol/75308 Shoin", -- (MBA-MBA)
		"Sol/75309 1999 XE38", -- (MBA-MBA)
		"Sol/75310 1999 XA39", -- (MBA-MBA)
		"Sol/75311 1999 XC39", -- (MBA-MBA)
		"Sol/75312 1999 XT40", -- (MBA-MBA)
		"Sol/75313 1999 XL41", -- (MBA-MBA)
		"Sol/75314 1999 XG42", -- (MBA-MBA)
		"Sol/75315 1999 XK42", -- (MBA-MBA)
		"Sol/75316 1999 XM42", -- (MBA-MBA)
		"Sol/75317 1999 XO43", -- (MBA-MBA)
		"Sol/75318 1999 XN44", -- (MBA-MBA)
		"Sol/75319 1999 XU44", -- (MBA-MBA)
		"Sol/75320 1999 XV45", -- (MBA-MBA)
		"Sol/75321 1999 XY45", -- (MBA-MBA)
		"Sol/75322 1999 XF47", -- (MBA-MBA)
		"Sol/75323 1999 XY47", -- (MBA-MBA)
		"Sol/75324 1999 XV48", -- (MBA-MBA)
		"Sol/75325 1999 XX48", -- (MBA-MBA)
		"Sol/75326 1999 XZ50", -- (MBA-MBA)
		"Sol/75327 1999 XV52", -- (MBA-MBA)
		"Sol/75328 1999 XZ52", -- (MBA-MBA)
		"Sol/75329 1999 XE53", -- (MBA-MBA)
		"Sol/75330 1999 XF53", -- (MBA-MBA)
		"Sol/75331 1999 XL53", -- (MBA-MBA)
		"Sol/75332 1999 XN53", -- (MBA-MBA)
		"Sol/75333 1999 XO54", -- (MBA-MBA)
		"Sol/75334 1999 XS54", -- (MBA-MBA)
		"Sol/75335 1999 XP55", -- (MBA-MBA)
		"Sol/75336 1999 XE57", -- (MBA-MBA)
		"Sol/75337 1999 XA58", -- (MBA-MBA)
		"Sol/75338 1999 XX59", -- (MBA-MBA)
		"Sol/75339 1999 XN60", -- (MBA-MBA)
		"Sol/75340 1999 XP60", -- (MBA-MBA)
		"Sol/75341 1999 XQ60", -- (MBA-MBA)
		"Sol/75342 1999 XW60", -- (MBA-MBA)
		"Sol/75343 1999 XK61", -- (MBA-MBA)
		"Sol/75344 1999 XS61", -- (MBA-MBA)
		"Sol/75345 1999 XZ61", -- (MBA-MBA)
		"Sol/75346 1999 XE62", -- (MBA-MBA)
		"Sol/75347 1999 XO62", -- (MBA-MBA)
		"Sol/75348 1999 XF64", -- (MBA-MBA)
		"Sol/75349 1999 XB65", -- (MBA-MBA)
		"Sol/75350 1999 XY65", -- (MBA-MBA)
		"Sol/75351 1999 XY67", -- (MBA-MBA)
		"Sol/75352 1999 XH68", -- (MBA-MBA)
		"Sol/75353 1999 XL69", -- (MBA-MBA)
		"Sol/75354 1999 XS69", -- (MBA-MBA)
		"Sol/75355 1999 XP70", -- (MBA-MBA)
		"Sol/75356 1999 XA71", -- (MBA-MBA)
		"Sol/75357 1999 XL71", -- (MBA-MBA)
		"Sol/75358 1999 XT71", -- (MBA-MBA)
		"Sol/75359 1999 XA72", -- (MBA-MBA)
		"Sol/75360 1999 XO72", -- (MBA-MBA)
		"Sol/75361 1999 XQ72", -- (MBA-MBA)
		"Sol/75362 1999 XQ73", -- (MBA-MBA)
		"Sol/75363 1999 XK74", -- (MBA-MBA)
		"Sol/75364 1999 XZ74", -- (MBA-MBA)
		"Sol/75365 1999 XP75", -- (MBA-MBA)
		"Sol/75366 1999 XS82", -- (MBA-MBA)
		"Sol/75367 1999 XV82", -- (MBA-MBA)
		"Sol/75368 1999 XW82", -- (MBA-MBA)
		"Sol/75369 1999 XZ82", -- (MBA-MBA)
		"Sol/75370 1999 XM83", -- (MBA-MBA)
		"Sol/75371 1999 XU83", -- (MBA-MBA)
		"Sol/75372 1999 XX83", -- (MBA-MBA)
		"Sol/75373 1999 XY83", -- (MBA-MBA)
		"Sol/75374 1999 XG84", -- (MBA-MBA)
		"Sol/75375 1999 XJ84", -- (MBA-MBA)
		"Sol/75376 1999 XX84", -- (MBA-MBA)
		"Sol/75377 1999 XP85", -- (MBA-MBA)
		"Sol/75378 1999 XQ85", -- (MBA-MBA)
		"Sol/75379 1999 XF87", -- (MBA-MBA)
		"Sol/75380 1999 XK87", -- (MBA-MBA)
		"Sol/75381 1999 XM89", -- (MBA-MBA)
		"Sol/75382 1999 XP89", -- (MBA-MBA)
		"Sol/75383 1999 XB91", -- (MBA-MBA)
		"Sol/75384 1999 XS91", -- (MBA-MBA)
		"Sol/75385 1999 XX92", -- (MBA-MBA)
		"Sol/75386 1999 XZ92", -- (MBA-MBA)
		"Sol/75387 1999 XK93", -- (MBA-MBA)
		"Sol/75388 1999 XS93", -- (MBA-MBA)
		"Sol/75389 1999 XU94", -- (MBA-MBA)
		"Sol/75390 1999 XN95", -- (MBA-MBA)
		"Sol/75391 1999 XF96", -- (MBA-MBA)
		"Sol/75392 1999 XD97", -- (MBA-MBA)
		"Sol/75393 1999 XS97", -- (MBA-MBA)
		"Sol/75394 1999 XE98", -- (MBA-MBA)
		"Sol/75395 1999 XJ98", -- (MBA-MBA)
		"Sol/75396 1999 XU98", -- (MBA-MBA)
		"Sol/75397 1999 XY98", -- (MBA-MBA)
		"Sol/75398 1999 XZ98", -- (MBA-MBA)
		"Sol/75399 1999 XB99", -- (MBA-MBA)
		"Sol/75400 1999 XQ100", -- (MBA-MBA)
		"Sol/75401 1999 XV100", -- (MBA-MBA)
		"Sol/75402 1999 XF101", -- (MBA-MBA)
		"Sol/75403 1999 XH102", -- (MBA-MBA)
		"Sol/75404 1999 XM102", -- (MBA-MBA)
		"Sol/75405 1999 XQ103", -- (MBA-MBA)
		"Sol/75406 1999 XR103", -- (MBA-MBA)
		"Sol/75407 1999 XU103", -- (MBA-MBA)
		"Sol/75408 1999 XG104", -- (MBA-MBA)
		"Sol/75410 1999 XW104", -- (MBA-MBA)
		"Sol/75411 1999 XQ106", -- (MBA-MBA)
		"Sol/75413 1999 XW110", -- (MBA-MBA)
		"Sol/75414 1999 XC112", -- (MBA-MBA)
		"Sol/75415 1999 XK115", -- (MBA-MBA)
		"Sol/75416 1999 XU115", -- (MBA-MBA)
		"Sol/75417 1999 XR116", -- (MBA-MBA)
		"Sol/75418 1999 XY116", -- (MBA-MBA)
		"Sol/75419 1999 XF117", -- (MBA-MBA)
		"Sol/75420 1999 XE118", -- (MBA-MBA)
		"Sol/75421 1999 XQ118", -- (MBA-MBA)
		"Sol/75422 1999 XH119", -- (MBA-MBA)
		"Sol/75423 1999 XO119", -- (MBA-MBA)
		"Sol/75424 1999 XL120", -- (MBA-MBA)
		"Sol/75425 1999 XG121", -- (MBA-MBA)
		"Sol/75426 1999 XJ123", -- (MBA-MBA)
		"Sol/75427 1999 XK123", -- (MBA-MBA)
		"Sol/75428 1999 XM123", -- (MBA-MBA)
		"Sol/75429 1999 XV124", -- (MBA-MBA)
		"Sol/75430 1999 XN125", -- (MBA-MBA)
		"Sol/75431 1999 XD126", -- (MBA-MBA)
		"Sol/75432 1999 XJ126", -- (MBA-MBA)
		"Sol/75433 1999 XK126", -- (MBA-MBA)
		"Sol/75434 1999 XT126", -- (MBA-MBA)
		"Sol/75435 1999 XX126", -- (MBA-MBA)
		"Sol/75436 1999 XY126", -- (MBA-MBA)
		"Sol/75437 1999 XN127", -- (MBA-MBA)
		"Sol/75438 1999 XJ128", -- (MBA-MBA)
		"Sol/75439 1999 XN128", -- (MBA-MBA)
		"Sol/75440 1999 XQ128", -- (MBA-MBA)
		"Sol/75441 1999 XB129", -- (MBA-MBA)
		"Sol/75442 1999 XN129", -- (MBA-MBA)
		"Sol/75443 1999 XS129", -- (MBA-MBA)
		"Sol/75444 1999 XU131", -- (MBA-MBA)
		"Sol/75445 1999 XJ132", -- (MBA-MBA)
		"Sol/75446 1999 XV133", -- (MBA-MBA)
		"Sol/75447 1999 XJ135", -- (MBA-MBA)
		"Sol/75448 1999 XV135", -- (MBA-MBA)
		"Sol/75449 1999 XH137", -- (MBA-MBA)
		"Sol/75450 1999 XR137", -- (MBA-MBA)
		"Sol/75451 1999 XB139", -- (MBA-MBA)
		"Sol/75452 1999 XP142", -- (MBA-MBA)
		"Sol/75453 1999 XS142", -- (MBA-MBA)
		"Sol/75454 1999 XL144", -- (MBA-MBA)
		"Sol/75455 1999 XL145", -- (MBA-MBA)
		"Sol/75456 1999 XR145", -- (MBA-MBA)
		"Sol/75457 1999 XF146", -- (MBA-MBA)
		"Sol/75458 1999 XS147", -- (MBA-MBA)
		"Sol/75459 1999 XM151", -- (MBA-MBA)
		"Sol/75460 1999 XO152", -- (MBA-MBA)
		"Sol/75461 1999 XW155", -- (MBA-MBA)
		"Sol/75462 1999 XB156", -- (MBA-MBA)
		"Sol/75463 1999 XV157", -- (MBA-MBA)
		"Sol/75464 1999 XM159", -- (MBA-MBA)
		"Sol/75465 1999 XN159", -- (MBA-MBA)
		"Sol/75466 1999 XU159", -- (MBA-MBA)
		"Sol/75467 1999 XS160", -- (MBA-MBA)
		"Sol/75468 1999 XC161", -- (MBA-MBA)
		"Sol/75469 1999 XU162", -- (MBA-MBA)
		"Sol/75470 1999 XT164", -- (MBA-MBA)
		"Sol/75471 1999 XW164", -- (MBA-MBA)
		"Sol/75472 1999 XX164", -- (MBA-MBA)
		"Sol/75473 1999 XY164", -- (MBA-MBA)
		"Sol/75474 1999 XQ165", -- (MBA-MBA)
		"Sol/75475 1999 XC166", -- (MBA-MBA)
		"Sol/75476 1999 XS166", -- (MBA-MBA)
		"Sol/75477 1999 XC167", -- (MBA-MBA)
		"Sol/75478 1999 XG167", -- (MBA-MBA)
		"Sol/75479 1999 XH170", -- (MBA-MBA)
		"Sol/75480 1999 XZ171", -- (MBA-MBA)
		"Sol/75481 1999 XB172", -- (MBA-MBA)
		"Sol/75482 1999 XC173", -- (MBA-MBA)
		"Sol/75483 1999 XE173", -- (MBA-MBA)
		"Sol/75484 1999 XP173", -- (MBA-MBA)
		"Sol/75485 1999 XC174", -- (MBA-MBA)
		"Sol/75486 1999 XO174", -- (MBA-MBA)
		"Sol/75487 1999 XZ175", -- (MBA-MBA)
		"Sol/75488 1999 XT177", -- (MBA-MBA)
		"Sol/75489 1999 XO178", -- (MBA-MBA)
		"Sol/75490 1999 XQ178", -- (MBA-MBA)
		"Sol/75491 1999 XZ178", -- (MBA-MBA)
		"Sol/75492 1999 XK179", -- (MBA-MBA)
		"Sol/75493 1999 XG180", -- (MBA-MBA)
		"Sol/75494 1999 XH181", -- (MBA-MBA)
		"Sol/75495 1999 XM181", -- (MBA-MBA)
		"Sol/75496 1999 XD182", -- (MBA-MBA)
		"Sol/75497 1999 XW183", -- (MBA-MBA)
		"Sol/75498 1999 XA184", -- (MBA-MBA)
		"Sol/75499 1999 XP184", -- (MBA-MBA)
		"Sol/75500 1999 XQ184", -- (MBA-MBA)
		"Sol/75501 1999 XB185", -- (MBA-MBA)
		"Sol/75502 1999 XZ185", -- (MBA-MBA)
		"Sol/75503 1999 XX186", -- (MBA-MBA)
		"Sol/75504 1999 XK189", -- (MBA-MBA)
		"Sol/75505 1999 XC192", -- (MBA-MBA)
		"Sol/75506 1999 XW193", -- (MBA-MBA)
		"Sol/75507 1999 XO195", -- (MBA-MBA)
		"Sol/75508 1999 XV196", -- (MBA-MBA)
		"Sol/75509 1999 XL197", -- (MBA-MBA)
		"Sol/75510 1999 XO198", -- (MBA-MBA)
		"Sol/75511 1999 XS200", -- (MBA-MBA)
		"Sol/75512 1999 XW202", -- (MBA-MBA)
		"Sol/75513 1999 XY202", -- (MBA-MBA)
		"Sol/75514 1999 XD203", -- (MBA-MBA)
		"Sol/75515 1999 XM203", -- (MBA-MBA)
		"Sol/75516 1999 XV203", -- (MBA-MBA)
		"Sol/75517 1999 XY203", -- (MBA-MBA)
		"Sol/75518 1999 XE205", -- (MBA-MBA)
		"Sol/75519 1999 XM205", -- (MBA-MBA)
		"Sol/75520 1999 XN205", -- (MBA-MBA)
		"Sol/75521 1999 XO206", -- (MBA-MBA)
		"Sol/75522 1999 XW206", -- (MBA-MBA)
		"Sol/75523 1999 XX206", -- (MBA-MBA)
		"Sol/75524 1999 XA207", -- (MBA-MBA)
		"Sol/75525 1999 XQ209", -- (MBA-MBA)
		"Sol/75526 1999 XV211", -- (MBA-MBA)
		"Sol/75527 1999 XY213", -- (MBA-MBA)
		"Sol/75528 1999 XC214", -- (MBA-MBA)
		"Sol/75529 1999 XF215", -- (MBA-MBA)
		"Sol/75530 1999 XA218", -- (MBA-MBA)
		"Sol/75531 1999 XL218", -- (MBA-MBA)
		"Sol/75532 1999 XN220", -- (MBA-MBA)
		"Sol/75533 1999 XM226", -- (MBA-MBA)
		"Sol/75534 1999 XM227", -- (MBA-MBA)
		"Sol/75535 1999 XG228", -- (MBA-MBA)
		"Sol/75536 1999 XB230", -- (MBA-MBA)
		"Sol/75537 1999 XN230", -- (MBA-MBA)
		"Sol/75538 1999 XV230", -- (MBA-MBA)
		"Sol/75539 1999 XY232", -- (MBA-MBA)
		"Sol/75540 1999 XJ233", -- (MBA-MBA)
		"Sol/75541 1999 XY234", -- (MBA-MBA)
		"Sol/75542 1999 XN237", -- (MBA-MBA)
		"Sol/75543 1999 XY241", -- (MBA-MBA)
		"Sol/75544 1999 XN248", -- (MBA-MBA)
		"Sol/75545 1999 XS251", -- (MBA-MBA)
		"Sol/75546 1999 XC256", -- (MBA-MBA)
		"Sol/75547 1999 XV257", -- (MBA-MBA)
		"Sol/75548 1999 XG259", -- (MBA-MBA)
		"Sol/75549 1999 XL260", -- (MBA-MBA)
		"Sol/75550 1999 YT1", -- (MBA-MBA)
		"Sol/75551 1999 YL4", -- (MBA-MBA)
		"Sol/75552 1999 YO5", -- (MBA-MBA)
		"Sol/75553 1999 YQ6", -- (MBA-MBA)
		"Sol/75554 1999 YD12", -- (MBA-MBA)
		"Sol/75555 Wonaszek", -- (MBA-MBA)
		"Sol/75556 1999 YT15", -- (MBA-MBA)
		"Sol/75557 1999 YK17", -- (MBA-MBA)
		"Sol/75558 1999 YE18", -- (MBA-MBA)
		"Sol/75559 1999 YJ18", -- (MBA-MBA)
		"Sol/75560 1999 YN22", -- (MBA-MBA)
		"Sol/75561 1999 YR22", -- (MBA-MBA)
		"Sol/75563 1999 YA23", -- (MBA-MBA)
		"Sol/75564 Audubon", -- (MBA-MBA)
		"Sol/75565 2000 AY", -- (MBA-MBA)
		"Sol/75566 2000 AZ", -- (MBA-MBA)
		"Sol/75568 2000 AR1", -- (MBA-MBA)
		"Sol/75569 IRSOL", -- (MBA-MBA)
		"Sol/75570 Jenowigner", -- (MBA-MBA)
		"Sol/75571 2000 AT4", -- (MBA-MBA)
		"Sol/75572 2000 AO6", -- (MBA-MBA)
		"Sol/75573 2000 AE8", -- (MBA-MBA)
		"Sol/75574 2000 AZ8", -- (MBA-MBA)
		"Sol/75575 2000 AQ9", -- (MBA-MBA)
		"Sol/75576 2000 AA10", -- (MBA-MBA)
		"Sol/75577 2000 AD11", -- (MBA-MBA)
		"Sol/75578 2000 AV11", -- (MBA-MBA)
		"Sol/75579 2000 AS12", -- (MBA-MBA)
		"Sol/75580 2000 AF13", -- (MBA-MBA)
		"Sol/75581 2000 AN13", -- (MBA-MBA)
		"Sol/75582 2000 AV13", -- (MBA-MBA)
		"Sol/75583 2000 AR14", -- (MBA-MBA)
		"Sol/75584 2000 AX14", -- (MBA-MBA)
		"Sol/75585 2000 AU15", -- (MBA-MBA)
		"Sol/75586 2000 AZ15", -- (MBA-MBA)
		"Sol/75587 2000 AK16", -- (MBA-MBA)
		"Sol/75588 2000 AQ16", -- (MBA-MBA)
		"Sol/75589 2000 AX16", -- (MBA-MBA)
		"Sol/75590 2000 AH17", -- (MBA-MBA)
		"Sol/75591 Stonemose", -- (MBA-MBA)
		"Sol/75592 2000 AH19", -- (MBA-MBA)
		"Sol/75593 2000 AT19", -- (MBA-MBA)
		"Sol/75594 2000 AN21", -- (MBA-MBA)
		"Sol/75595 2000 AM22", -- (MBA-MBA)
		"Sol/75596 2000 AA23", -- (MBA-MBA)
		"Sol/75597 2000 AS23", -- (MBA-MBA)
		"Sol/75598 2000 AY23", -- (MBA-MBA)
		"Sol/75599 2000 AG24", -- (MBA-MBA)
		"Sol/75600 2000 AQ27", -- (MBA-MBA)
		"Sol/75601 2000 AB28", -- (MBA-MBA)
		"Sol/75602 2000 AF28", -- (MBA-MBA)
		"Sol/75603 2000 AT28", -- (MBA-MBA)
		"Sol/75604 2000 AZ30", -- (MBA-MBA)
		"Sol/75605 2000 AA32", -- (MBA-MBA)
		"Sol/75606 2000 AL32", -- (MBA-MBA)
		"Sol/75607 2000 AD33", -- (MBA-MBA)
		"Sol/75608 2000 AC34", -- (MBA-MBA)
		"Sol/75609 2000 AF34", -- (MBA-MBA)
		"Sol/75610 2000 AU34", -- (MBA-MBA)
		"Sol/75611 2000 AB38", -- (MBA-MBA)
		"Sol/75612 2000 AE38", -- (MBA-MBA)
		"Sol/75613 2000 AJ39", -- (MBA-MBA)
		"Sol/75614 2000 AS40", -- (MBA-MBA)
		"Sol/75615 2000 AU40", -- (MBA-MBA)
		"Sol/75616 2000 AX40", -- (MBA-MBA)
		"Sol/75617 2000 AA41", -- (MBA-MBA)
		"Sol/75618 2000 AM42", -- (MBA-MBA)
		"Sol/75619 2000 AO42", -- (MBA-MBA)
		"Sol/75620 2000 AP42", -- (MBA-MBA)
		"Sol/75621 2000 AG43", -- (MBA-MBA)
		"Sol/75622 2000 AH46", -- (MBA-MBA)
		"Sol/75623 2000 AO47", -- (MBA-MBA)
		"Sol/75624 2000 AR47", -- (MBA-MBA)
		"Sol/75625 2000 AA48", -- (MBA-MBA)
		"Sol/75626 2000 AQ48", -- (MBA-MBA)
		"Sol/75627 2000 AT48", -- (MBA-MBA)
		"Sol/75628 2000 AU48", -- (MBA-MBA)
		"Sol/75629 2000 AK50", -- (MBA-MBA)
		"Sol/75630 2000 AR51", -- (MBA-MBA)
		"Sol/75631 2000 AV51", -- (MBA-MBA)
		"Sol/75632 2000 AY51", -- (MBA-MBA)
		"Sol/75633 2000 AF52", -- (MBA-MBA)
		"Sol/75634 2000 AQ52", -- (MBA-MBA)
		"Sol/75635 2000 AY52", -- (MBA-MBA)
		"Sol/75636 2000 AE53", -- (MBA-MBA)
		"Sol/75637 2000 AQ53", -- (MBA-MBA)
		"Sol/75638 2000 AW53", -- (MBA-MBA)
		"Sol/75639 2000 AV54", -- (MBA-MBA)
		"Sol/75640 2000 AE55", -- (MBA-MBA)
		"Sol/75641 2000 AS55", -- (MBA-MBA)
		"Sol/75642 2000 AD56", -- (MBA-MBA)
		"Sol/75643 2000 AR57", -- (MBA-MBA)
		"Sol/75644 2000 AE58", -- (MBA-MBA)
		"Sol/75645 2000 AR58", -- (MBA-MBA)
		"Sol/75646 2000 AD59", -- (MBA-MBA)
		"Sol/75647 2000 AR59", -- (MBA-MBA)
		"Sol/75648 2000 AW59", -- (MBA-MBA)
		"Sol/75649 2000 AE62", -- (MBA-MBA)
		"Sol/75650 2000 AO63", -- (MBA-MBA)
		"Sol/75651 2000 AS63", -- (MBA-MBA)
		"Sol/75652 2000 AZ63", -- (MBA-MBA)
		"Sol/75653 2000 AG64", -- (MBA-MBA)
		"Sol/75654 2000 AV65", -- (MBA-MBA)
		"Sol/75655 2000 AT66", -- (MBA-MBA)
		"Sol/75656 2000 AS68", -- (MBA-MBA)
		"Sol/75657 2000 AW75", -- (MBA-MBA)
		"Sol/75658 2000 AE76", -- (MBA-MBA)
		"Sol/75659 2000 AP76", -- (MBA-MBA)
		"Sol/75660 2000 AG77", -- (MBA-MBA)
		"Sol/75661 2000 AB79", -- (MBA-MBA)
		"Sol/75662 2000 AG79", -- (MBA-MBA)
		"Sol/75663 2000 AB81", -- (MBA-MBA)
		"Sol/75664 2000 AX82", -- (MBA-MBA)
		"Sol/75665 2000 AY83", -- (MBA-MBA)
		"Sol/75666 2000 AG85", -- (MBA-MBA)
		"Sol/75667 2000 AM86", -- (MBA-MBA)
		"Sol/75668 2000 AW87", -- (MBA-MBA)
		"Sol/75669 2000 AH88", -- (MBA-MBA)
		"Sol/75670 2000 AN89", -- (MBA-MBA)
		"Sol/75671 2000 AG92", -- (MBA-MBA)
		"Sol/75672 2000 AH92", -- (MBA-MBA)
		"Sol/75673 2000 AM94", -- (MBA-MBA)
		"Sol/75674 2000 AZ95", -- (MBA-MBA)
		"Sol/75675 2000 AB96", -- (MBA-MBA)
		"Sol/75676 2000 AL96", -- (MBA-MBA)
		"Sol/75677 2000 AU96", -- (MBA-MBA)
		"Sol/75678 2000 AA97", -- (MBA-MBA)
		"Sol/75679 2000 AU97", -- (MBA-MBA)
		"Sol/75680 2000 AW97", -- (MBA-MBA)
		"Sol/75681 2000 AL98", -- (MBA-MBA)
		"Sol/75682 2000 AC99", -- (MBA-MBA)
		"Sol/75683 2000 AH99", -- (MBA-MBA)
		"Sol/75684 2000 AN99", -- (MBA-MBA)
		"Sol/75685 2000 AX99", -- (MBA-MBA)
		"Sol/75686 2000 AQ100", -- (MBA-MBA)
		"Sol/75687 2000 AR100", -- (MBA-MBA)
		"Sol/75688 2000 AG101", -- (MBA-MBA)
		"Sol/75689 2000 AD103", -- (MBA-MBA)
		"Sol/75690 2000 AO103", -- (MBA-MBA)
		"Sol/75691 2000 AQ103", -- (MBA-MBA)
		"Sol/75692 2000 AW103", -- (MBA-MBA)
		"Sol/75693 2000 AJ104", -- (MBA-MBA)
		"Sol/75694 2000 AU104", -- (MBA-MBA)
		"Sol/75695 2000 AK106", -- (MBA-MBA)
		"Sol/75696 2000 AJ109", -- (MBA-MBA)
		"Sol/75697 2000 AP110", -- (MBA-MBA)
		"Sol/75698 2000 AS110", -- (MBA-MBA)
		"Sol/75699 2000 AB112", -- (MBA-MBA)
		"Sol/75700 2000 AU112", -- (MBA-MBA)
		"Sol/75701 2000 AF113", -- (MBA-MBA)
		"Sol/75702 2000 AN114", -- (MBA-MBA)
		"Sol/75703 2000 AM115", -- (MBA-MBA)
		"Sol/75704 2000 AV115", -- (MBA-MBA)
		"Sol/75705 2000 AP116", -- (MBA-MBA)
		"Sol/75706 2000 AJ117", -- (MBA-MBA)
		"Sol/75707 2000 AL117", -- (MBA-MBA)
		"Sol/75708 2000 AR117", -- (MBA-MBA)
		"Sol/75709 2000 AB118", -- (MBA-MBA)
		"Sol/75710 2000 AC118", -- (MBA-MBA)
		"Sol/75711 2000 AM118", -- (MBA-MBA)
		"Sol/75712 2000 AQ118", -- (MBA-MBA)
		"Sol/75713 2000 AR118", -- (MBA-MBA)
		"Sol/75714 2000 AT118", -- (MBA-MBA)
		"Sol/75715 2000 AM120", -- (MBA-MBA)
		"Sol/75716 2000 AS120", -- (MBA-MBA)
		"Sol/75717 2000 AU120", -- (MBA-MBA)
		"Sol/75718 2000 AA122", -- (MBA-MBA)
		"Sol/75719 2000 AZ122", -- (MBA-MBA)
		"Sol/75720 2000 AK127", -- (MBA-MBA)
		"Sol/75721 2000 AS127", -- (MBA-MBA)
		"Sol/75722 2000 AB128", -- (MBA-MBA)
		"Sol/75723 2000 AJ128", -- (MBA-MBA)
		"Sol/75724 2000 AX129", -- (MBA-MBA)
		"Sol/75725 2000 AD131", -- (MBA-MBA)
		"Sol/75726 2000 AG131", -- (MBA-MBA)
		"Sol/75727 2000 AO131", -- (MBA-MBA)
		"Sol/75728 2000 AJ132", -- (MBA-MBA)
		"Sol/75729 2000 AH133", -- (MBA-MBA)
		"Sol/75730 2000 AS134", -- (MBA-MBA)
		"Sol/75731 2000 AX134", -- (MBA-MBA)
		"Sol/75732 2000 AS135", -- (MBA-MBA)
		"Sol/75733 2000 AJ137", -- (MBA-MBA)
		"Sol/75734 2000 AF139", -- (MBA-MBA)
		"Sol/75735 2000 AZ139", -- (MBA-MBA)
		"Sol/75736 2000 AA143", -- (MBA-MBA)
		"Sol/75737 2000 AS144", -- (MBA-MBA)
		"Sol/75738 2000 AF145", -- (MBA-MBA)
		"Sol/75739 2000 AQ145", -- (MBA-MBA)
		"Sol/75740 2000 AF148", -- (MBA-MBA)
		"Sol/75741 2000 AK149", -- (MBA-MBA)
		"Sol/75742 2000 AQ149", -- (MBA-MBA)
		"Sol/75743 2000 AF150", -- (MBA-MBA)
		"Sol/75744 2000 AF151", -- (MBA-MBA)
		"Sol/75745 2000 AF152", -- (MBA-MBA)
		"Sol/75746 2000 AD153", -- (MBA-MBA)
		"Sol/75747 2000 AX153", -- (MBA-MBA)
		"Sol/75748 2000 AY154", -- (MBA-MBA)
		"Sol/75749 2000 AL155", -- (MBA-MBA)
		"Sol/75750 2000 AJ156", -- (MBA-MBA)
		"Sol/75751 2000 AR158", -- (MBA-MBA)
		"Sol/75752 2000 AU159", -- (MBA-MBA)
		"Sol/75753 2000 AH160", -- (MBA-MBA)
		"Sol/75754 2000 AX161", -- (MBA-MBA)
		"Sol/75755 2000 AF162", -- (MBA-MBA)
		"Sol/75756 2000 AR165", -- (MBA-MBA)
		"Sol/75758 2000 AK166", -- (MBA-MBA)
		"Sol/75759 2000 AH168", -- (MBA-MBA)
		"Sol/75760 2000 AP168", -- (MBA-MBA)
		"Sol/75761 2000 AC171", -- (MBA-MBA)
		"Sol/75762 2000 AS173", -- (MBA-MBA)
		"Sol/75763 2000 AV178", -- (MBA-MBA)
		"Sol/75764 2000 AX179", -- (MBA-MBA)
		"Sol/75765 2000 AT184", -- (MBA-MBA)
		"Sol/75766 2000 AG185", -- (MBA-MBA)
		"Sol/75767 2000 AM185", -- (MBA-MBA)
		"Sol/75768 2000 AE186", -- (MBA-MBA)
		"Sol/75769 2000 AM187", -- (MBA-MBA)
		"Sol/75770 2000 AX190", -- (MBA-MBA)
		"Sol/75771 2000 AD193", -- (MBA-MBA)
		"Sol/75772 2000 AP195", -- (MBA-MBA)
		"Sol/75773 2000 AC196", -- (MBA-MBA)
		"Sol/75774 2000 AF196", -- (MBA-MBA)
		"Sol/75775 2000 AG197", -- (MBA-MBA)
		"Sol/75776 2000 AC198", -- (MBA-MBA)
		"Sol/75777 2000 AF198", -- (MBA-MBA)
		"Sol/75778 2000 AY198", -- (MBA-MBA)
		"Sol/75779 2000 AC201", -- (MBA-MBA)
		"Sol/75780 2000 AU202", -- (MBA-MBA)
		"Sol/75781 2000 AA203", -- (MBA-MBA)
		"Sol/75782 2000 AG203", -- (MBA-MBA)
		"Sol/75783 2000 AZ204", -- (MBA-MBA)
		"Sol/75784 2000 AR205", -- (MBA-MBA)
		"Sol/75785 2000 AS205", -- (MBA-MBA)
		"Sol/75786 2000 AQ207", -- (MBA-MBA)
		"Sol/75787 2000 AG210", -- (MBA-MBA)
		"Sol/75788 2000 AM214", -- (MBA-MBA)
		"Sol/75789 2000 AO215", -- (MBA-MBA)
		"Sol/75790 2000 AJ218", -- (MBA-MBA)
		"Sol/75791 2000 AH219", -- (MBA-MBA)
		"Sol/75792 2000 AV224", -- (MBA-MBA)
		"Sol/75793 2000 AZ225", -- (MBA-MBA)
		"Sol/75794 2000 AO227", -- (MBA-MBA)
		"Sol/75795 2000 AZ229", -- (MBA-MBA)
		"Sol/75796 2000 AK230", -- (MBA-MBA)
		"Sol/75797 2000 AN232", -- (MBA-MBA)
		"Sol/75798 2000 AS232", -- (MBA-MBA)
		"Sol/75799 2000 AB233", -- (MBA-MBA)
		"Sol/75800 2000 AD233", -- (MBA-MBA)
		"Sol/75801 2000 AO233", -- (MBA-MBA)
		"Sol/75802 2000 AQ234", -- (MBA-MBA)
		"Sol/75803 2000 AX234", -- (MBA-MBA)
		"Sol/75804 2000 AH236", -- (MBA-MBA)
		"Sol/75805 2000 AN236", -- (MBA-MBA)
		"Sol/75806 2000 AW237", -- (MBA-MBA)
		"Sol/75807 2000 AD239", -- (MBA-MBA)
		"Sol/75808 2000 AZ242", -- (MBA-MBA)
		"Sol/75809 2000 AC243", -- (MBA-MBA)
		"Sol/75810 2000 AX244", -- (MBA-MBA)
		"Sol/75811 2000 AZ244", -- (MBA-MBA)
		"Sol/75812 2000 BF", -- (MBA-MBA)
		"Sol/75813 2000 BK3", -- (MBA-MBA)
		"Sol/75814 2000 BX3", -- (MBA-MBA)
		"Sol/75815 2000 BA6", -- (MBA-MBA)
		"Sol/75816 2000 BD6", -- (MBA-MBA)
		"Sol/75817 2000 BM7", -- (MBA-MBA)
		"Sol/75818 2000 BV8", -- (MBA-MBA)
		"Sol/75819 2000 BW8", -- (MBA-MBA)
		"Sol/75820 2000 BQ11", -- (MBA-MBA)
		"Sol/75821 2000 BU12", -- (MBA-MBA)
		"Sol/75822 2000 BH15", -- (MBA-MBA)
		"Sol/75823 Csokonai", -- (MBA-MBA)
		"Sol/75824 2000 BS15", -- (MBA-MBA)
		"Sol/75825 2000 BX16", -- (MBA-MBA)
		"Sol/75826 2000 BH17", -- (MBA-MBA)
		"Sol/75827 2000 BX17", -- (MBA-MBA)
		"Sol/75828 2000 BF21", -- (MBA-MBA)
		"Sol/75829 Alyea", -- (MBA-MBA)
		"Sol/75830 2000 BL24", -- (MBA-MBA)
		"Sol/75831 2000 BP25", -- (MBA-MBA)
		"Sol/75832 2000 BU25", -- (MBA-MBA)
		"Sol/75833 2000 BB26", -- (MBA-MBA)
		"Sol/75834 2000 BF26", -- (MBA-MBA)
		"Sol/75835 2000 BO26", -- (MBA-MBA)
		"Sol/75836 Warrenastro", -- (MBA-MBA)
		"Sol/75837 Johnbriol", -- (MBA-MBA)
		"Sol/75838 2000 BX29", -- (MBA-MBA)
		"Sol/75839 2000 BA30", -- (MBA-MBA)
		"Sol/75840 2000 BG30", -- (MBA-MBA)
		"Sol/75841 Brendahuettner", -- (MBA-MBA)
		"Sol/75842 Jackmonahan", -- (MBA-MBA)
		"Sol/75843 2000 BL32", -- (MBA-MBA)
		"Sol/75845 2000 BD34", -- (MBA-MBA)
		"Sol/75847 2000 BD35", -- (MBA-MBA)
		"Sol/75848 2000 BH35", -- (MBA-MBA)
		"Sol/75849 2000 BM46", -- (MBA-MBA)
		"Sol/75850 2000 CC", -- (MBA-MBA)
		"Sol/75851 2000 CF", -- (MBA-MBA)
		"Sol/75852 Elgie", -- (MBA-MBA)
		"Sol/75853 2000 CC3", -- (MBA-MBA)
		"Sol/75854 2000 CZ4", -- (MBA-MBA)
		"Sol/75855 2000 CT5", -- (MBA-MBA)
		"Sol/75856 2000 CP8", -- (MBA-MBA)
		"Sol/75857 2000 CQ8", -- (MBA-MBA)
		"Sol/75858 2000 CJ9", -- (MBA-MBA)
		"Sol/75859 2000 CP10", -- (MBA-MBA)
		"Sol/75860 2000 CH12", -- (MBA-MBA)
		"Sol/75861 2000 CG13", -- (MBA-MBA)
		"Sol/75862 2000 CJ17", -- (MBA-MBA)
		"Sol/75863 2000 CD18", -- (MBA-MBA)
		"Sol/75864 2000 CB19", -- (MBA-MBA)
		"Sol/75865 2000 CC19", -- (MBA-MBA)
		"Sol/75866 2000 CA20", -- (MBA-MBA)
		"Sol/75867 2000 CF20", -- (MBA-MBA)
		"Sol/75868 2000 CF21", -- (MBA-MBA)
		"Sol/75869 2000 CR21", -- (MBA-MBA)
		"Sol/75870 2000 CV21", -- (MBA-MBA)
		"Sol/75871 2000 CY23", -- (MBA-MBA)
		"Sol/75872 2000 CK24", -- (MBA-MBA)
		"Sol/75873 2000 CQ24", -- (MBA-MBA)
		"Sol/75874 2000 CE26", -- (MBA-MBA)
		"Sol/75875 2000 CQ26", -- (MBA-MBA)
		"Sol/75876 2000 CU27", -- (MBA-MBA)
		"Sol/75877 2000 CJ28", -- (MBA-MBA)
		"Sol/75878 2000 CM28", -- (MBA-MBA)
		"Sol/75879 2000 CL29", -- (MBA-MBA)
		"Sol/75880 2000 CP29", -- (MBA-MBA)
		"Sol/75881 2000 CC31", -- (MBA-MBA)
		"Sol/75882 2000 CC32", -- (MBA-MBA)
		"Sol/75883 2000 CR32", -- (MBA-MBA)
		"Sol/75884 2000 CS32", -- (MBA-MBA)
		"Sol/75885 2000 CE33", -- (MBA-MBA)
		"Sol/75886 2000 CZ33", -- (MBA-MBA)
		"Sol/75887 2000 CS34", -- (MBA-MBA)
		"Sol/75888 2000 CU35", -- (MBA-MBA)
		"Sol/75889 2000 CV35", -- (MBA-MBA)
		"Sol/75890 2000 CM36", -- (MBA-MBA)
		"Sol/75891 2000 CY37", -- (MBA-MBA)
		"Sol/75892 2000 CD38", -- (MBA-MBA)
		"Sol/75893 2000 CO38", -- (MBA-MBA)
		"Sol/75894 2000 CZ38", -- (MBA-MBA)
		"Sol/75895 2000 CD44", -- (MBA-MBA)
		"Sol/75896 2000 CV44", -- (MBA-MBA)
		"Sol/75897 2000 CL45", -- (MBA-MBA)
		"Sol/75898 2000 CM45", -- (MBA-MBA)
		"Sol/75899 2000 CZ45", -- (MBA-MBA)
		"Sol/75900 2000 CC48", -- (MBA-MBA)
		"Sol/75901 2000 CB49", -- (MBA-MBA)
		"Sol/75902 2000 CN49", -- (MBA-MBA)
		"Sol/75903 2000 CQ49", -- (MBA-MBA)
		"Sol/75904 2000 CA50", -- (MBA-MBA)
		"Sol/75905 2000 CK50", -- (MBA-MBA)
		"Sol/75906 2000 CY50", -- (MBA-MBA)
		"Sol/75907 2000 CJ51", -- (MBA-MBA)
		"Sol/75908 2000 CC53", -- (MBA-MBA)
		"Sol/75909 2000 CG53", -- (MBA-MBA)
		"Sol/75910 2000 CO53", -- (MBA-MBA)
		"Sol/75911 2000 CJ54", -- (MBA-MBA)
		"Sol/75912 2000 CQ56", -- (MBA-MBA)
		"Sol/75913 2000 CU57", -- (MBA-MBA)
		"Sol/75914 2000 CS58", -- (MBA-MBA)
		"Sol/75915 2000 CO60", -- (MBA-MBA)
		"Sol/75916 2000 CY60", -- (MBA-MBA)
		"Sol/75917 2000 CZ60", -- (MBA-MBA)
		"Sol/75918 2000 CC61", -- (MBA-MBA)
		"Sol/75919 2000 CK61", -- (MBA-MBA)
		"Sol/75920 2000 CR62", -- (MBA-MBA)
		"Sol/75921 2000 CL63", -- (MBA-MBA)
		"Sol/75922 2000 CQ64", -- (MBA-MBA)
		"Sol/75923 2000 CL65", -- (MBA-MBA)
		"Sol/75924 2000 CF66", -- (MBA-MBA)
		"Sol/75925 2000 CJ66", -- (MBA-MBA)
		"Sol/75926 2000 CR66", -- (MBA-MBA)
		"Sol/75927 2000 CE67", -- (MBA-MBA)
		"Sol/75928 2000 CY69", -- (MBA-MBA)
		"Sol/75929 2000 CH70", -- (MBA-MBA)
		"Sol/75930 2000 CO70", -- (MBA-MBA)
		"Sol/75931 2000 CG71", -- (MBA-MBA)
		"Sol/75932 2000 CN71", -- (MBA-MBA)
		"Sol/75934 2000 CR75", -- (MBA-MBA)
		"Sol/75935 2000 CW75", -- (MBA-MBA)
		"Sol/75936 2000 CZ75", -- (MBA-MBA)
		"Sol/75937 2000 CK78", -- (MBA-MBA)
		"Sol/75938 2000 CO80", -- (MBA-MBA)
		"Sol/75939 2000 CF81", -- (MBA-MBA)
		"Sol/75940 2000 CL82", -- (MBA-MBA)
		"Sol/75941 2000 CX82", -- (MBA-MBA)
		"Sol/75942 2000 CO84", -- (MBA-MBA)
		"Sol/75943 2000 CM85", -- (MBA-MBA)
		"Sol/75944 2000 CT85", -- (MBA-MBA)
		"Sol/75945 2000 CY86", -- (MBA-MBA)
		"Sol/75946 2000 CZ86", -- (MBA-MBA)
		"Sol/75947 2000 CB87", -- (MBA-MBA)
		"Sol/75948 2000 CH88", -- (MBA-MBA)
		"Sol/75949 2000 CR88", -- (MBA-MBA)
		"Sol/75950 2000 CU88", -- (MBA-MBA)
		"Sol/75951 2000 CK90", -- (MBA-MBA)
		"Sol/75952 2000 CD91", -- (MBA-MBA)
		"Sol/75953 2000 CE91", -- (MBA-MBA)
		"Sol/75954 2000 CO91", -- (MBA-MBA)
		"Sol/75955 2000 CC92", -- (MBA-MBA)
		"Sol/75956 2000 CZ92", -- (MBA-MBA)
		"Sol/75957 2000 CB94", -- (MBA-MBA)
		"Sol/75958 2000 CE94", -- (MBA-MBA)
		"Sol/75959 2000 CP94", -- (MBA-MBA)
		"Sol/75960 2000 CS96", -- (MBA-MBA)
		"Sol/75961 2000 CZ98", -- (MBA-MBA)
		"Sol/75962 2000 CH100", -- (MBA-MBA)
		"Sol/75963 2000 CN100", -- (MBA-MBA)
		"Sol/75964 2000 CQ100", -- (MBA-MBA)
		"Sol/75965 2000 CF103", -- (MBA-MBA)
		"Sol/75966 2000 CL103", -- (MBA-MBA)
		"Sol/75967 2000 CP103", -- (MBA-MBA)
		"Sol/75968 2000 CF104", -- (MBA-MBA)
		"Sol/75969 Backhouse", -- (MBA-MBA)
		"Sol/75970 Olcott", -- (MBA-MBA)
		"Sol/75971 Unkingalls", -- (MBA-MBA)
		"Sol/75972 Huddleston", -- (MBA-MBA)
		"Sol/75973 2000 CA117", -- (MBA-MBA)
		"Sol/75974 2000 CC117", -- (MBA-MBA)
		"Sol/75975 2000 CD121", -- (MBA-MBA)
		"Sol/75976 2000 CZ121", -- (MBA-MBA)
		"Sol/75977 2000 CK122", -- (MBA-MBA)
		"Sol/75978 2000 CC124", -- (MBA-MBA)
		"Sol/75979 2000 CL125", -- (MBA-MBA)
		"Sol/75980 2000 CK128", -- (MBA-MBA)
		"Sol/75981 2000 CH136", -- (MBA-MBA)
		"Sol/75982 2000 DU", -- (MBA-MBA)
		"Sol/75983 2000 DY", -- (MBA-MBA)
		"Sol/75984 2000 DC2", -- (MBA-MBA)
		"Sol/75985 2000 DY2", -- (MBA-MBA)
		"Sol/75986 2000 DO3", -- (MBA-MBA)
		"Sol/75987 2000 DW4", -- (MBA-MBA)
		"Sol/75988 2000 DK6", -- (MBA-MBA)
		"Sol/75989 2000 DF7", -- (MBA-MBA)
		"Sol/75990 2000 DA9", -- (MBA-MBA)
		"Sol/75991 2000 DE9", -- (MBA-MBA)
		"Sol/75992 2000 DH9", -- (MBA-MBA)
		"Sol/75993 2000 DR9", -- (MBA-MBA)
		"Sol/75994 2000 DA12", -- (MBA-MBA)
		"Sol/75995 2000 DD14", -- (MBA-MBA)
		"Sol/75996 Piekiel", -- (MBA-MBA)
		"Sol/75997 2000 DU14", -- (MBA-MBA)
		"Sol/75998 2000 DE15", -- (MBA-MBA)
		"Sol/75999 2000 DH15", -- (MBA-MBA)
		
		------------------------------------------
		-- 76000
		------------------------------------------
		
		"Sol/76000 Juliuserving", -- (MBA-MBA)
		"Sol/76001 2000 DB18", -- (MBA-MBA)
		"Sol/76002 2000 DR19", -- (MBA-MBA)
		"Sol/76003 2000 DD20", -- (MBA-MBA)
		"Sol/76004 2000 DG20", -- (MBA-MBA)
		"Sol/76005 2000 DK20", -- (MBA-MBA)
		"Sol/76006 2000 DX21", -- (MBA-MBA)
		"Sol/76007 2000 DT22", -- (MBA-MBA)
		"Sol/76008 2000 DV22", -- (MBA-MBA)
		"Sol/76009 2000 DY23", -- (MBA-MBA)
		"Sol/76010 2000 DZ23", -- (MBA-MBA)
		"Sol/76011 2000 DH26", -- (MBA-MBA)
		"Sol/76012 2000 DQ26", -- (MBA-MBA)
		"Sol/76013 2000 DX27", -- (MBA-MBA)
		"Sol/76014 2000 DV28", -- (MBA-MBA)
		"Sol/76015 2000 DH30", -- (MBA-MBA)
		"Sol/76016 2000 DU30", -- (MBA-MBA)
		"Sol/76017 2000 DD31", -- (MBA-MBA)
		"Sol/76018 2000 DL31", -- (MBA-MBA)
		"Sol/76019 2000 DU31", -- (MBA-MBA)
		"Sol/76020 2000 DD33", -- (MBA-MBA)
		"Sol/76021 2000 DH34", -- (MBA-MBA)
		"Sol/76022 2000 DV35", -- (MBA-MBA)
		"Sol/76023 2000 DB38", -- (MBA-MBA)
		"Sol/76024 2000 DJ38", -- (MBA-MBA)
		"Sol/76025 2000 DR38", -- (MBA-MBA)
		"Sol/76026 2000 DD39", -- (MBA-MBA)
		"Sol/76027 2000 DK40", -- (MBA-MBA)
		"Sol/76028 2000 DF43", -- (MBA-MBA)
		"Sol/76030 2000 DM44", -- (MBA-MBA)
		"Sol/76031 2000 DX44", -- (MBA-MBA)
		"Sol/76032 2000 DS46", -- (MBA-MBA)
		"Sol/76033 2000 DW46", -- (MBA-MBA)
		"Sol/76034 2000 DX46", -- (MBA-MBA)
		"Sol/76035 2000 DD47", -- (MBA-MBA)
		"Sol/76036 2000 DF49", -- (MBA-MBA)
		"Sol/76037 2000 DA50", -- (MBA-MBA)
		"Sol/76038 2000 DJ51", -- (MBA-MBA)
		"Sol/76039 2000 DK51", -- (MBA-MBA)
		"Sol/76040 2000 DD52", -- (MBA-MBA)
		"Sol/76041 2000 DC53", -- (MBA-MBA)
		"Sol/76042 2000 DY53", -- (MBA-MBA)
		"Sol/76043 2000 DN54", -- (MBA-MBA)
		"Sol/76044 2000 DV55", -- (MBA-MBA)
		"Sol/76045 2000 DC56", -- (MBA-MBA)
		"Sol/76046 2000 DL56", -- (MBA-MBA)
		"Sol/76047 2000 DS56", -- (MBA-MBA)
		"Sol/76048 2000 DY56", -- (MBA-MBA)
		"Sol/76049 2000 DA57", -- (MBA-MBA)
		"Sol/76050 2000 DF58", -- (MBA-MBA)
		"Sol/76051 2000 DE59", -- (MBA-MBA)
		"Sol/76052 2000 DK59", -- (MBA-MBA)
		"Sol/76053 2000 DC61", -- (MBA-MBA)
		"Sol/76054 2000 DE61", -- (MBA-MBA)
		"Sol/76055 2000 DF61", -- (MBA-MBA)
		"Sol/76056 2000 DN61", -- (MBA-MBA)
		"Sol/76057 2000 DZ61", -- (MBA-MBA)
		"Sol/76058 2000 DD63", -- (MBA-MBA)
		"Sol/76059 2000 DV63", -- (MBA-MBA)
		"Sol/76060 2000 DJ68", -- (MBA-MBA)
		"Sol/76061 2000 DZ68", -- (MBA-MBA)
		"Sol/76062 2000 DB70", -- (MBA-MBA)
		"Sol/76063 2000 DW70", -- (MBA-MBA)
		"Sol/76064 2000 DM73", -- (MBA-MBA)
		"Sol/76065 2000 DD74", -- (MBA-MBA)
		"Sol/76066 2000 DC75", -- (MBA-MBA)
		"Sol/76067 2000 DF77", -- (MBA-MBA)
		"Sol/76069 2000 DS77", -- (MBA-MBA)
		"Sol/76070 2000 DN78", -- (MBA-MBA)
		"Sol/76071 2000 DC80", -- (MBA-MBA)
		"Sol/76072 2000 DT80", -- (MBA-MBA)
		"Sol/76073 2000 DB82", -- (MBA-MBA)
		"Sol/76074 2000 DC82", -- (MBA-MBA)
		"Sol/76075 2000 DM82", -- (MBA-MBA)
		"Sol/76076 2000 DL85", -- (MBA-MBA)
		"Sol/76077 2000 DW85", -- (MBA-MBA)
		"Sol/76078 2000 DP86", -- (MBA-MBA)
		"Sol/76079 2000 DT86", -- (MBA-MBA)
		"Sol/76080 2000 DA87", -- (MBA-MBA)
		"Sol/76081 2000 DV87", -- (MBA-MBA)
		"Sol/76082 2000 DJ88", -- (MBA-MBA)
		"Sol/76083 2000 DD90", -- (MBA-MBA)
		"Sol/76084 2000 DD92", -- (MBA-MBA)
		"Sol/76085 2000 DF92", -- (MBA-MBA)
		"Sol/76086 2000 DK92", -- (MBA-MBA)
		"Sol/76087 2000 DK93", -- (MBA-MBA)
		"Sol/76088 2000 DG94", -- (MBA-MBA)
		"Sol/76089 2000 DH94", -- (MBA-MBA)
		"Sol/76090 2000 DQ94", -- (MBA-MBA)
		"Sol/76091 2000 DT94", -- (MBA-MBA)
		"Sol/76092 2000 DV95", -- (MBA-MBA)
		"Sol/76093 2000 DP96", -- (MBA-MBA)
		"Sol/76094 2000 DE97", -- (MBA-MBA)
		"Sol/76095 2000 DL97", -- (MBA-MBA)
		"Sol/76096 2000 DQ97", -- (MBA-MBA)
		"Sol/76097 2000 DN98", -- (MBA-MBA)
		"Sol/76098 2000 DA99", -- (MBA-MBA)
		"Sol/76099 2000 DV100", -- (MBA-MBA)
		"Sol/76100 2000 DC101", -- (MBA-MBA)
		"Sol/76101 2000 DD101", -- (MBA-MBA)
		"Sol/76102 2000 DP102", -- (MBA-MBA)
		"Sol/76103 2000 DF103", -- (MBA-MBA)
		"Sol/76104 2000 DT103", -- (MBA-MBA)
		"Sol/76105 2000 DV103", -- (MBA-MBA)
		"Sol/76106 2000 DF104", -- (MBA-MBA)
		"Sol/76107 2000 DG104", -- (MBA-MBA)
		"Sol/76108 2000 DX105", -- (MBA-MBA)
		"Sol/76109 2000 DC106", -- (MBA-MBA)
		"Sol/76110 2000 DD106", -- (MBA-MBA)
		"Sol/76111 2000 DK106", -- (MBA-MBA)
		"Sol/76112 2000 DC107", -- (MBA-MBA)
		"Sol/76113 2000 DE107", -- (MBA-MBA)
		"Sol/76114 2000 DF107", -- (MBA-MBA)
		"Sol/76115 2000 DU107", -- (MBA-MBA)
		"Sol/76116 2000 DZ109", -- (MBA-MBA)
		"Sol/76117 2000 DM110", -- (MBA-MBA)
		"Sol/76118 2000 DT110", -- (MBA-MBA)
		"Sol/76119 2000 DR112", -- (MBA-MBA)
		"Sol/76120 2000 DO114", -- (MBA-MBA)
		"Sol/76121 2000 DG117", -- (MBA-MBA)
		"Sol/76122 2000 DR117", -- (MBA-MBA)
		"Sol/76123 2000 EE", -- (MBA-MBA)
		"Sol/76124 2000 EF1", -- (MBA-MBA)
		"Sol/76125 2000 EQ1", -- (MBA-MBA)
		"Sol/76126 2000 EW3", -- (MBA-MBA)
		"Sol/76127 2000 EV5", -- (MBA-MBA)
		"Sol/76128 2000 EZ6", -- (MBA-MBA)
		"Sol/76129 2000 EC8", -- (MBA-MBA)
		"Sol/76130 2000 ED8", -- (MBA-MBA)
		"Sol/76131 2000 EF8", -- (MBA-MBA)
		"Sol/76132 2000 EF10", -- (MBA-MBA)
		"Sol/76133 2000 ET10", -- (MBA-MBA)
		"Sol/76134 2000 EB11", -- (MBA-MBA)
		"Sol/76135 2000 EO11", -- (MBA-MBA)
		"Sol/76136 2000 EF12", -- (MBA-MBA)
		"Sol/76137 2000 EQ12", -- (MBA-MBA)
		"Sol/76138 2000 EX12", -- (MBA-MBA)
		"Sol/76139 2000 EZ12", -- (MBA-MBA)
		"Sol/76140 2000 EG13", -- (MBA-MBA)
		"Sol/76141 2000 EJ13", -- (MBA-MBA)
		"Sol/76142 2000 ER13", -- (MBA-MBA)
		"Sol/76143 2000 EV13", -- (MBA-MBA)
		"Sol/76144 2000 EK14", -- (MBA-MBA)
		"Sol/76145 2000 EO16", -- (MBA-MBA)
		"Sol/76146 2000 EU16", -- (MBA-MBA)
		"Sol/76147 2000 EY16", -- (MBA-MBA)
		"Sol/76148 2000 EP17", -- (MBA-MBA)
		"Sol/76149 2000 EY17", -- (MBA-MBA)
		"Sol/76150 2000 EE18", -- (MBA-MBA)
		"Sol/76151 2000 EA20", -- (MBA-MBA)
		"Sol/76152 2000 EH20", -- (MBA-MBA)
		"Sol/76153 2000 ER20", -- (MBA-MBA)
		"Sol/76154 2000 ET20", -- (MBA-MBA)
		"Sol/76155 2000 EX20", -- (MBA-MBA)
		"Sol/76156 2000 EG21", -- (MBA-MBA)
		"Sol/76157 2000 ET21", -- (MBA-MBA)
		"Sol/76158 2000 EL22", -- (MBA-MBA)
		"Sol/76159 2000 EQ22", -- (MBA-MBA)
		"Sol/76160 2000 EV23", -- (MBA-MBA)
		"Sol/76161 2000 EY23", -- (MBA-MBA)
		"Sol/76162 2000 EC25", -- (MBA-MBA)
		"Sol/76163 2000 EB27", -- (MBA-MBA)
		"Sol/76164 2000 EC27", -- (MBA-MBA)
		"Sol/76165 2000 EV28", -- (MBA-MBA)
		"Sol/76166 2000 EX28", -- (MBA-MBA)
		"Sol/76167 2000 ED29", -- (MBA-MBA)
		"Sol/76168 2000 EO29", -- (MBA-MBA)
		"Sol/76169 2000 ES29", -- (MBA-MBA)
		"Sol/76170 2000 EF30", -- (MBA-MBA)
		"Sol/76171 2000 EH31", -- (MBA-MBA)
		"Sol/76172 2000 ET31", -- (MBA-MBA)
		"Sol/76173 2000 EE32", -- (MBA-MBA)
		"Sol/76174 2000 EJ32", -- (MBA-MBA)
		"Sol/76175 2000 EC34", -- (MBA-MBA)
		"Sol/76176 2000 EK35", -- (MBA-MBA)
		"Sol/76177 2000 EG36", -- (MBA-MBA)
		"Sol/76178 2000 EL36", -- (MBA-MBA)
		"Sol/76179 2000 EM36", -- (MBA-MBA)
		"Sol/76180 2000 ER36", -- (MBA-MBA)
		"Sol/76181 2000 EX36", -- (MBA-MBA)
		"Sol/76182 2000 EB39", -- (MBA-MBA)
		"Sol/76183 2000 EN39", -- (MBA-MBA)
		"Sol/76184 2000 EP39", -- (MBA-MBA)
		"Sol/76185 2000 EQ39", -- (MBA-MBA)
		"Sol/76186 2000 EC40", -- (MBA-MBA)
		"Sol/76187 2000 EX40", -- (MBA-MBA)
		"Sol/76188 2000 EY40", -- (MBA-MBA)
		"Sol/76189 2000 EC41", -- (MBA-MBA)
		"Sol/76190 2000 EG42", -- (MBA-MBA)
		"Sol/76191 2000 EQ42", -- (MBA-MBA)
		"Sol/76192 2000 EU43", -- (MBA-MBA)
		"Sol/76193 2000 EW44", -- (MBA-MBA)
		"Sol/76194 2000 EG45", -- (MBA-MBA)
		"Sol/76195 2000 EU45", -- (MBA-MBA)
		"Sol/76196 2000 EP46", -- (MBA-MBA)
		"Sol/76197 2000 EK47", -- (MBA-MBA)
		"Sol/76198 2000 EA49", -- (MBA-MBA)
		"Sol/76199 2000 EO49", -- (MBA-MBA)
		"Sol/76201 2000 EM53", -- (MBA-MBA)
		"Sol/76202 2000 ER53", -- (MBA-MBA)
		"Sol/76203 2000 ER54", -- (MBA-MBA)
		"Sol/76204 2000 EF56", -- (MBA-MBA)
		"Sol/76205 2000 EV56", -- (MBA-MBA)
		"Sol/76206 2000 ES59", -- (MBA-MBA)
		"Sol/76207 2000 EW59", -- (MBA-MBA)
		"Sol/76208 2000 EZ59", -- (MBA-MBA)
		"Sol/76209 2000 ES61", -- (MBA-MBA)
		"Sol/76210 2000 ET61", -- (MBA-MBA)
		"Sol/76211 2000 ED63", -- (MBA-MBA)
		"Sol/76212 2000 EL63", -- (MBA-MBA)
		"Sol/76213 2000 ET64", -- (MBA-MBA)
		"Sol/76214 2000 EV64", -- (MBA-MBA)
		"Sol/76215 2000 ET65", -- (MBA-MBA)
		"Sol/76216 2000 EO66", -- (MBA-MBA)
		"Sol/76217 2000 EC67", -- (MBA-MBA)
		"Sol/76218 2000 ER67", -- (MBA-MBA)
		"Sol/76219 2000 ER68", -- (MBA-MBA)
		"Sol/76220 2000 EY68", -- (MBA-MBA)
		"Sol/76221 2000 EH69", -- (MBA-MBA)
		"Sol/76222 2000 EL69", -- (MBA-MBA)
		"Sol/76223 2000 EX69", -- (MBA-MBA)
		"Sol/76224 2000 EY69", -- (MBA-MBA)
		"Sol/76225 2000 EC70", -- (MBA-MBA)
		"Sol/76226 2000 EO70", -- (MBA-MBA)
		"Sol/76227 2000 EM71", -- (MBA-MBA)
		"Sol/76228 2000 EH75", -- (MBA-MBA)
		"Sol/76229 2000 EK75", -- (MBA-MBA)
		"Sol/76230 2000 EP75", -- (MBA-MBA)
		"Sol/76231 2000 ET75", -- (MBA-MBA)
		"Sol/76232 2000 EU78", -- (MBA-MBA)
		"Sol/76233 2000 EX78", -- (MBA-MBA)
		"Sol/76234 2000 EQ79", -- (MBA-MBA)
		"Sol/76235 2000 EY80", -- (MBA-MBA)
		"Sol/76236 2000 ED81", -- (MBA-MBA)
		"Sol/76237 2000 EO81", -- (MBA-MBA)
		"Sol/76238 2000 EU81", -- (MBA-MBA)
		"Sol/76239 2000 EF82", -- (MBA-MBA)
		"Sol/76240 2000 EP82", -- (MBA-MBA)
		"Sol/76241 2000 EQ82", -- (MBA-MBA)
		"Sol/76242 2000 ED84", -- (MBA-MBA)
		"Sol/76243 2000 EJ85", -- (MBA-MBA)
		"Sol/76244 2000 EW85", -- (MBA-MBA)
		"Sol/76245 2000 EN86", -- (MBA-MBA)
		"Sol/76246 2000 EX86", -- (MBA-MBA)
		"Sol/76247 2000 EM87", -- (MBA-MBA)
		"Sol/76248 2000 ES87", -- (MBA-MBA)
		"Sol/76249 2000 EV87", -- (MBA-MBA)
		"Sol/76250 2000 EJ88", -- (MBA-MBA)
		"Sol/76252 2000 EJ93", -- (MBA-MBA)
		"Sol/76253 2000 ER93", -- (MBA-MBA)
		"Sol/76254 2000 ET93", -- (MBA-MBA)
		"Sol/76255 2000 EQ94", -- (MBA-MBA)
		"Sol/76256 2000 ET94", -- (MBA-MBA)
		"Sol/76257 2000 EA97", -- (MBA-MBA)
		"Sol/76258 2000 EZ98", -- (MBA-MBA)
		"Sol/76260 2000 ES102", -- (MBA-MBA)
		"Sol/76261 2000 EU103", -- (MBA-MBA)
		"Sol/76262 2000 EV104", -- (MBA-MBA)
		"Sol/76263 2000 EY104", -- (MBA-MBA)
		"Sol/76264 2000 EZ104", -- (MBA-MBA)
		"Sol/76265 2000 EB105", -- (MBA-MBA)
		"Sol/76267 2000 EN105", -- (MBA-MBA)
		"Sol/76268 2000 EU105", -- (MBA-MBA)
		"Sol/76269 2000 EM107", -- (MBA-MBA)
		"Sol/76270 2000 ED110", -- (MBA-MBA)
		"Sol/76271 2000 EH110", -- (MBA-MBA)
		"Sol/76273 2000 EZ111", -- (MBA-MBA)
		"Sol/76274 2000 EJ112", -- (MBA-MBA)
		"Sol/76275 2000 EW113", -- (MBA-MBA)
		"Sol/76276 2000 EQ114", -- (MBA-MBA)
		"Sol/76277 2000 ER114", -- (MBA-MBA)
		"Sol/76278 2000 EP115", -- (MBA-MBA)
		"Sol/76279 2000 ET116", -- (MBA-MBA)
		"Sol/76280 2000 EK117", -- (MBA-MBA)
		"Sol/76281 2000 EM118", -- (MBA-MBA)
		"Sol/76282 2000 EG119", -- (MBA-MBA)
		"Sol/76283 2000 ET119", -- (MBA-MBA)
		"Sol/76284 2000 EC120", -- (MBA-MBA)
		"Sol/76285 2000 EE121", -- (MBA-MBA)
		"Sol/76286 2000 EK121", -- (MBA-MBA)
		"Sol/76287 2000 EB123", -- (MBA-MBA)
		"Sol/76288 2000 EJ123", -- (MBA-MBA)
		"Sol/76289 2000 EG124", -- (MBA-MBA)
		"Sol/76290 2000 EG125", -- (MBA-MBA)
		"Sol/76291 2000 EH126", -- (MBA-MBA)
		"Sol/76292 2000 ER126", -- (MBA-MBA)
		"Sol/76293 2000 EV127", -- (MBA-MBA)
		"Sol/76294 2000 EA129", -- (MBA-MBA)
		"Sol/76295 2000 EY129", -- (MBA-MBA)
		"Sol/76296 2000 EE130", -- (MBA-MBA)
		"Sol/76297 2000 EN130", -- (MBA-MBA)
		"Sol/76298 2000 EC131", -- (MBA-MBA)
		"Sol/76299 2000 EF132", -- (MBA-MBA)
		"Sol/76300 2000 EA133", -- (MBA-MBA)
		"Sol/76301 2000 EL133", -- (MBA-MBA)
		"Sol/76302 2000 EP134", -- (MBA-MBA)
		"Sol/76303 2000 EY134", -- (MBA-MBA)
		"Sol/76304 2000 EC135", -- (MBA-MBA)
		"Sol/76305 2000 EH135", -- (MBA-MBA)
		"Sol/76306 2000 ES136", -- (MBA-MBA)
		"Sol/76307 2000 EN137", -- (MBA-MBA)
		"Sol/76308 2000 EO137", -- (MBA-MBA)
		"Sol/76309 Ronferdie", -- (MBA-MBA)
		"Sol/76310 2000 EM138", -- (MBA-MBA)
		"Sol/76311 2000 EP138", -- (MBA-MBA)
		"Sol/76312 2000 ER138", -- (MBA-MBA)
		"Sol/76313 2000 EU138", -- (MBA-MBA)
		"Sol/76314 2000 EN139", -- (MBA-MBA)
		"Sol/76315 2000 EP139", -- (MBA-MBA)
		"Sol/76316 2000 EY140", -- (MBA-MBA)
		"Sol/76317 2000 EZ140", -- (MBA-MBA)
		"Sol/76319 2000 ET142", -- (MBA-MBA)
		"Sol/76320 2000 EN144", -- (MBA-MBA)
		"Sol/76321 2000 EJ145", -- (MBA-MBA)
		"Sol/76322 2000 EP145", -- (MBA-MBA)
		"Sol/76323 2000 ET145", -- (MBA-MBA)
		"Sol/76324 2000 EX145", -- (MBA-MBA)
		"Sol/76325 2000 EZ145", -- (MBA-MBA)
		"Sol/76326 2000 EV147", -- (MBA-MBA)
		"Sol/76327 2000 EE148", -- (MBA-MBA)
		"Sol/76328 2000 EG148", -- (MBA-MBA)
		"Sol/76329 2000 EH148", -- (MBA-MBA)
		"Sol/76330 2000 EX148", -- (MBA-MBA)
		"Sol/76331 2000 ED149", -- (MBA-MBA)
		"Sol/76332 2000 EG149", -- (MBA-MBA)
		"Sol/76333 2000 EV149", -- (MBA-MBA)
		"Sol/76334 2000 EJ150", -- (MBA-MBA)
		"Sol/76335 2000 EL150", -- (MBA-MBA)
		"Sol/76336 2000 EO151", -- (MBA-MBA)
		"Sol/76337 2000 EY152", -- (MBA-MBA)
		"Sol/76338 2000 EC153", -- (MBA-MBA)
		"Sol/76339 2000 EL153", -- (MBA-MBA)
		"Sol/76340 2000 EH155", -- (MBA-MBA)
		"Sol/76341 2000 EF156", -- (MBA-MBA)
		"Sol/76342 2000 EC157", -- (MBA-MBA)
		"Sol/76343 2000 EE157", -- (MBA-MBA)
		"Sol/76344 2000 EJ157", -- (MBA-MBA)
		"Sol/76345 2000 ES157", -- (MBA-MBA)
		"Sol/76346 2000 EV157", -- (MBA-MBA)
		"Sol/76347 2000 ET158", -- (MBA-MBA)
		"Sol/76348 2000 EC159", -- (MBA-MBA)
		"Sol/76349 2000 EQ161", -- (MBA-MBA)
		"Sol/76350 2000 ES161", -- (MBA-MBA)
		"Sol/76351 2000 EF164", -- (MBA-MBA)
		"Sol/76352 2000 ER165", -- (MBA-MBA)
		"Sol/76354 2000 EG167", -- (MBA-MBA)
		"Sol/76355 2000 EB168", -- (MBA-MBA)
		"Sol/76356 2000 EE168", -- (MBA-MBA)
		"Sol/76357 2000 EG168", -- (MBA-MBA)
		"Sol/76358 2000 EW168", -- (MBA-MBA)
		"Sol/76359 2000 EN169", -- (MBA-MBA)
		"Sol/76360 2000 EV170", -- (MBA-MBA)
		"Sol/76361 2000 EP171", -- (MBA-MBA)
		"Sol/76362 2000 ES171", -- (MBA-MBA)
		"Sol/76363 2000 EK173", -- (MBA-MBA)
		"Sol/76364 2000 EP173", -- (MBA-MBA)
		"Sol/76365 2000 ES173", -- (MBA-MBA)
		"Sol/76366 2000 EY173", -- (MBA-MBA)
		"Sol/76367 2000 ED174", -- (MBA-MBA)
		"Sol/76368 2000 ES174", -- (MBA-MBA)
		"Sol/76369 2000 EW176", -- (MBA-MBA)
		"Sol/76370 2000 EC181", -- (MBA-MBA)
		"Sol/76371 2000 EW181", -- (MBA-MBA)
		"Sol/76372 2000 EA182", -- (MBA-MBA)
		"Sol/76373 2000 EE182", -- (MBA-MBA)
		"Sol/76374 2000 EM183", -- (MBA-MBA)
		"Sol/76375 2000 EP183", -- (MBA-MBA)
		"Sol/76376 2000 EO184", -- (MBA-MBA)
		"Sol/76377 2000 EV184", -- (MBA-MBA)
		"Sol/76378 2000 EW184", -- (MBA-MBA)
		"Sol/76379 2000 EA190", -- (MBA-MBA)
		"Sol/76380 2000 EP197", -- (MBA-MBA)
		"Sol/76381 2000 ED198", -- (MBA-MBA)
		"Sol/76382 2000 EM198", -- (MBA-MBA)
		"Sol/76383 2000 EU199", -- (MBA-MBA)
		"Sol/76384 2000 FE", -- (MBA-MBA)
		"Sol/76385 2000 FE3", -- (MBA-MBA)
		"Sol/76386 2000 FF3", -- (MBA-MBA)
		"Sol/76387 2000 FV5", -- (MBA-MBA)
		"Sol/76388 2000 FB6", -- (MBA-MBA)
		"Sol/76389 2000 FN6", -- (MBA-MBA)
		"Sol/76391 2000 FP7", -- (MBA-MBA)
		"Sol/76392 2000 FJ11", -- (MBA-MBA)
		"Sol/76393 2000 FM11", -- (MBA-MBA)
		"Sol/76394 2000 FN11", -- (MBA-MBA)
		"Sol/76395 2000 FB12", -- (MBA-MBA)
		"Sol/76396 2000 FH12", -- (MBA-MBA)
		"Sol/76397 2000 FN12", -- (MBA-MBA)
		"Sol/76398 2000 FO12", -- (MBA-MBA)
		"Sol/76399 2000 FP12", -- (MBA-MBA)
		"Sol/76400 2000 FR12", -- (MBA-MBA)
		"Sol/76401 2000 FY12", -- (MBA-MBA)
		"Sol/76402 2000 FZ12", -- (MBA-MBA)
		"Sol/76403 2000 FC13", -- (MBA-MBA)
		"Sol/76404 2000 FG13", -- (MBA-MBA)
		"Sol/76405 2000 FM13", -- (MBA-MBA)
		"Sol/76406 2000 FO13", -- (MBA-MBA)
		"Sol/76407 2000 FP13", -- (MBA-MBA)
		"Sol/76408 2000 FS13", -- (MBA-MBA)
		"Sol/76409 2000 FU13", -- (MBA-MBA)
		"Sol/76410 2000 FC15", -- (MBA-MBA)
		"Sol/76411 2000 FQ16", -- (MBA-MBA)
		"Sol/76412 2000 FJ17", -- (MBA-MBA)
		"Sol/76413 2000 FU17", -- (MBA-MBA)
		"Sol/76414 2000 FV17", -- (MBA-MBA)
		"Sol/76415 2000 FA18", -- (MBA-MBA)
		"Sol/76416 2000 FU18", -- (MBA-MBA)
		"Sol/76417 2000 FW18", -- (MBA-MBA)
		"Sol/76418 2000 FF19", -- (MBA-MBA)
		"Sol/76419 2000 FJ19", -- (MBA-MBA)
		"Sol/76420 2000 FN19", -- (MBA-MBA)
		"Sol/76421 2000 FA20", -- (MBA-MBA)
		"Sol/76422 2000 FD21", -- (MBA-MBA)
		"Sol/76423 2000 FE21", -- (MBA-MBA)
		"Sol/76424 2000 FH21", -- (MBA-MBA)
		"Sol/76425 2000 FR21", -- (MBA-MBA)
		"Sol/76426 2000 FT21", -- (MBA-MBA)
		"Sol/76427 2000 FJ22", -- (MBA-MBA)
		"Sol/76428 2000 FL22", -- (MBA-MBA)
		"Sol/76429 2000 FG23", -- (MBA-MBA)
		"Sol/76430 2000 FL23", -- (MBA-MBA)
		"Sol/76431 2000 FU23", -- (MBA-MBA)
		"Sol/76432 2000 FB24", -- (MBA-MBA)
		"Sol/76433 2000 FM24", -- (MBA-MBA)
		"Sol/76434 2000 FO24", -- (MBA-MBA)
		"Sol/76435 2000 FT25", -- (MBA-MBA)
		"Sol/76436 2000 FT28", -- (MBA-MBA)
		"Sol/76437 2000 FD29", -- (MBA-MBA)
		"Sol/76438 2000 FE29", -- (MBA-MBA)
		"Sol/76439 2000 FP29", -- (MBA-MBA)
		"Sol/76440 2000 FY30", -- (MBA-MBA)
		"Sol/76441 2000 FB31", -- (MBA-MBA)
		"Sol/76442 2000 FO31", -- (MBA-MBA)
		"Sol/76443 2000 FS31", -- (MBA-MBA)
		"Sol/76444 2000 FA32", -- (MBA-MBA)
		"Sol/76445 2000 FO32", -- (MBA-MBA)
		"Sol/76446 2000 FT32", -- (MBA-MBA)
		"Sol/76447 2000 FY32", -- (MBA-MBA)
		"Sol/76448 2000 FD33", -- (MBA-MBA)
		"Sol/76449 2000 FL33", -- (MBA-MBA)
		"Sol/76450 2000 FL34", -- (MBA-MBA)
		"Sol/76451 2000 FB36", -- (MBA-MBA)
		"Sol/76452 2000 FO36", -- (MBA-MBA)
		"Sol/76453 2000 FT36", -- (MBA-MBA)
		"Sol/76454 2000 FM37", -- (MBA-MBA)
		"Sol/76455 2000 FA38", -- (MBA-MBA)
		"Sol/76456 2000 FL38", -- (MBA-MBA)
		"Sol/76457 2000 FV38", -- (MBA-MBA)
		"Sol/76458 2000 FA39", -- (MBA-MBA)
		"Sol/76459 2000 FE41", -- (MBA-MBA)
		"Sol/76460 2000 FQ41", -- (MBA-MBA)
		"Sol/76461 2000 FH44", -- (MBA-MBA)
		"Sol/76462 2000 FP44", -- (MBA-MBA)
		"Sol/76463 2000 FZ45", -- (MBA-MBA)
		"Sol/76464 2000 FP46", -- (MBA-MBA)
		"Sol/76465 2000 FQ46", -- (MBA-MBA)
		"Sol/76466 2000 FD47", -- (MBA-MBA)
		"Sol/76467 2000 FP48", -- (MBA-MBA)
		"Sol/76468 2000 FY55", -- (MBA-MBA)
		"Sol/76469 2000 FY56", -- (MBA-MBA)
		"Sol/76470 2000 FC57", -- (MBA-MBA)
		"Sol/76471 2000 FD57", -- (MBA-MBA)
		"Sol/76472 2000 FP57", -- (MBA-MBA)
		"Sol/76473 2000 FR57", -- (MBA-MBA)
		"Sol/76474 2000 FK58", -- (MBA-MBA)
		"Sol/76475 2000 FQ58", -- (MBA-MBA)
		"Sol/76476 2000 FU58", -- (MBA-MBA)
		"Sol/76477 2000 FB59", -- (MBA-MBA)
		"Sol/76478 2000 FL60", -- (MBA-MBA)
		"Sol/76479 2000 FF62", -- (MBA-MBA)
		"Sol/76480 2000 FH63", -- (MBA-MBA)
		"Sol/76481 2000 FW63", -- (MBA-MBA)
		"Sol/76482 2000 FJ64", -- (MBA-MBA)
		"Sol/76483 2000 FS65", -- (MBA-MBA)
		"Sol/76484 2000 FQ68", -- (MBA-MBA)
		"Sol/76485 2000 FS71", -- (MBA-MBA)
		"Sol/76486 2000 FY72", -- (MBA-MBA)
		"Sol/76487 2000 FU73", -- (MBA-MBA)
		"Sol/76488 2000 GG", -- (MBA-MBA)
		"Sol/76489 2000 GC5", -- (MBA-MBA)
		"Sol/76490 2000 GH7", -- (MBA-MBA)
		"Sol/76491 2000 GN7", -- (MBA-MBA)
		"Sol/76492 2000 GS9", -- (MBA-MBA)
		"Sol/76493 2000 GZ9", -- (MBA-MBA)
		"Sol/76494 2000 GK10", -- (MBA-MBA)
		"Sol/76495 2000 GR10", -- (MBA-MBA)
		"Sol/76496 2000 GM13", -- (MBA-MBA)
		"Sol/76497 2000 GJ16", -- (MBA-MBA)
		"Sol/76498 2000 GC17", -- (MBA-MBA)
		"Sol/76499 2000 GZ17", -- (MBA-MBA)
		"Sol/76500 2000 GP21", -- (MBA-MBA)
		"Sol/76501 2000 GH25", -- (MBA-MBA)
		"Sol/76502 2000 GV26", -- (MBA-MBA)
		"Sol/76503 2000 GL27", -- (MBA-MBA)
		"Sol/76504 2000 GN28", -- (MBA-MBA)
		"Sol/76505 2000 GU28", -- (MBA-MBA)
		"Sol/76506 2000 GV28", -- (MBA-MBA)
		"Sol/76507 2000 GX28", -- (MBA-MBA)
		"Sol/76508 2000 GZ29", -- (MBA-MBA)
		"Sol/76509 2000 GQ32", -- (MBA-MBA)
		"Sol/76510 2000 GJ33", -- (MBA-MBA)
		"Sol/76511 2000 GT33", -- (MBA-MBA)
		"Sol/76512 2000 GL35", -- (MBA-MBA)
		"Sol/76513 2000 GY36", -- (MBA-MBA)
		"Sol/76515 2000 GQ39", -- (MBA-MBA)
		"Sol/76516 2000 GX39", -- (MBA-MBA)
		"Sol/76517 2000 GT44", -- (MBA-MBA)
		"Sol/76518 2000 GY45", -- (MBA-MBA)
		"Sol/76519 2000 GN46", -- (MBA-MBA)
		"Sol/76520 2000 GS46", -- (MBA-MBA)
		"Sol/76521 2000 GK47", -- (MBA-MBA)
		"Sol/76522 2000 GD51", -- (MBA-MBA)
		"Sol/76523 2000 GH51", -- (MBA-MBA)
		"Sol/76524 2000 GV52", -- (MBA-MBA)
		"Sol/76526 2000 GS54", -- (MBA-MBA)
		"Sol/76527 2000 GC56", -- (MBA-MBA)
		"Sol/76528 2000 GB59", -- (MBA-MBA)
		"Sol/76529 2000 GA60", -- (MBA-MBA)
		"Sol/76530 2000 GE65", -- (MBA-MBA)
		"Sol/76531 2000 GT65", -- (MBA-MBA)
		"Sol/76532 2000 GX71", -- (MBA-MBA)
		"Sol/76533 2000 GB73", -- (MBA-MBA)
		"Sol/76535 2000 GM73", -- (MBA-MBA)
		"Sol/76536 2000 GU74", -- (MBA-MBA)
		"Sol/76537 2000 GJ76", -- (MBA-MBA)
		"Sol/76539 2000 GN78", -- (MBA-MBA)
		"Sol/76540 2000 GL79", -- (MBA-MBA)
		"Sol/76541 2000 GX79", -- (MBA-MBA)
		"Sol/76542 2000 GC81", -- (MBA-MBA)
		"Sol/76543 2000 GD81", -- (MBA-MBA)
		"Sol/76544 2000 GZ82", -- (MBA-MBA)
		"Sol/76545 2000 GE83", -- (MBA-MBA)
		"Sol/76546 2000 GF83", -- (MBA-MBA)
		"Sol/76547 2000 GS83", -- (MBA-MBA)
		"Sol/76548 2000 GV84", -- (MBA-MBA)
		"Sol/76549 2000 GG85", -- (MBA-MBA)
		"Sol/76550 2000 GH85", -- (MBA-MBA)
		"Sol/76551 2000 GG88", -- (MBA-MBA)
		"Sol/76552 2000 GM88", -- (MBA-MBA)
		"Sol/76553 2000 GD89", -- (MBA-MBA)
		"Sol/76554 2000 GK93", -- (MBA-MBA)
		"Sol/76555 2000 GW93", -- (MBA-MBA)
		"Sol/76556 2000 GV94", -- (MBA-MBA)
		"Sol/76557 2000 GB95", -- (MBA-MBA)
		"Sol/76558 2000 GC97", -- (MBA-MBA)
		"Sol/76559 2000 GF97", -- (MBA-MBA)
		"Sol/76560 2000 GR98", -- (MBA-MBA)
		"Sol/76561 2000 GG99", -- (MBA-MBA)
		"Sol/76562 2000 GW101", -- (MBA-MBA)
		"Sol/76563 2000 GT103", -- (MBA-MBA)
		"Sol/76564 2000 GO105", -- (MBA-MBA)
		"Sol/76565 2000 GR106", -- (MBA-MBA)
		"Sol/76566 2000 GB107", -- (MBA-MBA)
		"Sol/76567 2000 GD107", -- (MBA-MBA)
		"Sol/76568 2000 GC111", -- (MBA-MBA)
		"Sol/76569 2000 GE111", -- (MBA-MBA)
		"Sol/76570 2000 GF111", -- (MBA-MBA)
		"Sol/76571 2000 GL112", -- (MBA-MBA)
		"Sol/76572 2000 GX113", -- (MBA-MBA)
		"Sol/76573 2000 GH114", -- (MBA-MBA)
		"Sol/76574 2000 GM114", -- (MBA-MBA)
		"Sol/76575 2000 GB115", -- (MBA-MBA)
		"Sol/76576 2000 GP118", -- (MBA-MBA)
		"Sol/76577 2000 GK122", -- (MBA-MBA)
		"Sol/76578 2000 GW123", -- (MBA-MBA)
		"Sol/76579 2000 GN124", -- (MBA-MBA)
		"Sol/76580 2000 GJ132", -- (MBA-MBA)
		"Sol/76582 2000 GV135", -- (MBA-MBA)
		"Sol/76584 2000 GC138", -- (MBA-MBA)
		"Sol/76585 2000 GA140", -- (MBA-MBA)
		"Sol/76587 2000 GZ141", -- (MBA-MBA)
		"Sol/76588 2000 GK142", -- (MBA-MBA)
		"Sol/76589 2000 GQ142", -- (MBA-MBA)
		"Sol/76590 2000 GU142", -- (MBA-MBA)
		"Sol/76592 2000 GO148", -- (MBA-MBA)
		"Sol/76593 2000 GU154", -- (MBA-MBA)
		"Sol/76594 2000 GB155", -- (MBA-MBA)
		"Sol/76595 2000 GL157", -- (MBA-MBA)
		"Sol/76596 2000 GN157", -- (MBA-MBA)
		"Sol/76597 2000 GP157", -- (MBA-MBA)
		"Sol/76598 2000 GS157", -- (MBA-MBA)
		"Sol/76599 2000 GU157", -- (MBA-MBA)
		"Sol/76600 2000 GB159", -- (MBA-MBA)
		"Sol/76601 2000 GL159", -- (MBA-MBA)
		"Sol/76602 2000 GS159", -- (MBA-MBA)
		"Sol/76603 2000 GY159", -- (MBA-MBA)
		"Sol/76604 2000 GW160", -- (MBA-MBA)
		"Sol/76605 2000 GX161", -- (MBA-MBA)
		"Sol/76606 2000 GC162", -- (MBA-MBA)
		"Sol/76607 2000 GN162", -- (MBA-MBA)
		"Sol/76608 2000 GK163", -- (MBA-MBA)
		"Sol/76609 2000 GQ163", -- (MBA-MBA)
		"Sol/76610 2000 GU164", -- (MBA-MBA)
		"Sol/76611 2000 GY165", -- (MBA-MBA)
		"Sol/76612 2000 GB167", -- (MBA-MBA)
		"Sol/76613 2000 GQ167", -- (MBA-MBA)
		"Sol/76614 2000 GY167", -- (MBA-MBA)
		"Sol/76615 2000 GP169", -- (MBA-MBA)
		"Sol/76616 2000 GV172", -- (MBA-MBA)
		"Sol/76617 2000 GM173", -- (MBA-MBA)
		"Sol/76618 2000 GY173", -- (MBA-MBA)
		"Sol/76619 2000 GB174", -- (MBA-MBA)
		"Sol/76620 2000 GO175", -- (MBA-MBA)
		"Sol/76621 2000 GF176", -- (MBA-MBA)
		"Sol/76623 2000 GS178", -- (MBA-MBA)
		"Sol/76624 2000 GW178", -- (MBA-MBA)
		"Sol/76625 2000 GC181", -- (MBA-MBA)
		"Sol/76626 2000 GL182", -- (MBA-MBA)
		"Sol/76627 2000 GT182", -- (MBA-MBA)
		"Sol/76628 Kozi Hradek", -- (MBA-MBA)
		"Sol/76629 2000 HG", -- (MBA-MBA)
		"Sol/76630 2000 HZ3", -- (MBA-MBA)
		"Sol/76631 2000 HX4", -- (MBA-MBA)
		"Sol/76632 2000 HJ6", -- (MBA-MBA)
		"Sol/76633 2000 HL6", -- (MBA-MBA)
		"Sol/76634 2000 HH9", -- (MBA-MBA)
		"Sol/76635 2000 HH10", -- (MBA-MBA)
		"Sol/76636 2000 HM11", -- (MBA-MBA)
		"Sol/76637 2000 HM12", -- (MBA-MBA)
		"Sol/76638 2000 HS14", -- (MBA-MBA)
		"Sol/76639 2000 HP15", -- (MBA-MBA)
		"Sol/76640 2000 HR15", -- (MBA-MBA)
		"Sol/76641 2000 HT20", -- (MBA-MBA)
		"Sol/76642 2000 HD21", -- (MBA-MBA)
		"Sol/76643 2000 HH23", -- (MBA-MBA)
		"Sol/76644 2000 HY24", -- (MBA-MBA)
		"Sol/76645 2000 HF25", -- (MBA-MBA)
		"Sol/76647 2000 HQ30", -- (MBA-MBA)
		"Sol/76648 2000 HH31", -- (MBA-MBA)
		"Sol/76649 2000 HU31", -- (MBA-MBA)
		"Sol/76650 2000 HW32", -- (MBA-MBA)
		"Sol/76651 2000 HV33", -- (MBA-MBA)
		"Sol/76652 2000 HF35", -- (MBA-MBA)
		"Sol/76653 2000 HJ35", -- (MBA-MBA)
		"Sol/76654 2000 HM35", -- (MBA-MBA)
		"Sol/76655 2000 HK36", -- (MBA-MBA)
		"Sol/76656 2000 HN36", -- (MBA-MBA)
		"Sol/76657 2000 HU36", -- (MBA-MBA)
		"Sol/76658 2000 HV36", -- (MBA-MBA)
		"Sol/76659 2000 HX36", -- (MBA-MBA)
		"Sol/76660 2000 HC37", -- (MBA-MBA)
		"Sol/76661 2000 HP39", -- (MBA-MBA)
		"Sol/76662 2000 HB41", -- (MBA-MBA)
		"Sol/76663 2000 HJ41", -- (MBA-MBA)
		"Sol/76664 2000 HT41", -- (MBA-MBA)
		"Sol/76665 2000 HZ41", -- (MBA-MBA)
		"Sol/76666 2000 HV42", -- (MBA-MBA)
		"Sol/76667 2000 HW42", -- (MBA-MBA)
		"Sol/76668 2000 HA45", -- (MBA-MBA)
		"Sol/76669 2000 HD51", -- (MBA-MBA)
		"Sol/76670 2000 HL53", -- (MBA-MBA)
		"Sol/76671 2000 HD54", -- (MBA-MBA)
		"Sol/76673 2000 HL56", -- (MBA-MBA)
		"Sol/76674 2000 HC58", -- (MBA-MBA)
		"Sol/76675 2000 HL61", -- (MBA-MBA)
		"Sol/76676 2000 HH62", -- (MBA-MBA)
		"Sol/76677 2000 HU62", -- (MBA-MBA)
		"Sol/76678 2000 HA63", -- (MBA-MBA)
		"Sol/76680 2000 HD64", -- (MBA-MBA)
		"Sol/76681 2000 HR66", -- (MBA-MBA)
		"Sol/76682 2000 HV66", -- (MBA-MBA)
		"Sol/76683 2000 HN68", -- (MBA-MBA)
		"Sol/76684 2000 HS70", -- (MBA-MBA)
		"Sol/76685 2000 HA72", -- (MBA-MBA)
		"Sol/76686 2000 HN72", -- (MBA-MBA)
		"Sol/76687 2000 HA73", -- (MBA-MBA)
		"Sol/76688 2000 HB73", -- (MBA-MBA)
		"Sol/76689 2000 HL73", -- (MBA-MBA)
		"Sol/76691 2000 HU75", -- (MBA-MBA)
		"Sol/76692 2000 HY75", -- (MBA-MBA)
		"Sol/76693 2000 HD79", -- (MBA-MBA)
		"Sol/76695 2000 HE80", -- (MBA-MBA)
		"Sol/76696 2000 HT81", -- (MBA-MBA)
		"Sol/76697 2000 HG83", -- (MBA-MBA)
		"Sol/76698 2000 HP83", -- (MBA-MBA)
		"Sol/76699 2000 HK85", -- (MBA-MBA)
		"Sol/76700 2000 HQ86", -- (MBA-MBA)
		"Sol/76701 2000 HQ87", -- (MBA-MBA)
		"Sol/76702 2000 HR87", -- (MBA-MBA)
		"Sol/76703 2000 HT87", -- (MBA-MBA)
		"Sol/76704 2000 HT88", -- (MBA-MBA)
		"Sol/76705 2000 HV89", -- (MBA-MBA)
		"Sol/76706 2000 HV92", -- (MBA-MBA)
		"Sol/76707 2000 HC94", -- (MBA-MBA)
		"Sol/76708 2000 HE101", -- (MBA-MBA)
		"Sol/76709 2000 HB103", -- (MBA-MBA)
		"Sol/76710 2000 HC105", -- (MBA-MBA)
		"Sol/76711 2000 JY2", -- (MBA-MBA)
		"Sol/76712 2000 JX4", -- (MBA-MBA)
		"Sol/76713 Wudia", -- (MBA-MBA)
		"Sol/76714 2000 JZ9", -- (MBA-MBA)
		"Sol/76715 2000 JK11", -- (MBA-MBA)
		"Sol/76716 2000 JF12", -- (MBA-MBA)
		"Sol/76717 2000 JP16", -- (MBA-MBA)
		"Sol/76718 2000 JW16", -- (MBA-MBA)
		"Sol/76719 2000 JJ18", -- (MBA-MBA)
		"Sol/76720 2000 JJ19", -- (MBA-MBA)
		"Sol/76721 2000 JW22", -- (MBA-MBA)
		"Sol/76722 2000 JJ23", -- (MBA-MBA)
		"Sol/76723 2000 JL23", -- (MBA-MBA)
		"Sol/76724 2000 JT25", -- (MBA-MBA)
		"Sol/76725 2000 JJ28", -- (MBA-MBA)
		"Sol/76726 2000 JK28", -- (MBA-MBA)
		"Sol/76727 2000 JE30", -- (MBA-MBA)
		"Sol/76728 2000 JE36", -- (MBA-MBA)
		"Sol/76729 2000 JZ39", -- (MBA-MBA)
		"Sol/76730 2000 JA40", -- (MBA-MBA)
		"Sol/76731 2000 JH46", -- (MBA-MBA)
		"Sol/76732 2000 JZ53", -- (MBA-MBA)
		"Sol/76733 2000 JG54", -- (MBA-MBA)
		"Sol/76734 2000 JK54", -- (MBA-MBA)
		"Sol/76735 2000 JN54", -- (MBA-MBA)
		"Sol/76736 2000 JA55", -- (MBA-MBA)
		"Sol/76737 2000 JG55", -- (MBA-MBA)
		"Sol/76738 2000 JV59", -- (MBA-MBA)
		"Sol/76740 2000 JJ64", -- (MBA-MBA)
		"Sol/76741 2000 JM65", -- (MBA-MBA)
		"Sol/76742 2000 JN65", -- (MBA-MBA)
		"Sol/76743 2000 JG66", -- (MBA-MBA)
		"Sol/76744 2000 JZ68", -- (MBA-MBA)
		"Sol/76745 2000 JE70", -- (MBA-MBA)
		"Sol/76746 2000 JJ70", -- (MBA-MBA)
		"Sol/76747 2000 JO72", -- (MBA-MBA)
		"Sol/76748 2000 JS72", -- (MBA-MBA)
		"Sol/76749 2000 JV73", -- (MBA-MBA)
		"Sol/76751 2000 JR79", -- (MBA-MBA)
		"Sol/76752 2000 JB82", -- (MBA-MBA)
		"Sol/76753 2000 JB83", -- (MBA-MBA)
		"Sol/76754 2000 JQ83", -- (MBA-MBA)
		"Sol/76755 2000 KD1", -- (MBA-MBA)
		"Sol/76756 2000 KR2", -- (MBA-MBA)
		"Sol/76757 2000 KU5", -- (MBA-MBA)
		"Sol/76758 2000 KZ6", -- (MBA-MBA)
		"Sol/76760 2000 KY12", -- (MBA-MBA)
		"Sol/76761 2000 KY13", -- (MBA-MBA)
		"Sol/76762 2000 KH14", -- (MBA-MBA)
		"Sol/76763 2000 KD18", -- (MBA-MBA)
		"Sol/76765 2000 KQ26", -- (MBA-MBA)
		"Sol/76766 2000 KO29", -- (MBA-MBA)
		"Sol/76768 2000 KR31", -- (MBA-MBA)
		"Sol/76769 2000 KC34", -- (MBA-MBA)
		"Sol/76770 2000 KZ43", -- (MBA-MBA)
		"Sol/76771 2000 KG46", -- (MBA-MBA)
		"Sol/76772 2000 KJ47", -- (MBA-MBA)
		"Sol/76773 2000 KS53", -- (MBA-MBA)
		"Sol/76774 2000 KS58", -- (MBA-MBA)
		"Sol/76775 2000 KT58", -- (MBA-MBA)
		"Sol/76776 2000 KU58", -- (MBA-MBA)
		"Sol/76777 2000 KR59", -- (MBA-MBA)
		"Sol/76778 2000 KZ60", -- (MBA-MBA)
		"Sol/76780 2000 KH64", -- (MBA-MBA)
		"Sol/76781 2000 KU65", -- (MBA-MBA)
		"Sol/76782 2000 KP67", -- (MBA-MBA)
		"Sol/76784 2000 KR71", -- (MBA-MBA)
		"Sol/76785 2000 KL72", -- (MBA-MBA)
		"Sol/76786 2000 LT9", -- (MBA-MBA)
		"Sol/76787 2000 LC13", -- (MBA-MBA)
		"Sol/76788 2000 LX13", -- (MBA-MBA)
		"Sol/76790 2000 LR19", -- (MBA-MBA)
		"Sol/76791 2000 LQ24", -- (MBA-MBA)
		"Sol/76792 2000 LR24", -- (MBA-MBA)
		"Sol/76793 2000 LX26", -- (MBA-MBA)
		"Sol/76794 2000 LY31", -- (MBA-MBA)
		"Sol/76795 2000 LN32", -- (MBA-MBA)
		"Sol/76796 2000 LT32", -- (MBA-MBA)
		"Sol/76797 2000 LG36", -- (MBA-MBA)
		"Sol/76798 2000 NT4", -- (MBA-MBA)
		"Sol/76799 2000 OR34", -- (MBA-MBA)
		"Sol/76801 2000 PF24", -- (MBA-MBA)
		"Sol/76806 2000 QS24", -- (MBA-MBA)
		"Sol/76813 2000 QC164", -- (MBA-MBA)
		"Sol/76814 2000 QL164", -- (MBA-MBA)
		"Sol/76817 2000 RX43", -- (MBA-MBA)
		"Sol/76823 2000 SN60", -- (MBA-MBA)
		"Sol/76825 2000 SR125", -- (MBA-MBA)
		"Sol/76829 2000 ST166", -- (MBA-MBA)
		"Sol/76844 2000 UC40", -- (MBA-MBA)
		"Sol/76845 2000 VJ2", -- (MBA-MBA)
		"Sol/76846 2000 VK10", -- (MBA-MBA)
		"Sol/76847 2000 VX31", -- (MBA-MBA)
		"Sol/76849 2000 WL6", -- (MBA-MBA)
		"Sol/76850 2000 WE13", -- (MBA-MBA)
		"Sol/76851 2000 WJ18", -- (MBA-MBA)
		"Sol/76852 2000 WD20", -- (MBA-MBA)
		"Sol/76853 2000 WE25", -- (MBA-MBA)
		"Sol/76854 2000 WX49", -- (MBA-MBA)
		"Sol/76855 2000 WD63", -- (MBA-MBA)
		"Sol/76856 2000 WQ96", -- (MBA-MBA)
		"Sol/76860 2000 WK178", -- (MBA-MBA)
		"Sol/76862 2000 XK7", -- (MBA-MBA)
		"Sol/76863 2000 XD13", -- (MBA-MBA)
		"Sol/76866 2000 XK49", -- (MBA-MBA)
		"Sol/76868 2000 YC11", -- (MBA-MBA)
		"Sol/76869 2000 YB20", -- (MBA-MBA)
		"Sol/76870 2000 YP21", -- (MBA-MBA)
		"Sol/76871 2000 YZ28", -- (MBA-MBA)
		"Sol/76872 2000 YP30", -- (MBA-MBA)
		"Sol/76874 2000 YR32", -- (MBA-MBA)
		"Sol/76875 2000 YT32", -- (MBA-MBA)
		"Sol/76876 2000 YU32", -- (MBA-MBA)
		"Sol/76877 2000 YD36", -- (MBA-MBA)
		"Sol/76878 2000 YT44", -- (MBA-MBA)
		"Sol/76879 2000 YG47", -- (MBA-MBA)
		"Sol/76880 2000 YG51", -- (MBA-MBA)
		"Sol/76881 2000 YR51", -- (MBA-MBA)
		"Sol/76882 2000 YA54", -- (MBA-MBA)
		"Sol/76883 2000 YE54", -- (MBA-MBA)
		"Sol/76884 2000 YJ61", -- (MBA-MBA)
		"Sol/76885 2000 YB63", -- (MBA-MBA)
		"Sol/76886 2000 YL64", -- (MBA-MBA)
		"Sol/76887 2000 YM88", -- (MBA-MBA)
		"Sol/76888 2000 YW94", -- (MBA-MBA)
		"Sol/76889 2000 YK97", -- (MBA-MBA)
		"Sol/76890 2000 YT98", -- (MBA-MBA)
		"Sol/76891 2000 YM99", -- (MBA-MBA)
		"Sol/76892 2000 YP99", -- (MBA-MBA)
		"Sol/76893 2000 YQ99", -- (MBA-MBA)
		"Sol/76894 2000 YT99", -- (MBA-MBA)
		"Sol/76895 2000 YX103", -- (MBA-MBA)
		"Sol/76896 2000 YA105", -- (MBA-MBA)
		"Sol/76897 2000 YO105", -- (MBA-MBA)
		"Sol/76898 2000 YS105", -- (MBA-MBA)
		"Sol/76899 2000 YU105", -- (MBA-MBA)
		"Sol/76900 2000 YB107", -- (MBA-MBA)
		"Sol/76901 2000 YE110", -- (MBA-MBA)
		"Sol/76902 2000 YT110", -- (MBA-MBA)
		"Sol/76903 2000 YV111", -- (MBA-MBA)
		"Sol/76904 2000 YO112", -- (MBA-MBA)
		"Sol/76905 2000 YU116", -- (MBA-MBA)
		"Sol/76907 2000 YO123", -- (MBA-MBA)
		"Sol/76908 2000 YG126", -- (MBA-MBA)
		"Sol/76909 2000 YK127", -- (MBA-MBA)
		"Sol/76910 2000 YX128", -- (MBA-MBA)
		"Sol/76911 2000 YC133", -- (MBA-MBA)
		"Sol/76912 2000 YZ135", -- (MBA-MBA)
		"Sol/76913 2000 YO138", -- (MBA-MBA)
		"Sol/76914 2000 YP138", -- (MBA-MBA)
		"Sol/76916 2001 AB", -- (MBA-MBA)
		"Sol/76917 2001 AN4", -- (MBA-MBA)
		"Sol/76918 2001 AC5", -- (MBA-MBA)
		"Sol/76919 2001 AE12", -- (MBA-MBA)
		"Sol/76920 2001 AM12", -- (MBA-MBA)
		"Sol/76921 2001 AA15", -- (MBA-MBA)
		"Sol/76922 2001 AH15", -- (MBA-MBA)
		"Sol/76923 2001 AN16", -- (MBA-MBA)
		"Sol/76924 2001 AJ21", -- (MBA-MBA)
		"Sol/76925 2001 AQ21", -- (MBA-MBA)
		"Sol/76926 2001 AA24", -- (MBA-MBA)
		"Sol/76927 2001 AJ25", -- (MBA-MBA)
		"Sol/76930 2001 AE39", -- (MBA-MBA)
		"Sol/76931 2001 AB40", -- (MBA-MBA)
		"Sol/76932 2001 AN42", -- (MBA-MBA)
		"Sol/76933 2001 AE44", -- (MBA-MBA)
		"Sol/76934 2001 AS44", -- (MBA-MBA)
		"Sol/76935 2001 AY44", -- (MBA-MBA)
		"Sol/76936 2001 AF49", -- (MBA-MBA)
		"Sol/76937 2001 BA1", -- (MBA-MBA)
		"Sol/76938 2001 BR1", -- (MBA-MBA)
		"Sol/76939 2001 BF3", -- (MBA-MBA)
		"Sol/76940 2001 BR3", -- (MBA-MBA)
		"Sol/76941 2001 BA5", -- (MBA-MBA)
		"Sol/76942 2001 BM13", -- (MBA-MBA)
		"Sol/76943 2001 BS14", -- (MBA-MBA)
		"Sol/76944 2001 BH15", -- (MBA-MBA)
		"Sol/76945 2001 BX17", -- (MBA-MBA)
		"Sol/76946 2001 BQ18", -- (MBA-MBA)
		"Sol/76947 2001 BF19", -- (MBA-MBA)
		"Sol/76948 2001 BH20", -- (MBA-MBA)
		"Sol/76949 2001 BJ20", -- (MBA-MBA)
		"Sol/76950 2001 BU26", -- (MBA-MBA)
		"Sol/76951 2001 BV27", -- (MBA-MBA)
		"Sol/76952 2001 BY27", -- (MBA-MBA)
		"Sol/76953 2001 BB28", -- (MBA-MBA)
		"Sol/76954 2001 BJ28", -- (MBA-MBA)
		"Sol/76955 2001 BK31", -- (MBA-MBA)
		"Sol/76956 2001 BQ32", -- (MBA-MBA)
		"Sol/76957 2001 BV32", -- (MBA-MBA)
		"Sol/76958 2001 BZ32", -- (MBA-MBA)
		"Sol/76959 2001 BA33", -- (MBA-MBA)
		"Sol/76960 2001 BG33", -- (MBA-MBA)
		"Sol/76961 2001 BT33", -- (MBA-MBA)
		"Sol/76962 2001 BS34", -- (MBA-MBA)
		"Sol/76963 2001 BX35", -- (MBA-MBA)
		"Sol/76964 2001 BZ38", -- (MBA-MBA)
		"Sol/76965 2001 BH45", -- (MBA-MBA)
		"Sol/76966 2001 BT45", -- (MBA-MBA)
		"Sol/76967 2001 BQ47", -- (MBA-MBA)
		"Sol/76968 2001 BW49", -- (MBA-MBA)
		"Sol/76969 2001 BX49", -- (MBA-MBA)
		"Sol/76970 2001 BY50", -- (MBA-MBA)
		"Sol/76971 2001 BA51", -- (MBA-MBA)
		"Sol/76972 2001 BM51", -- (MBA-MBA)
		"Sol/76973 2001 BT53", -- (MBA-MBA)
		"Sol/76974 2001 BO54", -- (MBA-MBA)
		"Sol/76975 2001 BJ56", -- (MBA-MBA)
		"Sol/76976 2001 BK58", -- (MBA-MBA)
		"Sol/76977 2001 BB60", -- (MBA-MBA)
		"Sol/76979 2001 BT61", -- (MBA-MBA)
		"Sol/76980 2001 BS63", -- (MBA-MBA)
		"Sol/76981 2001 BS65", -- (MBA-MBA)
		"Sol/76982 2001 BV65", -- (MBA-MBA)
		"Sol/76983 2001 BQ66", -- (MBA-MBA)
		"Sol/76984 2001 BZ66", -- (MBA-MBA)
		"Sol/76985 2001 BM68", -- (MBA-MBA)
		"Sol/76986 2001 BY68", -- (MBA-MBA)
		"Sol/76987 2001 BE69", -- (MBA-MBA)
		"Sol/76988 2001 BQ69", -- (MBA-MBA)
		"Sol/76989 2001 BR69", -- (MBA-MBA)
		"Sol/76990 2001 BO70", -- (MBA-MBA)
		"Sol/76991 2001 BJ72", -- (MBA-MBA)
		"Sol/76992 2001 BR72", -- (MBA-MBA)
		"Sol/76993 2001 BB73", -- (MBA-MBA)
		"Sol/76994 2001 BW73", -- (MBA-MBA)
		"Sol/76995 2001 BQ75", -- (MBA-MBA)
		"Sol/76996 2001 BN77", -- (MBA-MBA)
		"Sol/76997 2001 BG80", -- (MBA-MBA)
		"Sol/76998 2001 BJ82", -- (MBA-MBA)
		"Sol/76999 2001 CN2", -- (MBA-MBA)
		
		------------------------------------------
		-- 77000
		------------------------------------------
		
		"Sol/77000 2001 CU2", -- (MBA-MBA)
		"Sol/77001 2001 CN3", -- (MBA-MBA)
		"Sol/77002 2001 CR4", -- (MBA-MBA)
		"Sol/77003 2001 CT4", -- (MBA-MBA)
		"Sol/77004 2001 CW4", -- (MBA-MBA)
		"Sol/77005 2001 CH5", -- (MBA-MBA)
		"Sol/77006 2001 CT5", -- (MBA-MBA)
		"Sol/77007 2001 CT7", -- (MBA-MBA)
		"Sol/77008 2001 CD8", -- (MBA-MBA)
		"Sol/77009 2001 CF8", -- (MBA-MBA)
		"Sol/77010 2001 CB9", -- (MBA-MBA)
		"Sol/77011 2001 CT11", -- (MBA-MBA)
		"Sol/77012 2001 CX11", -- (MBA-MBA)
		"Sol/77013 2001 CJ12", -- (MBA-MBA)
		"Sol/77014 2001 CM12", -- (MBA-MBA)
		"Sol/77015 2001 CU12", -- (MBA-MBA)
		"Sol/77016 2001 CX12", -- (MBA-MBA)
		"Sol/77017 2001 CH13", -- (MBA-MBA)
		"Sol/77018 2001 CO13", -- (MBA-MBA)
		"Sol/77019 2001 CP13", -- (MBA-MBA)
		"Sol/77020 2001 CG15", -- (MBA-MBA)
		"Sol/77021 2001 CY15", -- (MBA-MBA)
		"Sol/77022 2001 CQ16", -- (MBA-MBA)
		"Sol/77023 2001 CD19", -- (MBA-MBA)
		"Sol/77024 2001 CU21", -- (MBA-MBA)
		"Sol/77025 2001 CW21", -- (MBA-MBA)
		"Sol/77026 2001 CC23", -- (MBA-MBA)
		"Sol/77027 2001 CH26", -- (MBA-MBA)
		"Sol/77028 2001 CO27", -- (MBA-MBA)
		"Sol/77029 2001 CG28", -- (MBA-MBA)
		"Sol/77030 2001 CO29", -- (MBA-MBA)
		"Sol/77031 2001 CT29", -- (MBA-MBA)
		"Sol/77032 2001 CA30", -- (MBA-MBA)
		"Sol/77033 2001 CJ30", -- (MBA-MBA)
		"Sol/77034 2001 CT31", -- (MBA-MBA)
		"Sol/77035 2001 CU33", -- (MBA-MBA)
		"Sol/77036 2001 CV35", -- (MBA-MBA)
		"Sol/77037 2001 CW35", -- (MBA-MBA)
		"Sol/77038 2001 CD36", -- (MBA-MBA)
		"Sol/77039 2001 CK37", -- (MBA-MBA)
		"Sol/77040 2001 CP40", -- (MBA-MBA)
		"Sol/77041 2001 CR40", -- (MBA-MBA)
		"Sol/77042 2001 CK41", -- (MBA-MBA)
		"Sol/77043 2001 CQ41", -- (MBA-MBA)
		"Sol/77044 Galera-Rosillo", -- (MBA-MBA)
		"Sol/77045 2001 CJ43", -- (MBA-MBA)
		"Sol/77046 2001 CT43", -- (MBA-MBA)
		"Sol/77047 2001 CF44", -- (MBA-MBA)
		"Sol/77048 2001 CV47", -- (MBA-MBA)
		"Sol/77049 2001 CH48", -- (MBA-MBA)
		"Sol/77050 2001 DB", -- (MBA-MBA)
		"Sol/77051 2001 DL", -- (MBA-MBA)
		"Sol/77052 2001 DN1", -- (MBA-MBA)
		"Sol/77053 2001 DR6", -- (MBA-MBA)
		"Sol/77054 2001 DG7", -- (MBA-MBA)
		"Sol/77055 2001 DD11", -- (MBA-MBA)
		"Sol/77056 2001 DD12", -- (MBA-MBA)
		"Sol/77057 2001 DG12", -- (MBA-MBA)
		"Sol/77058 2001 DM12", -- (MBA-MBA)
		"Sol/77059 2001 DS14", -- (MBA-MBA)
		"Sol/77060 2001 DT15", -- (MBA-MBA)
		"Sol/77061 2001 DC17", -- (MBA-MBA)
		"Sol/77062 2001 DA19", -- (MBA-MBA)
		"Sol/77063 2001 DK19", -- (MBA-MBA)
		"Sol/77064 2001 DX19", -- (MBA-MBA)
		"Sol/77065 2001 DU20", -- (MBA-MBA)
		"Sol/77066 2001 DV20", -- (MBA-MBA)
		"Sol/77067 2001 DC21", -- (MBA-MBA)
		"Sol/77068 2001 DK21", -- (MBA-MBA)
		"Sol/77069 2001 DW21", -- (MBA-MBA)
		"Sol/77070 2001 DZ21", -- (MBA-MBA)
		"Sol/77071 2001 DE22", -- (MBA-MBA)
		"Sol/77072 2001 DH26", -- (MBA-MBA)
		"Sol/77073 2001 DE27", -- (MBA-MBA)
		"Sol/77074 2001 DF28", -- (MBA-MBA)
		"Sol/77075 2001 DA29", -- (MBA-MBA)
		"Sol/77076 2001 DU29", -- (MBA-MBA)
		"Sol/77077 2001 DZ29", -- (MBA-MBA)
		"Sol/77078 2001 DF30", -- (MBA-MBA)
		"Sol/77079 2001 DX30", -- (MBA-MBA)
		"Sol/77080 2001 DA32", -- (MBA-MBA)
		"Sol/77081 2001 DY32", -- (MBA-MBA)
		"Sol/77082 2001 DM33", -- (MBA-MBA)
		"Sol/77083 2001 DS34", -- (MBA-MBA)
		"Sol/77084 2001 DA35", -- (MBA-MBA)
		"Sol/77085 2001 DO35", -- (MBA-MBA)
		"Sol/77086 2001 DB36", -- (MBA-MBA)
		"Sol/77087 2001 DA37", -- (MBA-MBA)
		"Sol/77088 2001 DE41", -- (MBA-MBA)
		"Sol/77089 2001 DQ43", -- (MBA-MBA)
		"Sol/77090 2001 DY44", -- (MBA-MBA)
		"Sol/77091 2001 DH46", -- (MBA-MBA)
		"Sol/77092 2001 DA47", -- (MBA-MBA)
		"Sol/77093 2001 DS47", -- (MBA-MBA)
		"Sol/77094 2001 DZ48", -- (MBA-MBA)
		"Sol/77095 2001 DR50", -- (MBA-MBA)
		"Sol/77096 2001 DV50", -- (MBA-MBA)
		"Sol/77097 2001 DP52", -- (MBA-MBA)
		"Sol/77098 2001 DM55", -- (MBA-MBA)
		"Sol/77099 2001 DN61", -- (MBA-MBA)
		"Sol/77100 2001 DT63", -- (MBA-MBA)
		"Sol/77101 2001 DZ64", -- (MBA-MBA)
		"Sol/77102 2001 DM66", -- (MBA-MBA)
		"Sol/77103 2001 DJ67", -- (MBA-MBA)
		"Sol/77104 2001 DV67", -- (MBA-MBA)
		"Sol/77105 2001 DG69", -- (MBA-MBA)
		"Sol/77106 2001 DH69", -- (MBA-MBA)
		"Sol/77107 2001 DK70", -- (MBA-MBA)
		"Sol/77108 2001 DP71", -- (MBA-MBA)
		"Sol/77109 2001 DE73", -- (MBA-MBA)
		"Sol/77110 2001 DG73", -- (MBA-MBA)
		"Sol/77111 2001 DT73", -- (MBA-MBA)
		"Sol/77112 2001 DK74", -- (MBA-MBA)
		"Sol/77113 2001 DU74", -- (MBA-MBA)
		"Sol/77114 2001 DJ75", -- (MBA-MBA)
		"Sol/77115 2001 DK75", -- (MBA-MBA)
		"Sol/77116 2001 DO75", -- (MBA-MBA)
		"Sol/77117 2001 DP76", -- (MBA-MBA)
		"Sol/77118 2001 DB79", -- (MBA-MBA)
		"Sol/77119 2001 DB81", -- (MBA-MBA)
		"Sol/77120 2001 DL81", -- (MBA-MBA)
		"Sol/77121 2001 DD88", -- (MBA-MBA)
		"Sol/77122 2001 DF88", -- (MBA-MBA)
		"Sol/77123 2001 DX88", -- (MBA-MBA)
		"Sol/77124 2001 DA89", -- (MBA-MBA)
		"Sol/77125 2001 DC89", -- (MBA-MBA)
		"Sol/77126 2001 DX90", -- (MBA-MBA)
		"Sol/77127 2001 DJ93", -- (MBA-MBA)
		"Sol/77128 2001 DA95", -- (MBA-MBA)
		"Sol/77129 2001 DX97", -- (MBA-MBA)
		"Sol/77130 2001 DG99", -- (MBA-MBA)
		"Sol/77131 2001 DK99", -- (MBA-MBA)
		"Sol/77132 2001 DL101", -- (MBA-MBA)
		"Sol/77133 2001 DM101", -- (MBA-MBA)
		"Sol/77134 2001 DX102", -- (MBA-MBA)
		"Sol/77135 2001 DT103", -- (MBA-MBA)
		"Sol/77136 Mendillo", -- (MBA-MBA)
		"Sol/77137 2001 DQ107", -- (MBA-MBA)
		"Sol/77138 Puiching", -- (MBA-MBA)
		"Sol/77139 2001 EY", -- (MBA-MBA)
		"Sol/77140 2001 EC1", -- (MBA-MBA)
		"Sol/77141 2001 ES1", -- (MBA-MBA)
		"Sol/77142 2001 EC2", -- (MBA-MBA)
		"Sol/77143 2001 EN3", -- (MBA-MBA)
		"Sol/77144 2001 EC5", -- (MBA-MBA)
		"Sol/77145 2001 ES5", -- (MBA-MBA)
		"Sol/77146 2001 EC6", -- (MBA-MBA)
		"Sol/77147 2001 EV6", -- (MBA-MBA)
		"Sol/77148 2001 EF7", -- (MBA-MBA)
		"Sol/77149 2001 ER7", -- (MBA-MBA)
		"Sol/77150 2001 EL8", -- (MBA-MBA)
		"Sol/77151 2001 ER8", -- (MBA-MBA)
		"Sol/77152 2001 EX8", -- (MBA-MBA)
		"Sol/77153 2001 EZ8", -- (MBA-MBA)
		"Sol/77154 2001 EO9", -- (MBA-MBA)
		"Sol/77155 2001 ES10", -- (MBA-MBA)
		"Sol/77156 2001 EE11", -- (MBA-MBA)
		"Sol/77157 2001 EJ11", -- (MBA-MBA)
		"Sol/77158 2001 EN15", -- (MBA-MBA)
		"Sol/77159 2001 ED16", -- (MBA-MBA)
		"Sol/77160 2001 EK18", -- (MBA-MBA)
		"Sol/77161 2001 EY18", -- (MBA-MBA)
		"Sol/77162 2001 EL19", -- (MBA-MBA)
		"Sol/77163 2001 EM19", -- (MBA-MBA)
		"Sol/77164 2001 ER19", -- (MBA-MBA)
		"Sol/77165 2001 ES19", -- (MBA-MBA)
		"Sol/77166 2001 EV19", -- (MBA-MBA)
		"Sol/77167 2001 EB20", -- (MBA-MBA)
		"Sol/77168 2001 EK22", -- (MBA-MBA)
		"Sol/77169 2001 ER22", -- (MBA-MBA)
		"Sol/77170 2001 EK23", -- (MBA-MBA)
		"Sol/77171 2001 EN24", -- (MBA-MBA)
		"Sol/77172 2001 EF25", -- (MBA-MBA)
		"Sol/77173 2001 ED26", -- (MBA-MBA)
		"Sol/77174 2001 FW", -- (MBA-MBA)
		"Sol/77175 2001 FP1", -- (MBA-MBA)
		"Sol/77176 2001 FU1", -- (MBA-MBA)
		"Sol/77177 2001 FD2", -- (MBA-MBA)
		"Sol/77178 2001 FH3", -- (MBA-MBA)
		"Sol/77179 2001 FV4", -- (MBA-MBA)
		"Sol/77180 2001 FA5", -- (MBA-MBA)
		"Sol/77181 2001 FL6", -- (MBA-MBA)
		"Sol/77182 2001 FM8", -- (MBA-MBA)
		"Sol/77183 2001 FS8", -- (MBA-MBA)
		"Sol/77184 2001 FD9", -- (MBA-MBA)
		"Sol/77185 Cherryh", -- (MBA-MBA)
		"Sol/77186 2001 FS9", -- (MBA-MBA)
		"Sol/77187 2001 FY9", -- (MBA-MBA)
		"Sol/77188 2001 FZ9", -- (MBA-MBA)
		"Sol/77189 2001 FM10", -- (MBA-MBA)
		"Sol/77190 2001 FP10", -- (MBA-MBA)
		"Sol/77191 2001 FE11", -- (MBA-MBA)
		"Sol/77192 2001 FU12", -- (MBA-MBA)
		"Sol/77193 2001 FD14", -- (MBA-MBA)
		"Sol/77194 2001 FH14", -- (MBA-MBA)
		"Sol/77195 2001 FB16", -- (MBA-MBA)
		"Sol/77196 2001 FT16", -- (MBA-MBA)
		"Sol/77197 2001 FB17", -- (MBA-MBA)
		"Sol/77198 2001 FK17", -- (MBA-MBA)
		"Sol/77199 2001 FH18", -- (MBA-MBA)
		"Sol/77200 2001 FY18", -- (MBA-MBA)
		"Sol/77201 2001 FR19", -- (MBA-MBA)
		"Sol/77202 2001 FX19", -- (MBA-MBA)
		"Sol/77203 2001 FL20", -- (MBA-MBA)
		"Sol/77204 2001 FW20", -- (MBA-MBA)
		"Sol/77205 2001 FX20", -- (MBA-MBA)
		"Sol/77206 2001 FZ20", -- (MBA-MBA)
		"Sol/77207 2001 FE21", -- (MBA-MBA)
		"Sol/77208 2001 FG21", -- (MBA-MBA)
		"Sol/77209 2001 FH21", -- (MBA-MBA)
		"Sol/77210 2001 FQ21", -- (MBA-MBA)
		"Sol/77211 2001 FT21", -- (MBA-MBA)
		"Sol/77212 2001 FT22", -- (MBA-MBA)
		"Sol/77213 2001 FL23", -- (MBA-MBA)
		"Sol/77214 2001 FM23", -- (MBA-MBA)
		"Sol/77215 2001 FU23", -- (MBA-MBA)
		"Sol/77216 2001 FO24", -- (MBA-MBA)
		"Sol/77217 2001 FS26", -- (MBA-MBA)
		"Sol/77218 2001 FU26", -- (MBA-MBA)
		"Sol/77219 2001 FX26", -- (MBA-MBA)
		"Sol/77220 2001 FA28", -- (MBA-MBA)
		"Sol/77221 2001 FE28", -- (MBA-MBA)
		"Sol/77222 2001 FA29", -- (MBA-MBA)
		"Sol/77223 2001 FP29", -- (MBA-MBA)
		"Sol/77224 2001 FL32", -- (MBA-MBA)
		"Sol/77225 2001 FZ33", -- (MBA-MBA)
		"Sol/77226 2001 FE34", -- (MBA-MBA)
		"Sol/77227 2001 FH34", -- (MBA-MBA)
		"Sol/77228 2001 FF35", -- (MBA-MBA)
		"Sol/77229 2001 FN35", -- (MBA-MBA)
		"Sol/77230 2001 FC36", -- (MBA-MBA)
		"Sol/77231 2001 FL36", -- (MBA-MBA)
		"Sol/77232 2001 FA38", -- (MBA-MBA)
		"Sol/77233 2001 FD38", -- (MBA-MBA)
		"Sol/77234 2001 FY38", -- (MBA-MBA)
		"Sol/77235 2001 FA39", -- (MBA-MBA)
		"Sol/77236 2001 FJ39", -- (MBA-MBA)
		"Sol/77237 2001 FS39", -- (MBA-MBA)
		"Sol/77238 2001 FB40", -- (MBA-MBA)
		"Sol/77239 2001 FZ40", -- (MBA-MBA)
		"Sol/77240 2001 FD41", -- (MBA-MBA)
		"Sol/77241 2001 FO41", -- (MBA-MBA)
		"Sol/77242 2001 FC42", -- (MBA-MBA)
		"Sol/77243 2001 FD42", -- (MBA-MBA)
		"Sol/77244 2001 FZ42", -- (MBA-MBA)
		"Sol/77245 2001 FN43", -- (MBA-MBA)
		"Sol/77246 2001 FY43", -- (MBA-MBA)
		"Sol/77247 2001 FC44", -- (MBA-MBA)
		"Sol/77248 2001 FD44", -- (MBA-MBA)
		"Sol/77249 2001 FP45", -- (MBA-MBA)
		"Sol/77250 2001 FQ45", -- (MBA-MBA)
		"Sol/77251 2001 FY45", -- (MBA-MBA)
		"Sol/77252 2001 FZ45", -- (MBA-MBA)
		"Sol/77253 2001 FE46", -- (MBA-MBA)
		"Sol/77254 2001 FF46", -- (MBA-MBA)
		"Sol/77255 2001 FY46", -- (MBA-MBA)
		"Sol/77256 2001 FD47", -- (MBA-MBA)
		"Sol/77257 2001 FA48", -- (MBA-MBA)
		"Sol/77258 2001 FH48", -- (MBA-MBA)
		"Sol/77259 2001 FX48", -- (MBA-MBA)
		"Sol/77260 2001 FA49", -- (MBA-MBA)
		"Sol/77261 2001 FR49", -- (MBA-MBA)
		"Sol/77262 2001 FS49", -- (MBA-MBA)
		"Sol/77263 2001 FJ50", -- (MBA-MBA)
		"Sol/77264 2001 FX50", -- (MBA-MBA)
		"Sol/77265 2001 FB51", -- (MBA-MBA)
		"Sol/77266 2001 FX51", -- (MBA-MBA)
		"Sol/77267 2001 FH52", -- (MBA-MBA)
		"Sol/77268 2001 FO52", -- (MBA-MBA)
		"Sol/77269 2001 FX52", -- (MBA-MBA)
		"Sol/77270 2001 FD53", -- (MBA-MBA)
		"Sol/77271 2001 FY53", -- (MBA-MBA)
		"Sol/77272 2001 FV54", -- (MBA-MBA)
		"Sol/77273 2001 FO55", -- (MBA-MBA)
		"Sol/77274 2001 FP55", -- (MBA-MBA)
		"Sol/77275 2001 FO57", -- (MBA-MBA)
		"Sol/77276 2001 FX57", -- (MBA-MBA)
		"Sol/77277 2001 FV59", -- (MBA-MBA)
		"Sol/77278 2001 FL61", -- (MBA-MBA)
		"Sol/77279 2001 FM61", -- (MBA-MBA)
		"Sol/77280 2001 FC62", -- (MBA-MBA)
		"Sol/77281 2001 FO63", -- (MBA-MBA)
		"Sol/77282 2001 FW63", -- (MBA-MBA)
		"Sol/77283 2001 FR64", -- (MBA-MBA)
		"Sol/77284 2001 FD65", -- (MBA-MBA)
		"Sol/77285 2001 FN65", -- (MBA-MBA)
		"Sol/77286 2001 FR65", -- (MBA-MBA)
		"Sol/77287 2001 FA66", -- (MBA-MBA)
		"Sol/77288 2001 FN66", -- (MBA-MBA)
		"Sol/77289 2001 FX66", -- (MBA-MBA)
		"Sol/77290 2001 FU69", -- (MBA-MBA)
		"Sol/77291 2001 FL71", -- (MBA-MBA)
		"Sol/77292 2001 FN71", -- (MBA-MBA)
		"Sol/77293 2001 FR71", -- (MBA-MBA)
		"Sol/77294 2001 FV71", -- (MBA-MBA)
		"Sol/77295 2001 FZ71", -- (MBA-MBA)
		"Sol/77296 2001 FW72", -- (MBA-MBA)
		"Sol/77297 2001 FM73", -- (MBA-MBA)
		"Sol/77298 2001 FP73", -- (MBA-MBA)
		"Sol/77299 2001 FV73", -- (MBA-MBA)
		"Sol/77300 2001 FD76", -- (MBA-MBA)
		"Sol/77301 2001 FL77", -- (MBA-MBA)
		"Sol/77302 2001 FO77", -- (MBA-MBA)
		"Sol/77303 2001 FG78", -- (MBA-MBA)
		"Sol/77304 2001 FP78", -- (MBA-MBA)
		"Sol/77305 2001 FR78", -- (MBA-MBA)
		"Sol/77306 2001 FH79", -- (MBA-MBA)
		"Sol/77307 2001 FJ79", -- (MBA-MBA)
		"Sol/77308 2001 FR79", -- (MBA-MBA)
		"Sol/77309 2001 FU79", -- (MBA-MBA)
		"Sol/77310 2001 FD81", -- (MBA-MBA)
		"Sol/77311 2001 FL81", -- (MBA-MBA)
		"Sol/77312 2001 FO81", -- (MBA-MBA)
		"Sol/77313 2001 FY81", -- (MBA-MBA)
		"Sol/77314 2001 FE82", -- (MBA-MBA)
		"Sol/77315 2001 FL82", -- (MBA-MBA)
		"Sol/77316 2001 FY82", -- (MBA-MBA)
		"Sol/77317 2001 FJ83", -- (MBA-MBA)
		"Sol/77318 Danieltsui", -- (MBA-MBA)
		"Sol/77319 2001 FJ87", -- (MBA-MBA)
		"Sol/77320 2001 FO87", -- (MBA-MBA)
		"Sol/77321 2001 FS87", -- (MBA-MBA)
		"Sol/77322 2001 FO90", -- (MBA-MBA)
		"Sol/77323 2001 FU90", -- (MBA-MBA)
		"Sol/77324 2001 FY90", -- (MBA-MBA)
		"Sol/77325 2001 FG91", -- (MBA-MBA)
		"Sol/77326 2001 FV92", -- (MBA-MBA)
		"Sol/77327 2001 FX92", -- (MBA-MBA)
		"Sol/77328 2001 FZ92", -- (MBA-MBA)
		"Sol/77329 2001 FL93", -- (MBA-MBA)
		"Sol/77330 2001 FB94", -- (MBA-MBA)
		"Sol/77331 2001 FH94", -- (MBA-MBA)
		"Sol/77332 2001 FH95", -- (MBA-MBA)
		"Sol/77333 2001 FL96", -- (MBA-MBA)
		"Sol/77334 2001 FR96", -- (MBA-MBA)
		"Sol/77335 2001 FU96", -- (MBA-MBA)
		"Sol/77336 2001 FW96", -- (MBA-MBA)
		"Sol/77337 2001 FX97", -- (MBA-MBA)
		"Sol/77338 2001 FS98", -- (MBA-MBA)
		"Sol/77339 2001 FT98", -- (MBA-MBA)
		"Sol/77340 2001 FL101", -- (MBA-MBA)
		"Sol/77341 2001 FO101", -- (MBA-MBA)
		"Sol/77342 2001 FH102", -- (MBA-MBA)
		"Sol/77343 2001 FN102", -- (MBA-MBA)
		"Sol/77344 2001 FS103", -- (MBA-MBA)
		"Sol/77345 2001 FH104", -- (MBA-MBA)
		"Sol/77346 2001 FC108", -- (MBA-MBA)
		"Sol/77347 2001 FB109", -- (MBA-MBA)
		"Sol/77348 2001 FG110", -- (MBA-MBA)
		"Sol/77349 2001 FG114", -- (MBA-MBA)
		"Sol/77350 2001 FN118", -- (MBA-MBA)
		"Sol/77351 2001 FT119", -- (MBA-MBA)
		"Sol/77352 2001 FV119", -- (MBA-MBA)
		"Sol/77353 2001 FE121", -- (MBA-MBA)
		"Sol/77354 2001 FM121", -- (MBA-MBA)
		"Sol/77355 2001 FE123", -- (MBA-MBA)
		"Sol/77356 2001 FS123", -- (MBA-MBA)
		"Sol/77357 2001 FW125", -- (MBA-MBA)
		"Sol/77358 2001 FT126", -- (MBA-MBA)
		"Sol/77359 2001 FU128", -- (MBA-MBA)
		"Sol/77360 2001 FX128", -- (MBA-MBA)
		"Sol/77361 2001 FP129", -- (MBA-MBA)
		"Sol/77362 2001 FB130", -- (MBA-MBA)
		"Sol/77363 2001 FO130", -- (MBA-MBA)
		"Sol/77364 2001 FQ130", -- (MBA-MBA)
		"Sol/77365 2001 FP131", -- (MBA-MBA)
		"Sol/77366 2001 FQ133", -- (MBA-MBA)
		"Sol/77367 2001 FC134", -- (MBA-MBA)
		"Sol/77368 2001 FL134", -- (MBA-MBA)
		"Sol/77369 2001 FT134", -- (MBA-MBA)
		"Sol/77370 2001 FB135", -- (MBA-MBA)
		"Sol/77371 2001 FF136", -- (MBA-MBA)
		"Sol/77372 2001 FL136", -- (MBA-MBA)
		"Sol/77373 2001 FN136", -- (MBA-MBA)
		"Sol/77374 2001 FT136", -- (MBA-MBA)
		"Sol/77375 2001 FV136", -- (MBA-MBA)
		"Sol/77376 2001 FC137", -- (MBA-MBA)
		"Sol/77377 2001 FJ137", -- (MBA-MBA)
		"Sol/77378 2001 FE138", -- (MBA-MBA)
		"Sol/77379 2001 FU139", -- (MBA-MBA)
		"Sol/77380 2001 FP140", -- (MBA-MBA)
		"Sol/77381 2001 FE141", -- (MBA-MBA)
		"Sol/77382 2001 FZ143", -- (MBA-MBA)
		"Sol/77383 2001 FG144", -- (MBA-MBA)
		"Sol/77384 2001 FZ144", -- (MBA-MBA)
		"Sol/77385 2001 FM148", -- (MBA-MBA)
		"Sol/77386 2001 FV148", -- (MBA-MBA)
		"Sol/77387 2001 FY148", -- (MBA-MBA)
		"Sol/77388 2001 FA150", -- (MBA-MBA)
		"Sol/77389 2001 FW150", -- (MBA-MBA)
		"Sol/77390 2001 FA151", -- (MBA-MBA)
		"Sol/77391 2001 FZ151", -- (MBA-MBA)
		"Sol/77392 2001 FV152", -- (MBA-MBA)
		"Sol/77393 2001 FK155", -- (MBA-MBA)
		"Sol/77394 2001 FB159", -- (MBA-MBA)
		"Sol/77395 2001 FG159", -- (MBA-MBA)
		"Sol/77396 2001 FM159", -- (MBA-MBA)
		"Sol/77397 2001 FQ160", -- (MBA-MBA)
		"Sol/77398 2001 FT160", -- (MBA-MBA)
		"Sol/77400 2001 FO162", -- (MBA-MBA)
		"Sol/77401 2001 FT163", -- (MBA-MBA)
		"Sol/77402 2001 FK168", -- (MBA-MBA)
		"Sol/77403 2001 FB169", -- (MBA-MBA)
		"Sol/77404 2001 FE169", -- (MBA-MBA)
		"Sol/77405 2001 FH169", -- (MBA-MBA)
		"Sol/77406 2001 FZ169", -- (MBA-MBA)
		"Sol/77407 2001 FN170", -- (MBA-MBA)
		"Sol/77408 2001 FY171", -- (MBA-MBA)
		"Sol/77409 2001 FD172", -- (MBA-MBA)
		"Sol/77410 2001 FE172", -- (MBA-MBA)
		"Sol/77411 2001 FX172", -- (MBA-MBA)
		"Sol/77412 2001 FH175", -- (MBA-MBA)
		"Sol/77413 2001 FO175", -- (MBA-MBA)
		"Sol/77414 2001 FV175", -- (MBA-MBA)
		"Sol/77415 2001 FS176", -- (MBA-MBA)
		"Sol/77416 2001 FP178", -- (MBA-MBA)
		"Sol/77417 2001 FT180", -- (MBA-MBA)
		"Sol/77418 2001 FN189", -- (MBA-MBA)
		"Sol/77419 2001 FC191", -- (MBA-MBA)
		"Sol/77420 2001 FD195", -- (MBA-MBA)
		"Sol/77421 2001 GB", -- (MBA-MBA)
		"Sol/77422 2001 GH", -- (MBA-MBA)
		"Sol/77423 2001 GM", -- (MBA-MBA)
		"Sol/77424 2001 GO", -- (MBA-MBA)
		"Sol/77425 2001 GY", -- (MBA-MBA)
		"Sol/77426 2001 GC3", -- (MBA-MBA)
		"Sol/77427 2001 GX4", -- (MBA-MBA)
		"Sol/77428 2001 GK5", -- (MBA-MBA)
		"Sol/77429 2001 GL5", -- (MBA-MBA)
		"Sol/77430 2001 GR5", -- (MBA-MBA)
		"Sol/77431 2001 GY5", -- (MBA-MBA)
		"Sol/77432 2001 GZ5", -- (MBA-MBA)
		"Sol/77433 2001 GP7", -- (MBA-MBA)
		"Sol/77434 2001 GY7", -- (MBA-MBA)
		"Sol/77435 2001 GE8", -- (MBA-MBA)
		"Sol/77436 2001 GH8", -- (MBA-MBA)
		"Sol/77437 2001 GQ8", -- (MBA-MBA)
		"Sol/77438 2001 GP10", -- (MBA-MBA)
		"Sol/77439 2001 GS10", -- (MBA-MBA)
		"Sol/77440 2001 GT10", -- (MBA-MBA)
		"Sol/77441 Jouve", -- (MBA-MBA)
		"Sol/77442 2001 HN1", -- (MBA-MBA)
		"Sol/77443 2001 HL2", -- (MBA-MBA)
		"Sol/77444 2001 HE3", -- (MBA-MBA)
		"Sol/77445 2001 HP3", -- (MBA-MBA)
		"Sol/77446 2001 HT4", -- (MBA-MBA)
		"Sol/77447 2001 HU4", -- (MBA-MBA)
		"Sol/77448 2001 HC6", -- (MBA-MBA)
		"Sol/77449 2001 HN6", -- (MBA-MBA)
		"Sol/77450 2001 HU6", -- (MBA-MBA)
		"Sol/77451 2001 HU7", -- (MBA-MBA)
		"Sol/77452 2001 HZ8", -- (MBA-MBA)
		"Sol/77453 2001 HM9", -- (MBA-MBA)
		"Sol/77454 2001 HR9", -- (MBA-MBA)
		"Sol/77455 2001 HV9", -- (MBA-MBA)
		"Sol/77456 2001 HQ10", -- (MBA-MBA)
		"Sol/77457 2001 HU11", -- (MBA-MBA)
		"Sol/77458 2001 HF12", -- (MBA-MBA)
		"Sol/77459 2001 HB13", -- (MBA-MBA)
		"Sol/77460 2001 HG13", -- (MBA-MBA)
		"Sol/77461 2001 HM15", -- (MBA-MBA)
		"Sol/77462 2001 HN16", -- (MBA-MBA)
		"Sol/77463 2001 HS16", -- (MBA-MBA)
		"Sol/77464 2001 HV16", -- (MBA-MBA)
		"Sol/77465 2001 HK20", -- (MBA-MBA)
		"Sol/77466 2001 HL21", -- (MBA-MBA)
		"Sol/77467 2001 HW21", -- (MBA-MBA)
		"Sol/77468 2001 HZ21", -- (MBA-MBA)
		"Sol/77469 2001 HZ25", -- (MBA-MBA)
		"Sol/77470 2001 HA27", -- (MBA-MBA)
		"Sol/77471 2001 HP27", -- (MBA-MBA)
		"Sol/77472 2001 HC28", -- (MBA-MBA)
		"Sol/77473 2001 HE28", -- (MBA-MBA)
		"Sol/77474 2001 HG28", -- (MBA-MBA)
		"Sol/77475 2001 HM28", -- (MBA-MBA)
		"Sol/77476 2001 HW28", -- (MBA-MBA)
		"Sol/77477 2001 HF29", -- (MBA-MBA)
		"Sol/77478 2001 HN29", -- (MBA-MBA)
		"Sol/77479 2001 HT29", -- (MBA-MBA)
		"Sol/77480 2001 HU29", -- (MBA-MBA)
		"Sol/77481 2001 HE30", -- (MBA-MBA)
		"Sol/77482 2001 HF30", -- (MBA-MBA)
		"Sol/77483 2001 HB31", -- (MBA-MBA)
		"Sol/77484 2001 HQ31", -- (MBA-MBA)
		"Sol/77485 2001 HT31", -- (MBA-MBA)
		"Sol/77486 2001 HA32", -- (MBA-MBA)
		"Sol/77487 2001 HN33", -- (MBA-MBA)
		"Sol/77488 2001 HX33", -- (MBA-MBA)
		"Sol/77489 2001 HC35", -- (MBA-MBA)
		"Sol/77490 2001 HF35", -- (MBA-MBA)
		"Sol/77491 2001 HA36", -- (MBA-MBA)
		"Sol/77492 2001 HF36", -- (MBA-MBA)
		"Sol/77493 2001 HL36", -- (MBA-MBA)
		"Sol/77494 2001 HM36", -- (MBA-MBA)
		"Sol/77495 2001 HM37", -- (MBA-MBA)
		"Sol/77496 2001 HO37", -- (MBA-MBA)
		"Sol/77497 2001 HR37", -- (MBA-MBA)
		"Sol/77498 2001 HG38", -- (MBA-MBA)
		"Sol/77499 2001 HJ39", -- (MBA-MBA)
		"Sol/77500 2001 HJ40", -- (MBA-MBA)
		"Sol/77501 2001 HM40", -- (MBA-MBA)
		"Sol/77502 2001 HJ44", -- (MBA-MBA)
		"Sol/77503 2001 HP45", -- (MBA-MBA)
		"Sol/77504 2001 HX45", -- (MBA-MBA)
		"Sol/77505 2001 HA46", -- (MBA-MBA)
		"Sol/77506 2001 HY46", -- (MBA-MBA)
		"Sol/77507 2001 HT47", -- (MBA-MBA)
		"Sol/77508 2001 HV47", -- (MBA-MBA)
		"Sol/77509 2001 HW47", -- (MBA-MBA)
		"Sol/77510 2001 HQ48", -- (MBA-MBA)
		"Sol/77511 2001 HR48", -- (MBA-MBA)
		"Sol/77512 2001 HY48", -- (MBA-MBA)
		"Sol/77513 2001 HD49", -- (MBA-MBA)
		"Sol/77514 2001 HT49", -- (MBA-MBA)
		"Sol/77515 2001 HL50", -- (MBA-MBA)
		"Sol/77516 2001 HR50", -- (MBA-MBA)
		"Sol/77517 2001 HS50", -- (MBA-MBA)
		"Sol/77518 2001 HA52", -- (MBA-MBA)
		"Sol/77519 2001 HF52", -- (MBA-MBA)
		"Sol/77520 2001 HU52", -- (MBA-MBA)
		"Sol/77521 2001 HR53", -- (MBA-MBA)
		"Sol/77522 2001 HA54", -- (MBA-MBA)
		"Sol/77523 2001 HB55", -- (MBA-MBA)
		"Sol/77524 2001 HX55", -- (MBA-MBA)
		"Sol/77525 2001 HK56", -- (MBA-MBA)
		"Sol/77526 2001 HN57", -- (MBA-MBA)
		"Sol/77527 2001 HO57", -- (MBA-MBA)
		"Sol/77528 2001 HP58", -- (MBA-MBA)
		"Sol/77529 2001 HV60", -- (MBA-MBA)
		"Sol/77530 2001 HW60", -- (MBA-MBA)
		"Sol/77531 2001 HX60", -- (MBA-MBA)
		"Sol/77532 2001 HA61", -- (MBA-MBA)
		"Sol/77533 2001 HE61", -- (MBA-MBA)
		"Sol/77534 2001 HL61", -- (MBA-MBA)
		"Sol/77535 2001 HT62", -- (MBA-MBA)
		"Sol/77536 2001 HX62", -- (MBA-MBA)
		"Sol/77537 2001 HJ63", -- (MBA-MBA)
		"Sol/77538 2001 HZ63", -- (MBA-MBA)
		"Sol/77539 2001 HE64", -- (MBA-MBA)
		"Sol/77540 2001 HF64", -- (MBA-MBA)
		"Sol/77541 2001 HS64", -- (MBA-MBA)
		"Sol/77542 2001 HV65", -- (MBA-MBA)
		"Sol/77543 2001 HU66", -- (MBA-MBA)
		"Sol/77544 2001 HB67", -- (MBA-MBA)
		"Sol/77545 2001 JR1", -- (MBA-MBA)
		"Sol/77546 2001 JS1", -- (MBA-MBA)
		"Sol/77547 2001 JL2", -- (MBA-MBA)
		"Sol/77548 2001 JQ3", -- (MBA-MBA)
		"Sol/77549 2001 JZ4", -- (MBA-MBA)
		"Sol/77550 2001 JW5", -- (MBA-MBA)
		"Sol/77551 2001 JK6", -- (MBA-MBA)
		"Sol/77552 2001 JY6", -- (MBA-MBA)
		"Sol/77553 2001 JB7", -- (MBA-MBA)
		"Sol/77554 2001 JD7", -- (MBA-MBA)
		"Sol/77555 2001 JO7", -- (MBA-MBA)
		"Sol/77556 2001 JQ7", -- (MBA-MBA)
		"Sol/77557 2001 JR8", -- (MBA-MBA)
		"Sol/77558 2001 JY9", -- (MBA-MBA)
		"Sol/77559 2001 KA1", -- (MBA-MBA)
		"Sol/77560 Furusato", -- (MBA-MBA)
		"Sol/77561 2001 KS1", -- (MBA-MBA)
		"Sol/77562 2001 KO3", -- (MBA-MBA)
		"Sol/77563 2001 KP3", -- (MBA-MBA)
		"Sol/77564 2001 KB4", -- (MBA-MBA)
		"Sol/77565 2001 KG4", -- (MBA-MBA)
		"Sol/77566 2001 KO4", -- (MBA-MBA)
		"Sol/77567 2001 KA6", -- (MBA-MBA)
		"Sol/77568 2001 KL6", -- (MBA-MBA)
		"Sol/77569 2001 KN6", -- (MBA-MBA)
		"Sol/77570 2001 KB9", -- (MBA-MBA)
		"Sol/77571 2001 KP9", -- (MBA-MBA)
		"Sol/77572 2001 KL10", -- (MBA-MBA)
		"Sol/77573 2001 KN10", -- (MBA-MBA)
		"Sol/77574 2001 KD11", -- (MBA-MBA)
		"Sol/77575 2001 KF11", -- (MBA-MBA)
		"Sol/77576 2001 KS11", -- (MBA-MBA)
		"Sol/77577 2001 KV11", -- (MBA-MBA)
		"Sol/77578 2001 KC12", -- (MBA-MBA)
		"Sol/77579 2001 KL12", -- (MBA-MBA)
		"Sol/77580 2001 KO12", -- (MBA-MBA)
		"Sol/77581 2001 KE14", -- (MBA-MBA)
		"Sol/77582 2001 KH14", -- (MBA-MBA)
		"Sol/77583 2001 KL14", -- (MBA-MBA)
		"Sol/77584 2001 KP14", -- (MBA-MBA)
		"Sol/77585 2001 KQ14", -- (MBA-MBA)
		"Sol/77586 2001 KT14", -- (MBA-MBA)
		"Sol/77587 2001 KD16", -- (MBA-MBA)
		"Sol/77588 2001 KJ16", -- (MBA-MBA)
		"Sol/77589 2001 KC17", -- (MBA-MBA)
		"Sol/77590 2001 KM17", -- (MBA-MBA)
		"Sol/77591 2001 KO18", -- (MBA-MBA)
		"Sol/77592 2001 KS19", -- (MBA-MBA)
		"Sol/77593 2001 KJ20", -- (MBA-MBA)
		"Sol/77594 2001 KQ21", -- (MBA-MBA)
		"Sol/77596 2001 KX21", -- (MBA-MBA)
		"Sol/77597 2001 KO22", -- (MBA-MBA)
		"Sol/77598 2001 KE23", -- (MBA-MBA)
		"Sol/77599 2001 KT23", -- (MBA-MBA)
		"Sol/77600 2001 KY23", -- (MBA-MBA)
		"Sol/77601 2001 KF26", -- (MBA-MBA)
		"Sol/77602 2001 KZ26", -- (MBA-MBA)
		"Sol/77603 2001 KS28", -- (MBA-MBA)
		"Sol/77604 2001 KK29", -- (MBA-MBA)
		"Sol/77605 2001 KK30", -- (MBA-MBA)
		"Sol/77607 2001 KO31", -- (MBA-MBA)
		"Sol/77608 2001 KZ33", -- (MBA-MBA)
		"Sol/77609 2001 KM34", -- (MBA-MBA)
		"Sol/77610 2001 KY34", -- (MBA-MBA)
		"Sol/77611 2001 KZ34", -- (MBA-MBA)
		"Sol/77612 2001 KM36", -- (MBA-MBA)
		"Sol/77613 2001 KY36", -- (MBA-MBA)
		"Sol/77614 2001 KM37", -- (MBA-MBA)
		"Sol/77615 2001 KN37", -- (MBA-MBA)
		"Sol/77616 2001 KP37", -- (MBA-MBA)
		"Sol/77617 2001 KX37", -- (MBA-MBA)
		"Sol/77618 2001 KP39", -- (MBA-MBA)
		"Sol/77619 2001 KT40", -- (MBA-MBA)
		"Sol/77620 2001 KZ40", -- (MBA-MBA)
		"Sol/77621 Koten", -- (MBA-MBA)
		"Sol/77622 2001 KA43", -- (MBA-MBA)
		"Sol/77623 2001 KP43", -- (MBA-MBA)
		"Sol/77624 2001 KQ43", -- (MBA-MBA)
		"Sol/77625 2001 KS43", -- (MBA-MBA)
		"Sol/77626 2001 KV45", -- (MBA-MBA)
		"Sol/77627 2001 KG46", -- (MBA-MBA)
		"Sol/77628 2001 KV46", -- (MBA-MBA)
		"Sol/77629 2001 KE47", -- (MBA-MBA)
		"Sol/77630 2001 KV47", -- (MBA-MBA)
		"Sol/77631 2001 KK49", -- (MBA-MBA)
		"Sol/77632 2001 KR49", -- (MBA-MBA)
		"Sol/77633 2001 KP52", -- (MBA-MBA)
		"Sol/77634 2001 KQ54", -- (MBA-MBA)
		"Sol/77635 2001 KO55", -- (MBA-MBA)
		"Sol/77636 2001 KE56", -- (MBA-MBA)
		"Sol/77637 2001 KH56", -- (MBA-MBA)
		"Sol/77638 2001 KN56", -- (MBA-MBA)
		"Sol/77639 2001 KY57", -- (MBA-MBA)
		"Sol/77640 2001 KA58", -- (MBA-MBA)
		"Sol/77641 2001 KC58", -- (MBA-MBA)
		"Sol/77642 2001 KM58", -- (MBA-MBA)
		"Sol/77643 2001 KH60", -- (MBA-MBA)
		"Sol/77644 2001 KH65", -- (MBA-MBA)
		"Sol/77645 2001 KX66", -- (MBA-MBA)
		"Sol/77646 2001 KZ67", -- (MBA-MBA)
		"Sol/77647 2001 KT69", -- (MBA-MBA)
		"Sol/77648 2001 KV69", -- (MBA-MBA)
		"Sol/77649 2001 KZ69", -- (MBA-MBA)
		"Sol/77650 2001 KB71", -- (MBA-MBA)
		"Sol/77651 2001 KX71", -- (MBA-MBA)
		"Sol/77654 2001 KX72", -- (MBA-MBA)
		"Sol/77655 2001 KO73", -- (MBA-MBA)
		"Sol/77656 2001 LT3", -- (MBA-MBA)
		"Sol/77657 2001 LE5", -- (MBA-MBA)
		"Sol/77658 2001 LH5", -- (MBA-MBA)
		"Sol/77659 2001 LY5", -- (MBA-MBA)
		"Sol/77660 2001 LF8", -- (MBA-MBA)
		"Sol/77661 2001 LN8", -- (MBA-MBA)
		"Sol/77662 2001 LU12", -- (MBA-MBA)
		"Sol/77663 2001 LR14", -- (MBA-MBA)
		"Sol/77664 2001 LT15", -- (MBA-MBA)
		"Sol/77665 2001 LW15", -- (MBA-MBA)
		"Sol/77666 2001 LK17", -- (MBA-MBA)
		"Sol/77667 2001 LZ17", -- (MBA-MBA)
		"Sol/77668 2001 LL19", -- (MBA-MBA)
		"Sol/77669 2001 MY9", -- (MBA-MBA)
		"Sol/77670 2001 MH11", -- (MBA-MBA)
		"Sol/77671 2001 MD13", -- (MBA-MBA)
		"Sol/77673 2001 MA20", -- (MBA-MBA)
		"Sol/77674 2001 ML20", -- (MBA-MBA)
		"Sol/77675 2001 MS21", -- (MBA-MBA)
		"Sol/77676 2001 MD22", -- (MBA-MBA)
		"Sol/77677 2001 MA25", -- (MBA-MBA)
		"Sol/77678 2001 MH27", -- (MBA-MBA)
		"Sol/77679 2001 MK27", -- (MBA-MBA)
		"Sol/77680 2001 MJ29", -- (MBA-MBA)
		"Sol/77681 2001 MO29", -- (MBA-MBA)
		"Sol/77682 2001 MY29", -- (MBA-MBA)
		"Sol/77683 2001 NN", -- (MBA-MBA)
		"Sol/77684 2001 NO", -- (MBA-MBA)
		"Sol/77685 2001 NA3", -- (MBA-MBA)
		"Sol/77687 2001 NT6", -- (MBA-MBA)
		"Sol/77688 2001 NF8", -- (MBA-MBA)
		"Sol/77689 2001 NZ10", -- (MBA-MBA)
		"Sol/77690 2001 NY11", -- (MBA-MBA)
		"Sol/77691 2001 NJ12", -- (MBA-MBA)
		"Sol/77692 2001 NQ14", -- (MBA-MBA)
		"Sol/77693 2001 NM17", -- (MBA-MBA)
		"Sol/77694 2001 NT18", -- (MBA-MBA)
		"Sol/77695 2001 NS19", -- (MBA-MBA)
		"Sol/77697 2001 OC3", -- (MBA-MBA)
		"Sol/77698 2001 OL3", -- (MBA-MBA)
		"Sol/77699 2001 OV3", -- (MBA-MBA)
		"Sol/77700 2001 OP4", -- (MBA-MBA)
		"Sol/77701 2001 OE8", -- (MBA-MBA)
		"Sol/77703 2001 OP24", -- (MBA-MBA)
		"Sol/77705 2001 OM27", -- (MBA-MBA)
		"Sol/77706 2001 OC29", -- (MBA-MBA)
		"Sol/77707 2001 ON30", -- (MBA-MBA)
		"Sol/77708 2001 OS31", -- (MBA-MBA)
		"Sol/77709 2001 OH41", -- (MBA-MBA)
		"Sol/77710 2001 ON41", -- (MBA-MBA)
		"Sol/77711 2001 OU43", -- (MBA-MBA)
		"Sol/77712 2001 OF45", -- (MBA-MBA)
		"Sol/77713 2001 OF47", -- (MBA-MBA)
		"Sol/77714 2001 OY47", -- (MBA-MBA)
		"Sol/77715 2001 OM48", -- (MBA-MBA)
		"Sol/77716 2001 OF50", -- (MBA-MBA)
		"Sol/77717 2001 OX50", -- (MBA-MBA)
		"Sol/77718 2001 OB51", -- (MBA-MBA)
		"Sol/77719 2001 OQ51", -- (MBA-MBA)
		"Sol/77721 2001 OB52", -- (MBA-MBA)
		"Sol/77722 2001 OF54", -- (MBA-MBA)
		"Sol/77723 2001 OF55", -- (MBA-MBA)
		"Sol/77724 2001 OE57", -- (MBA-MBA)
		"Sol/77725 2001 OF62", -- (MBA-MBA)
		"Sol/77726 2001 OW63", -- (MBA-MBA)
		"Sol/77727 2001 OK64", -- (MBA-MBA)
		"Sol/77728 2001 OZ66", -- (MBA-MBA)
		"Sol/77729 2001 OY68", -- (MBA-MBA)
		"Sol/77730 2001 OF69", -- (MBA-MBA)
		"Sol/77731 2001 OA70", -- (MBA-MBA)
		"Sol/77732 2001 ON73", -- (MBA-MBA)
		"Sol/77733 2001 OS73", -- (MBA-MBA)
		"Sol/77736 2001 OS77", -- (MBA-MBA)
		"Sol/77737 2001 OF80", -- (MBA-MBA)
		"Sol/77738 2001 OG83", -- (MBA-MBA)
		"Sol/77739 2001 OD85", -- (MBA-MBA)
		"Sol/77740 2001 OP88", -- (MBA-MBA)
		"Sol/77741 2001 OB94", -- (MBA-MBA)
		"Sol/77742 2001 OW95", -- (MBA-MBA)
		"Sol/77745 2001 OT107", -- (MBA-MBA)
		"Sol/77746 2001 OZ107", -- (MBA-MBA)
		"Sol/77748 2001 OY110", -- (MBA-MBA)
		"Sol/77749 2001 PB2", -- (MBA-MBA)
		"Sol/77752 2001 PD5", -- (MBA-MBA)
		"Sol/77753 2001 PA11", -- (MBA-MBA)
		"Sol/77755 Delemont", -- (MBA-MBA)
		"Sol/77756 2001 PX15", -- (MBA-MBA)
		"Sol/77757 2001 PN29", -- (MBA-MBA)
		"Sol/77758 2001 PN34", -- (MBA-MBA)
		"Sol/77759 2001 PY36", -- (MBA-MBA)
		"Sol/77760 2001 PW38", -- (MBA-MBA)
		"Sol/77761 2001 PJ41", -- (MBA-MBA)
		"Sol/77762 2001 PA49", -- (MBA-MBA)
		"Sol/77763 2001 PU49", -- (MBA-MBA)
		"Sol/77764 2001 PY50", -- (MBA-MBA)
		"Sol/77765 2001 PG51", -- (MBA-MBA)
		"Sol/77766 2001 PK59", -- (MBA-MBA)
		"Sol/77769 2001 QN6", -- (MBA-MBA)
		"Sol/77770 2001 QR7", -- (MBA-MBA)
		"Sol/77771 2001 QN8", -- (MBA-MBA)
		"Sol/77772 2001 QR9", -- (MBA-MBA)
		"Sol/77773 2001 QC10", -- (MBA-MBA)
		"Sol/77776 2001 QA16", -- (MBA-MBA)
		"Sol/77777 2001 QW16", -- (MBA-MBA)
		"Sol/77778 2001 QR18", -- (MBA-MBA)
		"Sol/77779 2001 QR21", -- (MBA-MBA)
		"Sol/77780 2001 QJ27", -- (MBA-MBA)
		"Sol/77781 2001 QJ32", -- (MBA-MBA)
		"Sol/77782 2001 QP35", -- (MBA-MBA)
		"Sol/77783 2001 QQ35", -- (MBA-MBA)
		"Sol/77784 2001 QF36", -- (MBA-MBA)
		"Sol/77785 2001 QM36", -- (MBA-MBA)
		"Sol/77786 2001 QT36", -- (MBA-MBA)
		"Sol/77787 2001 QM37", -- (MBA-MBA)
		"Sol/77789 2001 QT40", -- (MBA-MBA)
		"Sol/77793 2001 QB53", -- (MBA-MBA)
		"Sol/77795 2001 QW67", -- (MBA-MBA)
		"Sol/77796 2001 QL68", -- (MBA-MBA)
		"Sol/77797 2001 QQ85", -- (MBA-MBA)
		"Sol/77798 2001 QP86", -- (MBA-MBA)
		"Sol/77800 2001 QJ89", -- (MBA-MBA)
		"Sol/77801 2001 QA100", -- (MBA-MBA)
		"Sol/77802 2001 QW102", -- (MBA-MBA)
		"Sol/77803 2001 QF103", -- (MBA-MBA)
		"Sol/77804 2001 QA119", -- (MBA-MBA)
		"Sol/77805 2001 QG122", -- (MBA-MBA)
		"Sol/77806 2001 QU123", -- (MBA-MBA)
		"Sol/77807 2001 QU125", -- (MBA-MBA)
		"Sol/77808 2001 QQ126", -- (MBA-MBA)
		"Sol/77809 2001 QE128", -- (MBA-MBA)
		"Sol/77810 2001 QL130", -- (MBA-MBA)
		"Sol/77811 2001 QL133", -- (MBA-MBA)
		"Sol/77812 2001 QC134", -- (MBA-MBA)
		"Sol/77813 2001 QN134", -- (MBA-MBA)
		"Sol/77816 2001 QE161", -- (MBA-MBA)
		"Sol/77817 2001 QR164", -- (MBA-MBA)
		"Sol/77818 2001 QK165", -- (MBA-MBA)
		"Sol/77821 2001 QL178", -- (MBA-MBA)
		"Sol/77822 2001 QH184", -- (MBA-MBA)
		"Sol/77823 2001 QS184", -- (MBA-MBA)
		"Sol/77824 2001 QX184", -- (MBA-MBA)
		"Sol/77825 2001 QF189", -- (MBA-MBA)
		"Sol/77826 2001 QU205", -- (MBA-MBA)
		"Sol/77828 2001 QL215", -- (MBA-MBA)
		"Sol/77830 2001 QZ222", -- (MBA-MBA)
		"Sol/77831 2001 QL226", -- (MBA-MBA)
		"Sol/77832 2001 QU226", -- (MBA-MBA)
		"Sol/77833 2001 QN230", -- (MBA-MBA)
		"Sol/77834 2001 QW250", -- (MBA-MBA)
		"Sol/77835 2001 QS255", -- (MBA-MBA)
		"Sol/77836 2001 QJ258", -- (MBA-MBA)
		"Sol/77839 2001 QU268", -- (MBA-MBA)
		"Sol/77840 2001 QH271", -- (MBA-MBA)
		"Sol/77841 2001 QO272", -- (MBA-MBA)
		"Sol/77842 2001 QA273", -- (MBA-MBA)
		"Sol/77843 2001 QC274", -- (MBA-MBA)
		"Sol/77845 2001 QR279", -- (MBA-MBA)
		"Sol/77846 2001 QM283", -- (MBA-MBA)
		"Sol/77847 2001 QQ287", -- (MBA-MBA)
		"Sol/77848 2001 QZ289", -- (MBA-MBA)
		"Sol/77849 2001 RE5", -- (MBA-MBA)
		"Sol/77850 2001 RB28", -- (MBA-MBA)
		"Sol/77851 2001 RW33", -- (MBA-MBA)
		"Sol/77852 2001 RN35", -- (MBA-MBA)
		"Sol/77853 2001 RS35", -- (MBA-MBA)
		"Sol/77854 2001 RX36", -- (MBA-MBA)
		"Sol/77855 2001 RK40", -- (MBA-MBA)
		"Sol/77856 Noblitt", -- (MBA-MBA)
		"Sol/77857 2001 RG73", -- (MBA-MBA)
		"Sol/77859 2001 RY131", -- (MBA-MBA)
		"Sol/77861 2001 RY136", -- (MBA-MBA)
		"Sol/77862 2001 RG143", -- (MBA-MBA)
		"Sol/77863 2001 RA145", -- (MBA-MBA)
		"Sol/77864 2001 RE145", -- (MBA-MBA)
		"Sol/77865 2001 RC146", -- (MBA-MBA)
		"Sol/77866 2001 RR148", -- (MBA-MBA)
		"Sol/77867 2001 RS153", -- (MBA-MBA)
		"Sol/77868 2001 RY154", -- (MBA-MBA)
		"Sol/77871 2001 SC9", -- (MBA-MBA)
		"Sol/77872 2001 SU15", -- (MBA-MBA)
		"Sol/77873 2001 SQ46", -- (MBA-MBA)
		"Sol/77874 2001 SK51", -- (MBA-MBA)
		"Sol/77875 2001 SZ52", -- (MBA-MBA)
		"Sol/77876 2001 SJ55", -- (MBA-MBA)
		"Sol/77877 2001 SC59", -- (MBA-MBA)
		"Sol/77878 2001 SE62", -- (MBA-MBA)
		"Sol/77879 2001 SX79", -- (MBA-MBA)
		"Sol/77880 2001 SE121", -- (MBA-MBA)
		"Sol/77881 2001 SG122", -- (MBA-MBA)
		"Sol/77882 2001 SV124", -- (MBA-MBA)
		"Sol/77883 2001 SC126", -- (MBA-MBA)
		"Sol/77885 2001 SB143", -- (MBA-MBA)
		"Sol/77886 2001 SN169", -- (MBA-MBA)
		"Sol/77887 2001 ST171", -- (MBA-MBA)
		"Sol/77888 2001 SC181", -- (MBA-MBA)
		"Sol/77889 2001 SM192", -- (MBA-MBA)
		"Sol/77890 2001 SN200", -- (MBA-MBA)
		"Sol/77896 2001 TQ5", -- (MBA-MBA)
		"Sol/77898 2001 TO88", -- (MBA-MBA)
		"Sol/77901 2001 TQ141", -- (MBA-MBA)
		"Sol/77904 2001 TV144", -- (MBA-MBA)
		"Sol/77907 2001 TC202", -- (MBA-MBA)
		"Sol/77908 2001 TW203", -- (MBA-MBA)
		"Sol/77909 2001 TE210", -- (MBA-MBA)
		"Sol/77912 2001 TF239", -- (MBA-MBA)
		"Sol/77913 2001 UT22", -- (MBA-MBA)
		"Sol/77915 2001 VE36", -- (MBA-MBA)
		"Sol/77919 2002 CO244", -- (MBA-MBA)
		"Sol/77920 2002 EU9", -- (MBA-MBA)
		"Sol/77921 2002 EA12", -- (MBA-MBA)
		"Sol/77922 2002 EO66", -- (MBA-MBA)
		"Sol/77923 2002 EL74", -- (MBA-MBA)
		"Sol/77924 2002 ES88", -- (MBA-MBA)
		"Sol/77926 2002 EJ140", -- (MBA-MBA)
		"Sol/77928 2002 GF3", -- (MBA-MBA)
		"Sol/77929 2002 GO7", -- (MBA-MBA)
		"Sol/77930 2002 GR10", -- (MBA-MBA)
		"Sol/77931 2002 GO19", -- (MBA-MBA)
		"Sol/77932 2002 GC21", -- (MBA-MBA)
		"Sol/77933 2002 GE21", -- (MBA-MBA)
		"Sol/77934 2002 GN22", -- (MBA-MBA)
		"Sol/77935 2002 GM54", -- (MBA-MBA)
		"Sol/77936 2002 GR63", -- (MBA-MBA)
		"Sol/77937 2002 GN64", -- (MBA-MBA)
		"Sol/77938 2002 GB83", -- (MBA-MBA)
		"Sol/77939 2002 GA88", -- (MBA-MBA)
		"Sol/77940 2002 GP88", -- (MBA-MBA)
		"Sol/77941 2002 GH89", -- (MBA-MBA)
		"Sol/77942 2002 GV90", -- (MBA-MBA)
		"Sol/77943 2002 GA94", -- (MBA-MBA)
		"Sol/77944 2002 GA96", -- (MBA-MBA)
		"Sol/77945 2002 GL96", -- (MBA-MBA)
		"Sol/77946 2002 GO100", -- (MBA-MBA)
		"Sol/77947 2002 GW104", -- (MBA-MBA)
		"Sol/77948 2002 GH116", -- (MBA-MBA)
		"Sol/77949 2002 GM132", -- (MBA-MBA)
		"Sol/77950 2002 GG134", -- (MBA-MBA)
		"Sol/77951 2002 GK141", -- (MBA-MBA)
		"Sol/77952 2002 GU141", -- (MBA-MBA)
		"Sol/77953 2002 GO143", -- (MBA-MBA)
		"Sol/77954 2002 GZ176", -- (MBA-MBA)
		"Sol/77955 2002 HX1", -- (MBA-MBA)
		"Sol/77957 2002 HF9", -- (MBA-MBA)
		"Sol/77958 2002 HR10", -- (MBA-MBA)
		"Sol/77959 2002 HX11", -- (MBA-MBA)
		"Sol/77962 2002 JA1", -- (MBA-MBA)
		"Sol/77963 2002 JP1", -- (MBA-MBA)
		"Sol/77964 2002 JT1", -- (MBA-MBA)
		"Sol/77965 2002 JC2", -- (MBA-MBA)
		"Sol/77966 2002 JJ5", -- (MBA-MBA)
		"Sol/77967 2002 JK5", -- (MBA-MBA)
		"Sol/77968 2002 JM7", -- (MBA-MBA)
		"Sol/77969 2002 JX7", -- (MBA-MBA)
		"Sol/77972 2002 JF11", -- (MBA-MBA)
		"Sol/77973 2002 JR11", -- (MBA-MBA)
		"Sol/77975 2002 JL18", -- (MBA-MBA)
		"Sol/77976 2002 JN19", -- (MBA-MBA)
		"Sol/77977 2002 JB21", -- (MBA-MBA)
		"Sol/77978 2002 JD21", -- (MBA-MBA)
		"Sol/77979 2002 JU21", -- (MBA-MBA)
		"Sol/77980 2002 JV22", -- (MBA-MBA)
		"Sol/77981 2002 JK24", -- (MBA-MBA)
		"Sol/77982 2002 JF27", -- (MBA-MBA)
		"Sol/77983 2002 JU27", -- (MBA-MBA)
		"Sol/77984 2002 JO28", -- (MBA-MBA)
		"Sol/77985 2002 JM29", -- (MBA-MBA)
		"Sol/77986 2002 JX30", -- (MBA-MBA)
		"Sol/77987 2002 JY30", -- (MBA-MBA)
		"Sol/77988 2002 JR31", -- (MBA-MBA)
		"Sol/77989 2002 JP33", -- (MBA-MBA)
		"Sol/77990 2002 JV33", -- (MBA-MBA)
		"Sol/77991 2002 JH34", -- (MBA-MBA)
		"Sol/77992 2002 JD35", -- (MBA-MBA)
		"Sol/77993 2002 JE35", -- (MBA-MBA)
		"Sol/77994 2002 JY39", -- (MBA-MBA)
		"Sol/77995 2002 JJ40", -- (MBA-MBA)
		"Sol/77996 2002 JW41", -- (MBA-MBA)
		"Sol/77998 2002 JB48", -- (MBA-MBA)
		"Sol/77999 2002 JD48", -- (MBA-MBA)
		
		------------------------------------------
		-- 78000
		------------------------------------------
		
		"Sol/78000 2002 JS48", -- (MBA-MBA)
		"Sol/78001 2002 JP49", -- (MBA-MBA)
		"Sol/78002 2002 JK50", -- (MBA-MBA)
		"Sol/78003 2002 JV50", -- (MBA-MBA)
		"Sol/78004 2002 JK51", -- (MBA-MBA)
		"Sol/78005 2002 JB52", -- (MBA-MBA)
		"Sol/78006 2002 JE52", -- (MBA-MBA)
		"Sol/78007 2002 JG52", -- (MBA-MBA)
		"Sol/78008 2002 JJ52", -- (MBA-MBA)
		"Sol/78009 2002 JM52", -- (MBA-MBA)
		"Sol/78010 2002 JO53", -- (MBA-MBA)
		"Sol/78011 2002 JF54", -- (MBA-MBA)
		"Sol/78012 2002 JK55", -- (MBA-MBA)
		"Sol/78013 2002 JS55", -- (MBA-MBA)
		"Sol/78014 2002 JC56", -- (MBA-MBA)
		"Sol/78015 2002 JJ57", -- (MBA-MBA)
		"Sol/78016 2002 JB59", -- (MBA-MBA)
		"Sol/78017 2002 JY59", -- (MBA-MBA)
		"Sol/78018 2002 JM62", -- (MBA-MBA)
		"Sol/78019 2002 JR62", -- (MBA-MBA)
		"Sol/78020 2002 JX64", -- (MBA-MBA)
		"Sol/78021 2002 JY64", -- (MBA-MBA)
		"Sol/78022 2002 JP67", -- (MBA-MBA)
		"Sol/78024 2002 JO70", -- (MBA-MBA)
		"Sol/78025 2002 JZ70", -- (MBA-MBA)
		"Sol/78026 2002 JJ72", -- (MBA-MBA)
		"Sol/78027 2002 JZ72", -- (MBA-MBA)
		"Sol/78028 2002 JH73", -- (MBA-MBA)
		"Sol/78029 2002 JR74", -- (MBA-MBA)
		"Sol/78030 2002 JB75", -- (MBA-MBA)
		"Sol/78031 2002 JH75", -- (MBA-MBA)
		"Sol/78032 2002 JN77", -- (MBA-MBA)
		"Sol/78033 2002 JC79", -- (MBA-MBA)
		"Sol/78034 2002 JF82", -- (MBA-MBA)
		"Sol/78035 2002 JU89", -- (MBA-MBA)
		"Sol/78036 2002 JK95", -- (MBA-MBA)
		"Sol/78037 2002 JR95", -- (MBA-MBA)
		"Sol/78038 2002 JN103", -- (MBA-MBA)
		"Sol/78039 2002 JQ103", -- (MBA-MBA)
		"Sol/78040 2002 JA106", -- (MBA-MBA)
		"Sol/78041 2002 JD111", -- (MBA-MBA)
		"Sol/78042 2002 JO113", -- (MBA-MBA)
		"Sol/78043 2002 JU113", -- (MBA-MBA)
		"Sol/78044 2002 JH116", -- (MBA-MBA)
		"Sol/78046 2002 JS118", -- (MBA-MBA)
		"Sol/78047 2002 JV123", -- (MBA-MBA)
		"Sol/78048 2002 JZ126", -- (MBA-MBA)
		"Sol/78049 2002 JR127", -- (MBA-MBA)
		"Sol/78050 2002 JY129", -- (MBA-MBA)
		"Sol/78051 2002 JO135", -- (MBA-MBA)
		"Sol/78052 2002 JW138", -- (MBA-MBA)
		"Sol/78053 2002 JB139", -- (MBA-MBA)
		"Sol/78054 2002 JR140", -- (MBA-MBA)
		"Sol/78055 2002 JJ146", -- (MBA-MBA)
		"Sol/78056 2002 KP", -- (MBA-MBA)
		"Sol/78057 2002 KC2", -- (MBA-MBA)
		"Sol/78058 2002 KF3", -- (MBA-MBA)
		"Sol/78059 2002 KP3", -- (MBA-MBA)
		"Sol/78060 2002 KS3", -- (MBA-MBA)
		"Sol/78061 2002 KV5", -- (MBA-MBA)
		"Sol/78062 2002 KB6", -- (MBA-MBA)
		"Sol/78063 2002 KY8", -- (MBA-MBA)
		"Sol/78064 2002 KJ10", -- (MBA-MBA)
		"Sol/78065 2002 LC", -- (MBA-MBA)
		"Sol/78066 2002 LM", -- (MBA-MBA)
		"Sol/78068 2002 LU3", -- (MBA-MBA)
		"Sol/78069 2002 LU4", -- (MBA-MBA)
		"Sol/78070 2002 LG5", -- (MBA-MBA)
		"Sol/78071 Vicent", -- (MBA-MBA)
		"Sol/78072 2002 LY11", -- (MBA-MBA)
		"Sol/78073 2002 LL12", -- (MBA-MBA)
		"Sol/78074 2002 LV12", -- (MBA-MBA)
		"Sol/78076 2002 LS14", -- (MBA-MBA)
		"Sol/78077 2002 LV14", -- (MBA-MBA)
		"Sol/78078 2002 LB17", -- (MBA-MBA)
		"Sol/78079 2002 LK18", -- (MBA-MBA)
		"Sol/78080 2002 LB20", -- (MBA-MBA)
		"Sol/78081 2002 LD20", -- (MBA-MBA)
		"Sol/78082 2002 LS21", -- (MBA-MBA)
		"Sol/78083 2002 LX21", -- (MBA-MBA)
		"Sol/78084 2002 LO23", -- (MBA-MBA)
		"Sol/78085 2002 LV23", -- (MBA-MBA)
		"Sol/78086 2002 LM25", -- (MBA-MBA)
		"Sol/78087 2002 LN25", -- (MBA-MBA)
		"Sol/78088 2002 LB26", -- (MBA-MBA)
		"Sol/78089 2002 LL26", -- (MBA-MBA)
		"Sol/78090 2002 LF29", -- (MBA-MBA)
		"Sol/78091 2002 LC30", -- (MBA-MBA)
		"Sol/78092 2002 LD30", -- (MBA-MBA)
		"Sol/78093 2002 LZ31", -- (MBA-MBA)
		"Sol/78094 2002 LD32", -- (MBA-MBA)
		"Sol/78095 2002 LN33", -- (MBA-MBA)
		"Sol/78096 2002 LO34", -- (MBA-MBA)
		"Sol/78097 2002 LN36", -- (MBA-MBA)
		"Sol/78098 2002 LF37", -- (MBA-MBA)
		"Sol/78099 2002 LV37", -- (MBA-MBA)
		"Sol/78100 2002 LL41", -- (MBA-MBA)
		"Sol/78101 2002 LB46", -- (MBA-MBA)
		"Sol/78102 2002 LE46", -- (MBA-MBA)
		"Sol/78103 2002 LP46", -- (MBA-MBA)
		"Sol/78104 2002 LS46", -- (MBA-MBA)
		"Sol/78105 2002 LM47", -- (MBA-MBA)
		"Sol/78106 2002 LE49", -- (MBA-MBA)
		"Sol/78107 2002 LC51", -- (MBA-MBA)
		"Sol/78108 2002 LW51", -- (MBA-MBA)
		"Sol/78109 2002 LK58", -- (MBA-MBA)
		"Sol/78110 2002 MD", -- (MBA-MBA)
		"Sol/78111 2002 MO1", -- (MBA-MBA)
		"Sol/78112 2002 MR2", -- (MBA-MBA)
		"Sol/78113 2002 MC3", -- (MBA-MBA)
		"Sol/78114 2002 MO4", -- (MBA-MBA)
		"Sol/78115 Skiantonucci", -- (MBA-MBA)
		"Sol/78116 2002 NB", -- (MBA-MBA)
		"Sol/78117 2002 NR", -- (MBA-MBA)
		"Sol/78118 Bharat", -- (MBA-MBA)
		"Sol/78119 2002 NK1", -- (MBA-MBA)
		"Sol/78120 2002 NN1", -- (MBA-MBA)
		"Sol/78121 2002 NF4", -- (MBA-MBA)
		"Sol/78122 2002 NG4", -- (MBA-MBA)
		"Sol/78123 Dimare", -- (MBA-MBA)
		"Sol/78124 Cicalo", -- (MBA-MBA)
		"Sol/78125 Salimbeni", -- (MBA-MBA)
		"Sol/78126 2002 NU9", -- (MBA-MBA)
		"Sol/78127 2002 NW10", -- (MBA-MBA)
		"Sol/78128 2002 NT11", -- (MBA-MBA)
		"Sol/78129 2002 NC12", -- (MBA-MBA)
		"Sol/78130 2002 NL12", -- (MBA-MBA)
		"Sol/78131 2002 NV12", -- (MBA-MBA)
		"Sol/78132 2002 NW12", -- (MBA-MBA)
		"Sol/78134 2002 NA14", -- (MBA-MBA)
		"Sol/78135 2002 NE14", -- (MBA-MBA)
		"Sol/78136 2002 NF14", -- (MBA-MBA)
		"Sol/78137 2002 NE15", -- (MBA-MBA)
		"Sol/78138 2002 NP15", -- (MBA-MBA)
		"Sol/78139 2002 NL16", -- (MBA-MBA)
		"Sol/78140 2002 NR16", -- (MBA-MBA)
		"Sol/78141 2002 NY16", -- (MBA-MBA)
		"Sol/78142 2002 NR18", -- (MBA-MBA)
		"Sol/78143 2002 NB20", -- (MBA-MBA)
		"Sol/78144 2002 NU20", -- (MBA-MBA)
		"Sol/78145 2002 NL21", -- (MBA-MBA)
		"Sol/78146 2002 NF22", -- (MBA-MBA)
		"Sol/78147 2002 NH22", -- (MBA-MBA)
		"Sol/78148 2002 NB24", -- (MBA-MBA)
		"Sol/78149 2002 NN24", -- (MBA-MBA)
		"Sol/78150 2002 NO24", -- (MBA-MBA)
		"Sol/78151 2002 NT24", -- (MBA-MBA)
		"Sol/78152 2002 NV24", -- (MBA-MBA)
		"Sol/78153 2002 NX24", -- (MBA-MBA)
		"Sol/78155 2002 NA26", -- (MBA-MBA)
		"Sol/78156 2002 NJ27", -- (MBA-MBA)
		"Sol/78157 2002 NQ27", -- (MBA-MBA)
		"Sol/78158 2002 NZ27", -- (MBA-MBA)
		"Sol/78160 2002 ND28", -- (MBA-MBA)
		"Sol/78161 2002 NF28", -- (MBA-MBA)
		"Sol/78162 2002 NR28", -- (MBA-MBA)
		"Sol/78163 2002 NX28", -- (MBA-MBA)
		"Sol/78164 2002 NA29", -- (MBA-MBA)
		"Sol/78165 2002 NS29", -- (MBA-MBA)
		"Sol/78166 2002 NP30", -- (MBA-MBA)
		"Sol/78167 2002 NV30", -- (MBA-MBA)
		"Sol/78168 2002 NZ30", -- (MBA-MBA)
		"Sol/78169 2002 NB31", -- (MBA-MBA)
		"Sol/78170 2002 NL31", -- (MBA-MBA)
		"Sol/78171 2002 NH32", -- (MBA-MBA)
		"Sol/78172 2002 NK32", -- (MBA-MBA)
		"Sol/78173 2002 NP32", -- (MBA-MBA)
		"Sol/78174 2002 NQ32", -- (MBA-MBA)
		"Sol/78175 2002 NB33", -- (MBA-MBA)
		"Sol/78176 2002 NE33", -- (MBA-MBA)
		"Sol/78177 2002 NH33", -- (MBA-MBA)
		"Sol/78178 2002 NZ33", -- (MBA-MBA)
		"Sol/78179 2002 ND34", -- (MBA-MBA)
		"Sol/78180 2002 NU34", -- (MBA-MBA)
		"Sol/78181 2002 NY34", -- (MBA-MBA)
		"Sol/78182 2002 NQ35", -- (MBA-MBA)
		"Sol/78183 2002 NA36", -- (MBA-MBA)
		"Sol/78184 2002 NH37", -- (MBA-MBA)
		"Sol/78185 2002 NE38", -- (MBA-MBA)
		"Sol/78187 2002 NY38", -- (MBA-MBA)
		"Sol/78188 2002 NE39", -- (MBA-MBA)
		"Sol/78189 2002 NO40", -- (MBA-MBA)
		"Sol/78190 2002 NP40", -- (MBA-MBA)
		"Sol/78191 2002 NE41", -- (MBA-MBA)
		"Sol/78192 2002 NU41", -- (MBA-MBA)
		"Sol/78193 2002 NM42", -- (MBA-MBA)
		"Sol/78194 2002 ND43", -- (MBA-MBA)
		"Sol/78195 2002 NH43", -- (MBA-MBA)
		"Sol/78196 2002 NU43", -- (MBA-MBA)
		"Sol/78197 2002 NF44", -- (MBA-MBA)
		"Sol/78198 2002 NN47", -- (MBA-MBA)
		"Sol/78199 2002 NP48", -- (MBA-MBA)
		"Sol/78200 2002 NU48", -- (MBA-MBA)
		"Sol/78201 2002 NM49", -- (MBA-MBA)
		"Sol/78202 2002 NG50", -- (MBA-MBA)
		"Sol/78204 2002 NZ50", -- (MBA-MBA)
		"Sol/78205 2002 NF51", -- (MBA-MBA)
		"Sol/78206 2002 NO51", -- (MBA-MBA)
		"Sol/78207 2002 NU55", -- (MBA-MBA)
		"Sol/78208 2002 NS56", -- (MBA-MBA)
		"Sol/78209 2002 OA", -- (MBA-MBA)
		"Sol/78210 2002 OT", -- (MBA-MBA)
		"Sol/78211 2002 OY", -- (MBA-MBA)
		"Sol/78212 2002 OB1", -- (MBA-MBA)
		"Sol/78213 2002 OK1", -- (MBA-MBA)
		"Sol/78214 2002 OC2", -- (MBA-MBA)
		"Sol/78215 2002 OO2", -- (MBA-MBA)
		"Sol/78216 2002 OX2", -- (MBA-MBA)
		"Sol/78217 2002 OP4", -- (MBA-MBA)
		"Sol/78218 2002 OZ4", -- (MBA-MBA)
		"Sol/78219 2002 OB5", -- (MBA-MBA)
		"Sol/78220 2002 OO7", -- (MBA-MBA)
		"Sol/78221 Leonmow", -- (MBA-MBA)
		"Sol/78222 2002 OG8", -- (MBA-MBA)
		"Sol/78223 2002 OV8", -- (MBA-MBA)
		"Sol/78224 2002 OH10", -- (MBA-MBA)
		"Sol/78225 2002 OS10", -- (MBA-MBA)
		"Sol/78226 2002 ON11", -- (MBA-MBA)
		"Sol/78227 2002 OV11", -- (MBA-MBA)
		"Sol/78228 2002 OC13", -- (MBA-MBA)
		"Sol/78229 2002 OG14", -- (MBA-MBA)
		"Sol/78230 2002 OK14", -- (MBA-MBA)
		"Sol/78231 2002 OK15", -- (MBA-MBA)
		"Sol/78232 2002 OP15", -- (MBA-MBA)
		"Sol/78233 2002 OB17", -- (MBA-MBA)
		"Sol/78234 2002 OT17", -- (MBA-MBA)
		"Sol/78235 2002 OS18", -- (MBA-MBA)
		"Sol/78236 2002 OP19", -- (MBA-MBA)
		"Sol/78237 2002 OL20", -- (MBA-MBA)
		"Sol/78238 2002 OK21", -- (MBA-MBA)
		"Sol/78239 2002 OF22", -- (MBA-MBA)
		"Sol/78240 2002 ON22", -- (MBA-MBA)
		"Sol/78241 2002 OY22", -- (MBA-MBA)
		"Sol/78242 2002 OW23", -- (MBA-MBA)
		"Sol/78243 2002 PV", -- (MBA-MBA)
		"Sol/78244 2002 PU1", -- (MBA-MBA)
		"Sol/78246 2002 PH3", -- (MBA-MBA)
		"Sol/78247 2002 PO3", -- (MBA-MBA)
		"Sol/78249 Capaccioni", -- (MBA-MBA)
		"Sol/78251 2002 PM10", -- (MBA-MBA)
		"Sol/78252 Priscio", -- (MBA-MBA)
		"Sol/78254 2002 PJ13", -- (MBA-MBA)
		"Sol/78255 2002 PE14", -- (MBA-MBA)
		"Sol/78256 2002 PJ14", -- (MBA-MBA)
		"Sol/78257 2002 PD15", -- (MBA-MBA)
		"Sol/78258 2002 PO15", -- (MBA-MBA)
		"Sol/78259 2002 PB16", -- (MBA-MBA)
		"Sol/78260 2002 PP16", -- (MBA-MBA)
		"Sol/78261 2002 PC19", -- (MBA-MBA)
		"Sol/78262 2002 PN21", -- (MBA-MBA)
		"Sol/78263 2002 PT21", -- (MBA-MBA)
		"Sol/78264 2002 PZ23", -- (MBA-MBA)
		"Sol/78265 2002 PA24", -- (MBA-MBA)
		"Sol/78266 2002 PB26", -- (MBA-MBA)
		"Sol/78267 2002 PR26", -- (MBA-MBA)
		"Sol/78268 2002 PC27", -- (MBA-MBA)
		"Sol/78269 2002 PM27", -- (MBA-MBA)
		"Sol/78270 2002 PO28", -- (MBA-MBA)
		"Sol/78271 2002 PX28", -- (MBA-MBA)
		"Sol/78272 2002 PE29", -- (MBA-MBA)
		"Sol/78273 2002 PM30", -- (MBA-MBA)
		"Sol/78274 2002 PR30", -- (MBA-MBA)
		"Sol/78275 2002 PU30", -- (MBA-MBA)
		"Sol/78276 2002 PO31", -- (MBA-MBA)
		"Sol/78277 2002 PB32", -- (MBA-MBA)
		"Sol/78279 2002 PN38", -- (MBA-MBA)
		"Sol/78280 2002 PG39", -- (MBA-MBA)
		"Sol/78281 2002 PL39", -- (MBA-MBA)
		"Sol/78282 2002 PF40", -- (MBA-MBA)
		"Sol/78283 2002 PR42", -- (MBA-MBA)
		"Sol/78284 2002 PC43", -- (MBA-MBA)
		"Sol/78285 2002 PV45", -- (MBA-MBA)
		"Sol/78286 2002 PK46", -- (MBA-MBA)
		"Sol/78287 2002 PN49", -- (MBA-MBA)
		"Sol/78288 2002 PC50", -- (MBA-MBA)
		"Sol/78289 2002 PG50", -- (MBA-MBA)
		"Sol/78290 2002 PM50", -- (MBA-MBA)
		"Sol/78291 2002 PH51", -- (MBA-MBA)
		"Sol/78292 2002 PQ52", -- (MBA-MBA)
		"Sol/78293 2002 PC53", -- (MBA-MBA)
		"Sol/78294 2002 PP53", -- (MBA-MBA)
		"Sol/78295 2002 PQ53", -- (MBA-MBA)
		"Sol/78296 2002 PT53", -- (MBA-MBA)
		"Sol/78297 2002 PH54", -- (MBA-MBA)
		"Sol/78298 2002 PL54", -- (MBA-MBA)
		"Sol/78299 2002 PF55", -- (MBA-MBA)
		"Sol/78301 2002 PY56", -- (MBA-MBA)
		"Sol/78302 2002 PW57", -- (MBA-MBA)
		"Sol/78303 2002 PZ57", -- (MBA-MBA)
		"Sol/78304 2002 PG58", -- (MBA-MBA)
		"Sol/78305 2002 PT58", -- (MBA-MBA)
		"Sol/78307 2002 PS63", -- (MBA-MBA)
		"Sol/78308 2002 PM64", -- (MBA-MBA)
		"Sol/78309 Alessielisa", -- (MBA-MBA)
		"Sol/78310 Spoto", -- (MBA-MBA)
		"Sol/78311 2002 PB66", -- (MBA-MBA)
		"Sol/78312 2002 PN68", -- (MBA-MBA)
		"Sol/78313 2002 PG69", -- (MBA-MBA)
		"Sol/78314 2002 PR72", -- (MBA-MBA)
		"Sol/78315 2002 PB73", -- (MBA-MBA)
		"Sol/78316 2002 PG73", -- (MBA-MBA)
		"Sol/78317 2002 PU73", -- (MBA-MBA)
		"Sol/78318 2002 PX73", -- (MBA-MBA)
		"Sol/78319 2002 PW75", -- (MBA-MBA)
		"Sol/78320 2002 PZ77", -- (MBA-MBA)
		"Sol/78321 2002 PC79", -- (MBA-MBA)
		"Sol/78322 2002 PD79", -- (MBA-MBA)
		"Sol/78323 2002 PM79", -- (MBA-MBA)
		"Sol/78324 2002 PP81", -- (MBA-MBA)
		"Sol/78325 2002 PS81", -- (MBA-MBA)
		"Sol/78326 2002 PQ82", -- (MBA-MBA)
		"Sol/78327 2002 PZ82", -- (MBA-MBA)
		"Sol/78328 2002 PK83", -- (MBA-MBA)
		"Sol/78329 2002 PV83", -- (MBA-MBA)
		"Sol/78330 2002 PY83", -- (MBA-MBA)
		"Sol/78331 2002 PQ84", -- (MBA-MBA)
		"Sol/78332 2002 PZ84", -- (MBA-MBA)
		"Sol/78333 2002 PR85", -- (MBA-MBA)
		"Sol/78335 2002 PP86", -- (MBA-MBA)
		"Sol/78336 2002 PX87", -- (MBA-MBA)
		"Sol/78337 2002 PG88", -- (MBA-MBA)
		"Sol/78338 2002 PR88", -- (MBA-MBA)
		"Sol/78339 2002 PU88", -- (MBA-MBA)
		"Sol/78340 2002 PS89", -- (MBA-MBA)
		"Sol/78341 2002 PA90", -- (MBA-MBA)
		"Sol/78342 2002 PM91", -- (MBA-MBA)
		"Sol/78343 2002 PY92", -- (MBA-MBA)
		"Sol/78344 2002 PA93", -- (MBA-MBA)
		"Sol/78345 2002 PW93", -- (MBA-MBA)
		"Sol/78346 2002 PY93", -- (MBA-MBA)
		"Sol/78347 2002 PM94", -- (MBA-MBA)
		"Sol/78348 2002 PB95", -- (MBA-MBA)
		"Sol/78349 2002 PM96", -- (MBA-MBA)
		"Sol/78350 2002 PS97", -- (MBA-MBA)
		"Sol/78351 2002 PJ98", -- (MBA-MBA)
		"Sol/78352 2002 PW98", -- (MBA-MBA)
		"Sol/78353 2002 PQ99", -- (MBA-MBA)
		"Sol/78354 2002 PC101", -- (MBA-MBA)
		"Sol/78355 2002 PM101", -- (MBA-MBA)
		"Sol/78356 2002 PX102", -- (MBA-MBA)
		"Sol/78357 2002 PD105", -- (MBA-MBA)
		"Sol/78358 2002 PZ107", -- (MBA-MBA)
		"Sol/78359 2002 PZ108", -- (MBA-MBA)
		"Sol/78360 2002 PN109", -- (MBA-MBA)
		"Sol/78361 2002 PX109", -- (MBA-MBA)
		"Sol/78365 2002 PT115", -- (MBA-MBA)
		"Sol/78366 2002 PP116", -- (MBA-MBA)
		"Sol/78367 2002 PS117", -- (MBA-MBA)
		"Sol/78368 2002 PB119", -- (MBA-MBA)
		"Sol/78369 2002 PP120", -- (MBA-MBA)
		"Sol/78370 2002 PR120", -- (MBA-MBA)
		"Sol/78371 2002 PJ124", -- (MBA-MBA)
		"Sol/78372 2002 PJ125", -- (MBA-MBA)
		"Sol/78373 2002 PT125", -- (MBA-MBA)
		"Sol/78374 2002 PF126", -- (MBA-MBA)
		"Sol/78375 2002 PV127", -- (MBA-MBA)
		"Sol/78377 2002 PF133", -- (MBA-MBA)
		"Sol/78378 2002 PS133", -- (MBA-MBA)
		"Sol/78379 2002 PW133", -- (MBA-MBA)
		"Sol/78380 2002 PZ133", -- (MBA-MBA)
		"Sol/78381 2002 PQ135", -- (MBA-MBA)
		"Sol/78382 2002 PY135", -- (MBA-MBA)
		"Sol/78383 Philmassey", -- (MBA-MBA)
		"Sol/78384 2002 PD139", -- (MBA-MBA)
		"Sol/78385 2002 PD142", -- (MBA-MBA)
		"Sol/78386 Deuzelur", -- (MBA-MBA)
		"Sol/78387 2002 PD156", -- (MBA-MBA)
		"Sol/78388 2002 PT156", -- (MBA-MBA)
		"Sol/78389 2002 PP158", -- (MBA-MBA)
		"Sol/78390 2002 PQ163", -- (MBA-MBA)
		"Sol/78391 Michaeljager", -- (MBA-MBA)
		"Sol/78392 Dellinger", -- (MBA-MBA)
		"Sol/78393 Dillon", -- (MBA-MBA)
		"Sol/78394 Garossino", -- (MBA-MBA)
		"Sol/78397 2002 QE2", -- (MBA-MBA)
		"Sol/78398 2002 QS3", -- (MBA-MBA)
		"Sol/78399 2002 QW4", -- (MBA-MBA)
		"Sol/78400 2002 QG5", -- (MBA-MBA)
		"Sol/78401 2002 QS8", -- (MBA-MBA)
		"Sol/78402 2002 QW8", -- (MBA-MBA)
		"Sol/78403 2002 QJ9", -- (MBA-MBA)
		"Sol/78404 2002 QG14", -- (MBA-MBA)
		"Sol/78406 2002 QP17", -- (MBA-MBA)
		"Sol/78407 2002 QV17", -- (MBA-MBA)
		"Sol/78408 2002 QV18", -- (MBA-MBA)
		"Sol/78409 2002 QR19", -- (MBA-MBA)
		"Sol/78410 2002 QU21", -- (MBA-MBA)
		"Sol/78411 2002 QG28", -- (MBA-MBA)
		"Sol/78412 2002 QF29", -- (MBA-MBA)
		"Sol/78413 2002 QZ33", -- (MBA-MBA)
		"Sol/78414 2002 QS34", -- (MBA-MBA)
		"Sol/78415 2002 QV34", -- (MBA-MBA)
		"Sol/78416 2002 QU35", -- (MBA-MBA)
		"Sol/78417 2002 QE37", -- (MBA-MBA)
		"Sol/78418 2002 QH38", -- (MBA-MBA)
		"Sol/78420 2002 QU40", -- (MBA-MBA)
		"Sol/78421 2002 QE41", -- (MBA-MBA)
		"Sol/78422 2002 QN41", -- (MBA-MBA)
		"Sol/78423 2002 QY41", -- (MBA-MBA)
		"Sol/78424 2002 QB42", -- (MBA-MBA)
		"Sol/78425 2002 QO42", -- (MBA-MBA)
		"Sol/78426 2002 QY44", -- (MBA-MBA)
		"Sol/78427 2002 QY45", -- (MBA-MBA)
		"Sol/78428 2002 QC46", -- (MBA-MBA)
		"Sol/78429 Baschek", -- (MBA-MBA)
		"Sol/78430 Andrewpearce", -- (MBA-MBA)
		"Sol/78431 Kemble", -- (MBA-MBA)
		"Sol/78433 Gertrudolf", -- (MBA-MBA)
		"Sol/78434 Dyer", -- (MBA-MBA)
		"Sol/78435 2002 RY2", -- (MBA-MBA)
		"Sol/78436 2002 RV4", -- (MBA-MBA)
		"Sol/78437 2002 RJ5", -- (MBA-MBA)
		"Sol/78438 2002 RR6", -- (MBA-MBA)
		"Sol/78439 2002 RV7", -- (MBA-MBA)
		"Sol/78441 2002 RQ13", -- (MBA-MBA)
		"Sol/78442 2002 RN14", -- (MBA-MBA)
		"Sol/78443 2002 RE15", -- (MBA-MBA)
		"Sol/78444 2002 RB19", -- (MBA-MBA)
		"Sol/78445 2002 RS19", -- (MBA-MBA)
		"Sol/78446 2002 RT19", -- (MBA-MBA)
		"Sol/78447 2002 RN20", -- (MBA-MBA)
		"Sol/78448 2002 RQ21", -- (MBA-MBA)
		"Sol/78449 2002 RU23", -- (MBA-MBA)
		"Sol/78450 2002 RJ24", -- (MBA-MBA)
		"Sol/78451 2002 RY24", -- (MBA-MBA)
		"Sol/78452 2002 RZ24", -- (MBA-MBA)
		"Sol/78454 2002 RD29", -- (MBA-MBA)
		"Sol/78455 2002 RR29", -- (MBA-MBA)
		"Sol/78456 2002 RL31", -- (MBA-MBA)
		"Sol/78457 2002 RZ31", -- (MBA-MBA)
		"Sol/78458 2002 RM35", -- (MBA-MBA)
		"Sol/78459 2002 RR35", -- (MBA-MBA)
		"Sol/78460 2002 RD36", -- (MBA-MBA)
		"Sol/78461 2002 RH37", -- (MBA-MBA)
		"Sol/78462 2002 RQ37", -- (MBA-MBA)
		"Sol/78463 2002 RV40", -- (MBA-MBA)
		"Sol/78464 2002 RC42", -- (MBA-MBA)
		"Sol/78465 2002 RK43", -- (MBA-MBA)
		"Sol/78466 2002 RR43", -- (MBA-MBA)
		"Sol/78467 2002 RZ43", -- (MBA-MBA)
		"Sol/78468 2002 RL44", -- (MBA-MBA)
		"Sol/78469 2002 RN44", -- (MBA-MBA)
		"Sol/78471 2002 RR46", -- (MBA-MBA)
		"Sol/78472 2002 RE47", -- (MBA-MBA)
		"Sol/78473 2002 RE48", -- (MBA-MBA)
		"Sol/78474 2002 RB49", -- (MBA-MBA)
		"Sol/78475 2002 RM49", -- (MBA-MBA)
		"Sol/78476 2002 RQ50", -- (MBA-MBA)
		"Sol/78478 2002 RE52", -- (MBA-MBA)
		"Sol/78479 2002 RO52", -- (MBA-MBA)
		"Sol/78480 2002 RA53", -- (MBA-MBA)
		"Sol/78481 2002 RY53", -- (MBA-MBA)
		"Sol/78482 2002 RR54", -- (MBA-MBA)
		"Sol/78483 2002 RV54", -- (MBA-MBA)
		"Sol/78484 2002 RS57", -- (MBA-MBA)
		"Sol/78485 2002 RX58", -- (MBA-MBA)
		"Sol/78486 2002 RN59", -- (MBA-MBA)
		"Sol/78487 2002 RO59", -- (MBA-MBA)
		"Sol/78489 2002 RZ60", -- (MBA-MBA)
		"Sol/78490 2002 RF61", -- (MBA-MBA)
		"Sol/78491 2002 RQ61", -- (MBA-MBA)
		"Sol/78492 2002 RX61", -- (MBA-MBA)
		"Sol/78493 2002 RS62", -- (MBA-MBA)
		"Sol/78494 2002 RX63", -- (MBA-MBA)
		"Sol/78495 2002 RZ64", -- (MBA-MBA)
		"Sol/78496 2002 RH67", -- (MBA-MBA)
		"Sol/78497 2002 RR71", -- (MBA-MBA)
		"Sol/78498 2002 RX72", -- (MBA-MBA)
		"Sol/78499 2002 RQ74", -- (MBA-MBA)
		"Sol/78500 2002 RO75", -- (MBA-MBA)
		"Sol/78501 2002 RA77", -- (MBA-MBA)
		"Sol/78502 2002 RV80", -- (MBA-MBA)
		"Sol/78503 2002 RO81", -- (MBA-MBA)
		"Sol/78504 2002 RM82", -- (MBA-MBA)
		"Sol/78505 2002 RS84", -- (MBA-MBA)
		"Sol/78506 2002 RU84", -- (MBA-MBA)
		"Sol/78507 2002 RY84", -- (MBA-MBA)
		"Sol/78508 2002 RJ85", -- (MBA-MBA)
		"Sol/78509 2002 RM85", -- (MBA-MBA)
		"Sol/78510 2002 RU85", -- (MBA-MBA)
		"Sol/78511 2002 RN86", -- (MBA-MBA)
		"Sol/78512 2002 RK87", -- (MBA-MBA)
		"Sol/78513 2002 RL87", -- (MBA-MBA)
		"Sol/78514 2002 RF88", -- (MBA-MBA)
		"Sol/78515 2002 RV90", -- (MBA-MBA)
		"Sol/78516 2002 RH92", -- (MBA-MBA)
		"Sol/78517 2002 RW92", -- (MBA-MBA)
		"Sol/78518 2002 RF93", -- (MBA-MBA)
		"Sol/78519 2002 RL94", -- (MBA-MBA)
		"Sol/78520 2002 RQ95", -- (MBA-MBA)
		"Sol/78521 2002 RH96", -- (MBA-MBA)
		"Sol/78522 2002 RM96", -- (MBA-MBA)
		"Sol/78523 2002 RV96", -- (MBA-MBA)
		"Sol/78524 2002 RM97", -- (MBA-MBA)
		"Sol/78525 2002 RY97", -- (MBA-MBA)
		"Sol/78526 2002 RH98", -- (MBA-MBA)
		"Sol/78527 2002 RJ98", -- (MBA-MBA)
		"Sol/78529 2002 RZ98", -- (MBA-MBA)
		"Sol/78530 2002 RW100", -- (MBA-MBA)
		"Sol/78531 2002 RM103", -- (MBA-MBA)
		"Sol/78532 2002 RQ104", -- (MBA-MBA)
		"Sol/78533 2002 RL106", -- (MBA-MBA)
		"Sol/78534 Renmir", -- (MBA-MBA)
		"Sol/78535 Carloconti", -- (MBA-MBA)
		"Sol/78536 Shrbeny", -- (MBA-MBA)
		"Sol/78537 2002 RP114", -- (MBA-MBA)
		"Sol/78538 2002 RP116", -- (MBA-MBA)
		"Sol/78539 2002 RV116", -- (MBA-MBA)
		"Sol/78541 2002 RV117", -- (MBA-MBA)
		"Sol/78542 2002 RH119", -- (MBA-MBA)
		"Sol/78543 2002 RK119", -- (MBA-MBA)
		"Sol/78544 2002 RZ120", -- (MBA-MBA)
		"Sol/78547 2002 RZ122", -- (MBA-MBA)
		"Sol/78548 2002 RM126", -- (MBA-MBA)
		"Sol/78549 2002 RS126", -- (MBA-MBA)
		"Sol/78550 2002 RS128", -- (MBA-MBA)
		"Sol/78552 2002 RD135", -- (MBA-MBA)
		"Sol/78553 2002 RM135", -- (MBA-MBA)
		"Sol/78554 2002 RH136", -- (MBA-MBA)
		"Sol/78555 2002 RF139", -- (MBA-MBA)
		"Sol/78556 2002 RH140", -- (MBA-MBA)
		"Sol/78557 2002 RN140", -- (MBA-MBA)
		"Sol/78558 2002 RO152", -- (MBA-MBA)
		"Sol/78559 2002 RG154", -- (MBA-MBA)
		"Sol/78560 2002 RL154", -- (MBA-MBA)
		"Sol/78561 2002 RO154", -- (MBA-MBA)
		"Sol/78562 2002 RB160", -- (MBA-MBA)
		"Sol/78563 2002 RV168", -- (MBA-MBA)
		"Sol/78564 2002 RH172", -- (MBA-MBA)
		"Sol/78565 2002 RX172", -- (MBA-MBA)
		"Sol/78566 2002 RG173", -- (MBA-MBA)
		"Sol/78567 2002 RR180", -- (MBA-MBA)
		"Sol/78568 2002 RW181", -- (MBA-MBA)
		"Sol/78570 2002 RB197", -- (MBA-MBA)
		"Sol/78571 2002 RQ211", -- (MBA-MBA)
		"Sol/78572 2002 RT212", -- (MBA-MBA)
		"Sol/78573 2002 RT213", -- (MBA-MBA)
		"Sol/78574 2002 RB214", -- (MBA-MBA)
		"Sol/78575 2002 RC224", -- (MBA-MBA)
		"Sol/78576 2002 RB228", -- (MBA-MBA)
		"Sol/78577 JPL", -- (MBA-MBA)
		"Sol/78578 Donpettit", -- (MBA-MBA)
		"Sol/78579 2002 SV4", -- (MBA-MBA)
		"Sol/78580 2002 SW5", -- (MBA-MBA)
		"Sol/78581 2002 SZ5", -- (MBA-MBA)
		"Sol/78582 2002 SG6", -- (MBA-MBA)
		"Sol/78583 2002 SS10", -- (MBA-MBA)
		"Sol/78584 2002 SU10", -- (MBA-MBA)
		"Sol/78585 2002 SF12", -- (MBA-MBA)
		"Sol/78588 2002 SP15", -- (MBA-MBA)
		"Sol/78589 2002 SY15", -- (MBA-MBA)
		"Sol/78590 2002 SQ16", -- (MBA-MBA)
		"Sol/78591 2002 SX18", -- (MBA-MBA)
		"Sol/78592 2002 SB19", -- (MBA-MBA)
		"Sol/78593 2002 SC19", -- (MBA-MBA)
		"Sol/78594 2002 SQ20", -- (MBA-MBA)
		"Sol/78595 2002 SR20", -- (MBA-MBA)
		"Sol/78596 2002 SK21", -- (MBA-MBA)
		"Sol/78597 2002 SQ23", -- (MBA-MBA)
		"Sol/78598 2002 SP24", -- (MBA-MBA)
		"Sol/78599 2002 SM27", -- (MBA-MBA)
		"Sol/78600 2002 SR27", -- (MBA-MBA)
		"Sol/78601 2002 SL31", -- (MBA-MBA)
		"Sol/78602 2002 ST31", -- (MBA-MBA)
		"Sol/78603 2002 SZ32", -- (MBA-MBA)
		"Sol/78604 2002 SS37", -- (MBA-MBA)
		"Sol/78606 2002 SD46", -- (MBA-MBA)
		"Sol/78607 2002 SY49", -- (MBA-MBA)
		"Sol/78608 2002 SC53", -- (MBA-MBA)
		"Sol/78609 2002 SY53", -- (MBA-MBA)
		"Sol/78611 2002 SA55", -- (MBA-MBA)
		"Sol/78612 2002 SP57", -- (MBA-MBA)
		"Sol/78613 2002 SB58", -- (MBA-MBA)
		"Sol/78614 2002 SF58", -- (MBA-MBA)
		"Sol/78615 2002 SH59", -- (MBA-MBA)
		"Sol/78616 2002 SB62", -- (MBA-MBA)
		"Sol/78617 2002 TV2", -- (MBA-MBA)
		"Sol/78618 2002 TH5", -- (MBA-MBA)
		"Sol/78620 2002 TB7", -- (MBA-MBA)
		"Sol/78621 2002 TS8", -- (MBA-MBA)
		"Sol/78623 2002 TV13", -- (MBA-MBA)
		"Sol/78624 2002 TL14", -- (MBA-MBA)
		"Sol/78625 2002 TU14", -- (MBA-MBA)
		"Sol/78626 2002 TQ21", -- (MBA-MBA)
		"Sol/78627 2002 TD23", -- (MBA-MBA)
		"Sol/78628 2002 TS24", -- (MBA-MBA)
		"Sol/78629 2002 TK26", -- (MBA-MBA)
		"Sol/78630 2002 TG27", -- (MBA-MBA)
		"Sol/78631 2002 TD29", -- (MBA-MBA)
		"Sol/78633 2002 TK30", -- (MBA-MBA)
		"Sol/78634 2002 TD35", -- (MBA-MBA)
		"Sol/78635 2002 TF36", -- (MBA-MBA)
		"Sol/78636 2002 TL36", -- (MBA-MBA)
		"Sol/78637 2002 TU36", -- (MBA-MBA)
		"Sol/78638 2002 TF37", -- (MBA-MBA)
		"Sol/78639 2002 TQ37", -- (MBA-MBA)
		"Sol/78640 2002 TU37", -- (MBA-MBA)
		"Sol/78641 2002 TW38", -- (MBA-MBA)
		"Sol/78642 2002 TY39", -- (MBA-MBA)
		"Sol/78643 2002 TA42", -- (MBA-MBA)
		"Sol/78644 2002 TA44", -- (MBA-MBA)
		"Sol/78645 2002 TG45", -- (MBA-MBA)
		"Sol/78646 2002 TV46", -- (MBA-MBA)
		"Sol/78647 2002 TQ48", -- (MBA-MBA)
		"Sol/78648 2002 TS49", -- (MBA-MBA)
		"Sol/78649 2002 TF50", -- (MBA-MBA)
		"Sol/78650 2002 TG51", -- (MBA-MBA)
		"Sol/78651 2002 TM57", -- (MBA-MBA)
		"Sol/78652 Quero", -- (MBA-MBA)
		"Sol/78653 2002 TQ66", -- (MBA-MBA)
		"Sol/78654 2002 TB72", -- (MBA-MBA)
		"Sol/78655 2002 TA73", -- (MBA-MBA)
		"Sol/78656 2002 TL73", -- (MBA-MBA)
		"Sol/78657 2002 TS76", -- (MBA-MBA)
		"Sol/78658 2002 TS77", -- (MBA-MBA)
		"Sol/78659 2002 TD79", -- (MBA-MBA)
		"Sol/78660 2002 TE83", -- (MBA-MBA)
		"Sol/78661 Castelfranco", -- (MBA-MBA)
		"Sol/78663 2002 TG89", -- (MBA-MBA)
		"Sol/78664 2002 TN89", -- (MBA-MBA)
		"Sol/78665 2002 TO89", -- (MBA-MBA)
		"Sol/78666 2002 TZ89", -- (MBA-MBA)
		"Sol/78667 2002 TM97", -- (MBA-MBA)
		"Sol/78668 2002 TO101", -- (MBA-MBA)
		"Sol/78669 2002 TU107", -- (MBA-MBA)
		"Sol/78670 2002 TA108", -- (MBA-MBA)
		"Sol/78671 2002 TZ108", -- (MBA-MBA)
		"Sol/78672 2002 TK112", -- (MBA-MBA)
		"Sol/78673 2002 TP114", -- (MBA-MBA)
		"Sol/78674 2002 TJ115", -- (MBA-MBA)
		"Sol/78675 2002 TH118", -- (MBA-MBA)
		"Sol/78676 2002 TJ123", -- (MBA-MBA)
		"Sol/78677 2002 TW128", -- (MBA-MBA)
		"Sol/78678 2002 TC129", -- (MBA-MBA)
		"Sol/78679 2002 TY129", -- (MBA-MBA)
		"Sol/78680 2002 TR131", -- (MBA-MBA)
		"Sol/78681 2002 TK136", -- (MBA-MBA)
		"Sol/78682 2002 TY136", -- (MBA-MBA)
		"Sol/78683 2002 TE137", -- (MBA-MBA)
		"Sol/78684 2002 TL137", -- (MBA-MBA)
		"Sol/78685 2002 TY138", -- (MBA-MBA)
		"Sol/78686 2002 TA139", -- (MBA-MBA)
		"Sol/78687 2002 TP139", -- (MBA-MBA)
		"Sol/78688 2002 TJ147", -- (MBA-MBA)
		"Sol/78689 2002 TL157", -- (MBA-MBA)
		"Sol/78690 2002 TY159", -- (MBA-MBA)
		"Sol/78691 2002 TQ161", -- (MBA-MBA)
		"Sol/78694 2002 TN168", -- (MBA-MBA)
		"Sol/78695 2002 TT168", -- (MBA-MBA)
		"Sol/78696 2002 TB170", -- (MBA-MBA)
		"Sol/78697 2002 TZ170", -- (MBA-MBA)
		"Sol/78698 2002 TD171", -- (MBA-MBA)
		"Sol/78699 2002 TN172", -- (MBA-MBA)
		"Sol/78700 2002 TB173", -- (MBA-MBA)
		"Sol/78701 2002 TO175", -- (MBA-MBA)
		"Sol/78702 2002 TW175", -- (MBA-MBA)
		"Sol/78703 2002 TF176", -- (MBA-MBA)
		"Sol/78704 2002 TY177", -- (MBA-MBA)
		"Sol/78705 2002 TE180", -- (MBA-MBA)
		"Sol/78706 2002 TJ181", -- (MBA-MBA)
		"Sol/78707 2002 TY181", -- (MBA-MBA)
		"Sol/78708 2002 TC183", -- (MBA-MBA)
		"Sol/78709 2002 TV183", -- (MBA-MBA)
		"Sol/78710 2002 TV184", -- (MBA-MBA)
		"Sol/78711 2002 TM187", -- (MBA-MBA)
		"Sol/78712 2002 TC192", -- (MBA-MBA)
		"Sol/78714 2002 TX199", -- (MBA-MBA)
		"Sol/78715 2002 TC200", -- (MBA-MBA)
		"Sol/78716 2002 TH210", -- (MBA-MBA)
		"Sol/78717 2002 TJ211", -- (MBA-MBA)
		"Sol/78718 2002 TU214", -- (MBA-MBA)
		"Sol/78719 2002 TB215", -- (MBA-MBA)
		"Sol/78720 2002 TJ216", -- (MBA-MBA)
		"Sol/78721 2002 TU219", -- (MBA-MBA)
		"Sol/78722 2002 TR221", -- (MBA-MBA)
		"Sol/78723 2002 TZ223", -- (MBA-MBA)
		"Sol/78724 2002 TJ230", -- (MBA-MBA)
		"Sol/78726 2002 TC231", -- (MBA-MBA)
		"Sol/78727 2002 TN231", -- (MBA-MBA)
		"Sol/78728 2002 TK233", -- (MBA-MBA)
		"Sol/78729 2002 TF237", -- (MBA-MBA)
		"Sol/78730 2002 TV238", -- (MBA-MBA)
		"Sol/78731 2002 TT239", -- (MBA-MBA)
		"Sol/78732 2002 TH242", -- (MBA-MBA)
		"Sol/78733 2002 TA243", -- (MBA-MBA)
		"Sol/78734 2002 TR251", -- (MBA-MBA)
		"Sol/78735 2002 TC253", -- (MBA-MBA)
		"Sol/78736 2002 TJ260", -- (MBA-MBA)
		"Sol/78737 2002 TV263", -- (MBA-MBA)
		"Sol/78738 2002 TT267", -- (MBA-MBA)
		"Sol/78739 2002 TD269", -- (MBA-MBA)
		"Sol/78740 2002 TK272", -- (MBA-MBA)
		"Sol/78741 2002 TN272", -- (MBA-MBA)
		"Sol/78742 2002 TW272", -- (MBA-MBA)
		"Sol/78743 2002 TZ273", -- (MBA-MBA)
		"Sol/78744 2002 TD274", -- (MBA-MBA)
		"Sol/78745 2002 TD275", -- (MBA-MBA)
		"Sol/78746 2002 TW275", -- (MBA-MBA)
		"Sol/78747 2002 TX275", -- (MBA-MBA)
		"Sol/78748 2002 TD276", -- (MBA-MBA)
		"Sol/78749 2002 TN278", -- (MBA-MBA)
		"Sol/78750 2002 TP281", -- (MBA-MBA)
		"Sol/78751 2002 TW286", -- (MBA-MBA)
		"Sol/78752 2002 TJ287", -- (MBA-MBA)
		"Sol/78753 2002 TY289", -- (MBA-MBA)
		"Sol/78754 2002 TA295", -- (MBA-MBA)
		"Sol/78755 2002 TP295", -- (MBA-MBA)
		"Sol/78756 Sloan", -- (MBA-MBA)
		"Sol/78757 2002 UM", -- (MBA-MBA)
		"Sol/78759 2002 UB2", -- (MBA-MBA)
		"Sol/78760 2002 UP6", -- (MBA-MBA)
		"Sol/78761 2002 UQ7", -- (MBA-MBA)
		"Sol/78762 2002 UV22", -- (MBA-MBA)
		"Sol/78763 2002 UX28", -- (MBA-MBA)
		"Sol/78764 2002 UZ32", -- (MBA-MBA)
		"Sol/78765 2002 UD36", -- (MBA-MBA)
		"Sol/78766 2002 UD38", -- (MBA-MBA)
		"Sol/78768 2002 VF17", -- (MBA-MBA)
		"Sol/78769 2002 VE28", -- (MBA-MBA)
		"Sol/78770 2002 VD33", -- (MBA-MBA)
		"Sol/78771 2002 VU37", -- (MBA-MBA)
		"Sol/78772 2002 VA44", -- (MBA-MBA)
		"Sol/78773 2002 VF52", -- (MBA-MBA)
		"Sol/78774 2002 VK53", -- (MBA-MBA)
		"Sol/78775 2002 VZ61", -- (MBA-MBA)
		"Sol/78776 2002 VB65", -- (MBA-MBA)
		"Sol/78777 2002 VE65", -- (MBA-MBA)
		"Sol/78779 2002 VZ68", -- (MBA-MBA)
		"Sol/78780 2002 VX70", -- (MBA-MBA)
		"Sol/78781 2002 VD71", -- (MBA-MBA)
		"Sol/78782 2002 VL72", -- (MBA-MBA)
		"Sol/78783 2002 VH76", -- (MBA-MBA)
		"Sol/78784 2002 VY78", -- (MBA-MBA)
		"Sol/78785 2002 VC85", -- (MBA-MBA)
		"Sol/78786 2002 VJ85", -- (MBA-MBA)
		"Sol/78787 2002 VA111", -- (MBA-MBA)
		"Sol/78788 2002 VO111", -- (MBA-MBA)
		"Sol/78789 2002 VP116", -- (MBA-MBA)
		"Sol/78790 2002 VH120", -- (MBA-MBA)
		"Sol/78791 2002 VO123", -- (MBA-MBA)
		"Sol/78792 2002 WK13", -- (MBA-MBA)
		"Sol/78793 2002 WM13", -- (MBA-MBA)
		"Sol/78794 2002 WP15", -- (MBA-MBA)
		"Sol/78795 2002 WN17", -- (MBA-MBA)
		"Sol/78796 2002 XH22", -- (MBA-MBA)
		"Sol/78797 2002 XP68", -- (MBA-MBA)
		"Sol/78798 2002 XW85", -- (MBA-MBA)
		"Sol/78800 2003 AR66", -- (MBA-MBA)
		"Sol/78802 2003 CC16", -- (MBA-MBA)
		"Sol/78803 2003 MK5", -- (MBA-MBA)
		"Sol/78804 2003 NY8", -- (MBA-MBA)
		"Sol/78805 2003 NN9", -- (MBA-MBA)
		"Sol/78806 2003 OM5", -- (MBA-MBA)
		"Sol/78807 2003 OR13", -- (MBA-MBA)
		"Sol/78808 2003 OY14", -- (MBA-MBA)
		"Sol/78810 2003 ON31", -- (MBA-MBA)
		"Sol/78811 2003 PD", -- (MBA-MBA)
		"Sol/78812 2003 PC1", -- (MBA-MBA)
		"Sol/78813 2003 PT3", -- (MBA-MBA)
		"Sol/78816 Caripito", -- (MBA-MBA)
		"Sol/78817 2003 QO1", -- (MBA-MBA)
		"Sol/78818 2003 QR5", -- (MBA-MBA)
		"Sol/78819 2003 QQ6", -- (MBA-MBA)
		"Sol/78820 2003 QT6", -- (MBA-MBA)
		"Sol/78821 2003 QB11", -- (MBA-MBA)
		"Sol/78822 2003 QO12", -- (MBA-MBA)
		"Sol/78823 2003 QA13", -- (MBA-MBA)
		"Sol/78824 2003 QS13", -- (MBA-MBA)
		"Sol/78825 2003 QF14", -- (MBA-MBA)
		"Sol/78826 2003 QE17", -- (MBA-MBA)
		"Sol/78827 2003 QS18", -- (MBA-MBA)
		"Sol/78828 2003 QB21", -- (MBA-MBA)
		"Sol/78829 2003 QA22", -- (MBA-MBA)
		"Sol/78831 2003 QT25", -- (MBA-MBA)
		"Sol/78832 2003 QN26", -- (MBA-MBA)
		"Sol/78833 2003 QU28", -- (MBA-MBA)
		"Sol/78834 2003 QM35", -- (MBA-MBA)
		"Sol/78835 2003 QH37", -- (MBA-MBA)
		"Sol/78836 2003 QT39", -- (MBA-MBA)
		"Sol/78837 2003 QG43", -- (MBA-MBA)
		"Sol/78838 2003 QY43", -- (MBA-MBA)
		"Sol/78839 2003 QM44", -- (MBA-MBA)
		"Sol/78840 2003 QE47", -- (MBA-MBA)
		"Sol/78841 2003 QG47", -- (MBA-MBA)
		"Sol/78842 2003 QH47", -- (MBA-MBA)
		"Sol/78843 2003 QL50", -- (MBA-MBA)
		"Sol/78844 2003 QO51", -- (MBA-MBA)
		"Sol/78845 2003 QZ53", -- (MBA-MBA)
		"Sol/78846 2003 QN56", -- (MBA-MBA)
		"Sol/78847 2003 QS56", -- (MBA-MBA)
		"Sol/78848 2003 QH61", -- (MBA-MBA)
		"Sol/78849 2003 QB62", -- (MBA-MBA)
		"Sol/78850 2003 QC62", -- (MBA-MBA)
		"Sol/78851 2003 QE62", -- (MBA-MBA)
		"Sol/78852 2003 QR62", -- (MBA-MBA)
		"Sol/78853 2003 QN64", -- (MBA-MBA)
		"Sol/78854 2003 QP64", -- (MBA-MBA)
		"Sol/78855 2003 QU66", -- (MBA-MBA)
		"Sol/78856 2003 QR68", -- (MBA-MBA)
		"Sol/78858 2003 QX73", -- (MBA-MBA)
		"Sol/78859 2003 QW76", -- (MBA-MBA)
		"Sol/78860 2003 QH77", -- (MBA-MBA)
		"Sol/78861 2003 QN77", -- (MBA-MBA)
		"Sol/78862 2003 QS77", -- (MBA-MBA)
		"Sol/78864 2003 QN78", -- (MBA-MBA)
		"Sol/78865 2003 QX78", -- (MBA-MBA)
		"Sol/78866 2003 QQ79", -- (MBA-MBA)
		"Sol/78868 2003 QE87", -- (MBA-MBA)
		"Sol/78870 2003 QO94", -- (MBA-MBA)
		"Sol/78871 2003 QS95", -- (MBA-MBA)
		"Sol/78872 2003 QP102", -- (MBA-MBA)
		"Sol/78873 2003 QX103", -- (MBA-MBA)
		"Sol/78874 2003 QE105", -- (MBA-MBA)
		"Sol/78875 2003 RH1", -- (MBA-MBA)
		"Sol/78876 2003 RE7", -- (MBA-MBA)
		"Sol/78877 2003 RO10", -- (MBA-MBA)
		"Sol/78878 2003 RK13", -- (MBA-MBA)
		"Sol/78879 2003 RK15", -- (MBA-MBA)
		"Sol/78880 2003 RR16", -- (MBA-MBA)
		"Sol/78881 2003 RL22", -- (MBA-MBA)
		"Sol/78882 2003 RD23", -- (MBA-MBA)
		"Sol/78883 2003 RJ25", -- (MBA-MBA)
		"Sol/78885 2003 SZ11", -- (MBA-MBA)
		"Sol/78886 2003 SC12", -- (MBA-MBA)
		"Sol/78887 2003 SS32", -- (MBA-MBA)
		"Sol/78888 2003 SC33", -- (MBA-MBA)
		"Sol/78889 2003 SA36", -- (MBA-MBA)
		"Sol/78890 2003 SV39", -- (MBA-MBA)
		"Sol/78891 2003 SH40", -- (MBA-MBA)
		"Sol/78892 2003 SH46", -- (MBA-MBA)
		"Sol/78893 2003 SJ48", -- (MBA-MBA)
		"Sol/78894 2003 SM49", -- (MBA-MBA)
		"Sol/78895 2003 SH53", -- (MBA-MBA)
		"Sol/78896 2003 SH57", -- (MBA-MBA)
		"Sol/78897 2003 SB58", -- (MBA-MBA)
		"Sol/78898 2003 SS58", -- (MBA-MBA)
		"Sol/78899 2003 SA62", -- (MBA-MBA)
		"Sol/78900 2003 SM65", -- (MBA-MBA)
		"Sol/78901 2003 ST66", -- (MBA-MBA)
		"Sol/78902 2003 SM67", -- (MBA-MBA)
		"Sol/78903 2003 SP79", -- (MBA-MBA)
		"Sol/78904 2003 SE81", -- (MBA-MBA)
		"Sol/78905 Seanokeefe", -- (MBA-MBA)
		"Sol/78906 2003 SY85", -- (MBA-MBA)
		"Sol/78907 2003 SR90", -- (MBA-MBA)
		"Sol/78908 2003 ST90", -- (MBA-MBA)
		"Sol/78909 2003 SF95", -- (MBA-MBA)
		"Sol/78910 2003 SJ97", -- (MBA-MBA)
		"Sol/78911 2003 SY97", -- (MBA-MBA)
		"Sol/78912 2003 SK99", -- (MBA-MBA)
		"Sol/78913 2003 SP99", -- (MBA-MBA)
		"Sol/78914 2003 SF101", -- (MBA-MBA)
		"Sol/78915 2003 SW101", -- (MBA-MBA)
		"Sol/78916 2003 SX104", -- (MBA-MBA)
		"Sol/78917 2003 SG106", -- (MBA-MBA)
		"Sol/78918 2003 SR107", -- (MBA-MBA)
		"Sol/78919 2003 SG108", -- (MBA-MBA)
		"Sol/78920 2003 SM108", -- (MBA-MBA)
		"Sol/78921 2003 SP108", -- (MBA-MBA)
		"Sol/78922 2003 SL109", -- (MBA-MBA)
		"Sol/78923 2003 SA111", -- (MBA-MBA)
		"Sol/78924 2003 SD111", -- (MBA-MBA)
		"Sol/78925 2003 SC112", -- (MBA-MBA)
		"Sol/78926 2003 SC126", -- (MBA-MBA)
		"Sol/78927 2003 SN128", -- (MBA-MBA)
		"Sol/78928 2003 SR128", -- (MBA-MBA)
		"Sol/78929 2003 SL137", -- (MBA-MBA)
		"Sol/78930 2003 SE142", -- (MBA-MBA)
		"Sol/78931 2003 SN142", -- (MBA-MBA)
		"Sol/78932 2003 SU144", -- (MBA-MBA)
		"Sol/78933 2003 SB145", -- (MBA-MBA)
		"Sol/78934 2003 SM147", -- (MBA-MBA)
		"Sol/78935 2003 SF148", -- (MBA-MBA)
		"Sol/78936 2003 SG154", -- (MBA-MBA)
		"Sol/78937 2003 SZ155", -- (MBA-MBA)
		"Sol/78938 2003 SR156", -- (MBA-MBA)
		"Sol/78939 2003 SF161", -- (MBA-MBA)
		"Sol/78940 2003 SD167", -- (MBA-MBA)
		"Sol/78941 2003 SN169", -- (MBA-MBA)
		"Sol/78942 2003 SA171", -- (MBA-MBA)
		"Sol/78943 2003 SL171", -- (MBA-MBA)
		"Sol/78944 2003 SD173", -- (MBA-MBA)
		"Sol/78945 2003 SY189", -- (MBA-MBA)
		"Sol/78946 2003 SY191", -- (MBA-MBA)
		"Sol/78947 2003 SD192", -- (MBA-MBA)
		"Sol/78948 2003 SM192", -- (MBA-MBA)
		"Sol/78949 2003 SU199", -- (MBA-MBA)
		"Sol/78950 2003 SC204", -- (MBA-MBA)
		"Sol/78951 2003 SM205", -- (MBA-MBA)
		"Sol/78952 2003 SG214", -- (MBA-MBA)
		"Sol/78953 2003 SC217", -- (MBA-MBA)
		"Sol/78954 2003 SK218", -- (MBA-MBA)
		"Sol/78955 2003 SQ221", -- (MBA-MBA)
		"Sol/78956 2003 ST223", -- (MBA-MBA)
		"Sol/78957 2003 SE226", -- (MBA-MBA)
		"Sol/78958 2003 SU228", -- (MBA-MBA)
		"Sol/78959 2003 SL232", -- (MBA-MBA)
		"Sol/78960 2003 SX237", -- (MBA-MBA)
		"Sol/78961 2003 SM245", -- (MBA-MBA)
		"Sol/78962 2003 SP249", -- (MBA-MBA)
		"Sol/78963 2003 SR250", -- (MBA-MBA)
		"Sol/78964 2003 SR251", -- (MBA-MBA)
		"Sol/78965 2003 SY272", -- (MBA-MBA)
		"Sol/78966 2003 SO275", -- (MBA-MBA)
		"Sol/78967 2003 SK277", -- (MBA-MBA)
		"Sol/78968 2003 SL291", -- (MBA-MBA)
		"Sol/78969 2003 SO294", -- (MBA-MBA)
		"Sol/78971 2003 SA303", -- (MBA-MBA)
		"Sol/78972 2003 SH304", -- (MBA-MBA)
		"Sol/78973 2003 ST306", -- (MBA-MBA)
		"Sol/78974 2003 SF307", -- (MBA-MBA)
		"Sol/78975 2003 SK313", -- (MBA-MBA)
		"Sol/78976 2003 TO14", -- (MBA-MBA)
		"Sol/78977 2003 TL18", -- (MBA-MBA)
		"Sol/78978 2003 UX22", -- (MBA-MBA)
		"Sol/78979 2003 UC24", -- (MBA-MBA)
		"Sol/78980 2003 UH36", -- (MBA-MBA)
		"Sol/78981 2003 UB40", -- (MBA-MBA)
		"Sol/78982 2003 UN47", -- (MBA-MBA)
		"Sol/78983 2003 UA49", -- (MBA-MBA)
		"Sol/78984 2003 UR49", -- (MBA-MBA)
		"Sol/78985 2003 UH52", -- (MBA-MBA)
		"Sol/78986 2003 UY65", -- (MBA-MBA)
		"Sol/78987 2003 UD66", -- (MBA-MBA)
		"Sol/78988 2003 UQ86", -- (MBA-MBA)
		"Sol/78989 2003 UF95", -- (MBA-MBA)
		"Sol/78990 2003 UJ102", -- (MBA-MBA)
		"Sol/78991 2003 UH169", -- (MBA-MBA)
		"Sol/78992 2003 UC188", -- (MBA-MBA)
		"Sol/78993 2003 UK208", -- (MBA-MBA)
		"Sol/78994 2003 UR224", -- (MBA-MBA)
		"Sol/78995 2047 P-L", -- (MBA-MBA)
		"Sol/78996 2080 P-L", -- (MBA-MBA)
		"Sol/78997 2121 P-L", -- (MBA-MBA)
		"Sol/78998 2504 P-L", -- (MBA-MBA)
		"Sol/78999 2614 P-L", -- (MBA-MBA)
		
		------------------------------------------
		-- 79000
		------------------------------------------
		
		"Sol/79000 2689 P-L", -- (MBA-MBA)
		"Sol/79001 2749 P-L", -- (MBA-MBA)
		"Sol/79002 2774 P-L", -- (MBA-MBA)
		"Sol/79003 3519 P-L", -- (MBA-MBA)
		"Sol/79004 4134 P-L", -- (MBA-MBA)
		"Sol/79005 4220 P-L", -- (MBA-MBA)
		"Sol/79006 4261 P-L", -- (MBA-MBA)
		"Sol/79007 4289 P-L", -- (MBA-MBA)
		"Sol/79008 4306 P-L", -- (MBA-MBA)
		"Sol/79009 4707 P-L", -- (MBA-MBA)
		"Sol/79010 4851 P-L", -- (MBA-MBA)
		"Sol/79011 6312 P-L", -- (MBA-MBA)
		"Sol/79012 6678 P-L", -- (MBA-MBA)
		"Sol/79013 9056 P-L", -- (MBA-MBA)
		"Sol/79014 9520 P-L", -- (MBA-MBA)
		"Sol/79015 9548 P-L", -- (MBA-MBA)
		"Sol/79016 2094 T-1", -- (MBA-MBA)
		"Sol/79017 2117 T-1", -- (MBA-MBA)
		"Sol/79018 2126 T-1", -- (MBA-MBA)
		"Sol/79019 1071 T-2", -- (MBA-MBA)
		"Sol/79020 1085 T-2", -- (MBA-MBA)
		"Sol/79021 1160 T-2", -- (MBA-MBA)
		"Sol/79022 1200 T-2", -- (MBA-MBA)
		"Sol/79023 1213 T-2", -- (MBA-MBA)
		"Sol/79024 1247 T-2", -- (MBA-MBA)
		"Sol/79025 1318 T-2", -- (MBA-MBA)
		"Sol/79026 1322 T-2", -- (MBA-MBA)
		"Sol/79027 1337 T-2", -- (MBA-MBA)
		"Sol/79028 1441 T-2", -- (MBA-MBA)
		"Sol/79029 1503 T-2", -- (MBA-MBA)
		"Sol/79030 2027 T-2", -- (MBA-MBA)
		"Sol/79032 2134 T-2", -- (MBA-MBA)
		"Sol/79034 2228 T-2", -- (MBA-MBA)
		"Sol/79035 2247 T-2", -- (MBA-MBA)
		"Sol/79036 3063 T-2", -- (MBA-MBA)
		"Sol/79037 3116 T-2", -- (MBA-MBA)
		"Sol/79038 3144 T-2", -- (MBA-MBA)
		"Sol/79039 3169 T-2", -- (MBA-MBA)
		"Sol/79040 3196 T-2", -- (MBA-MBA)
		"Sol/79041 3234 T-2", -- (MBA-MBA)
		"Sol/79042 3249 T-2", -- (MBA-MBA)
		"Sol/79043 3330 T-2", -- (MBA-MBA)
		"Sol/79044 3919 T-2", -- (MBA-MBA)
		"Sol/79045 4071 T-2", -- (MBA-MBA)
		"Sol/79046 4113 T-2", -- (MBA-MBA)
		"Sol/79047 4184 T-2", -- (MBA-MBA)
		"Sol/79048 4200 T-2", -- (MBA-MBA)
		"Sol/79049 4207 T-2", -- (MBA-MBA)
		"Sol/79050 4649 T-2", -- (MBA-MBA)
		"Sol/79051 5091 T-2", -- (MBA-MBA)
		"Sol/79052 5142 T-2", -- (MBA-MBA)
		"Sol/79053 5153 T-2", -- (MBA-MBA)
		"Sol/79054 1046 T-3", -- (MBA-MBA)
		"Sol/79055 1063 T-3", -- (MBA-MBA)
		"Sol/79056 1132 T-3", -- (MBA-MBA)
		"Sol/79057 1183 T-3", -- (MBA-MBA)
		"Sol/79058 1215 T-3", -- (MBA-MBA)
		"Sol/79059 2014 T-3", -- (MBA-MBA)
		"Sol/79060 2281 T-3", -- (MBA-MBA)
		"Sol/79061 2286 T-3", -- (MBA-MBA)
		"Sol/79062 2449 T-3", -- (MBA-MBA)
		"Sol/79063 2499 T-3", -- (MBA-MBA)
		"Sol/79064 2536 T-3", -- (MBA-MBA)
		"Sol/79065 3102 T-3", -- (MBA-MBA)
		"Sol/79066 3172 T-3", -- (MBA-MBA)
		"Sol/79067 3221 T-3", -- (MBA-MBA)
		"Sol/79068 3258 T-3", -- (MBA-MBA)
		"Sol/79069 3275 T-3", -- (MBA-MBA)
		"Sol/79070 3282 T-3", -- (MBA-MBA)
		"Sol/79071 3300 T-3", -- (MBA-MBA)
		"Sol/79072 3337 T-3", -- (MBA-MBA)
		"Sol/79073 3410 T-3", -- (MBA-MBA)
		"Sol/79074 3530 T-3", -- (MBA-MBA)
		"Sol/79075 3704 T-3", -- (MBA-MBA)
		"Sol/79076 3782 T-3", -- (MBA-MBA)
		"Sol/79077 4122 T-3", -- (MBA-MBA)
		"Sol/79078 4188 T-3", -- (MBA-MBA)
		"Sol/79079 4302 T-3", -- (MBA-MBA)
		"Sol/79080 4502 T-3", -- (MBA-MBA)
		"Sol/79081 4673 T-3", -- (MBA-MBA)
		"Sol/79082 5047 T-3", -- (MBA-MBA)
		"Sol/79083 5068 T-3", -- (MBA-MBA)
		"Sol/79084 5650 T-3", -- (MBA-MBA)
		"Sol/79085 1975 SE1", -- (MBA-MBA)
		"Sol/79086 Gorgasali", -- (MBA-MBA)
		"Sol/79088 1978 VB4", -- (MBA-MBA)
		"Sol/79089 1978 VX10", -- (MBA-MBA)
		"Sol/79090 1979 MZ8", -- (MBA-MBA)
		"Sol/79091 1979 OB11", -- (MBA-MBA)
		"Sol/79092 1981 DT1", -- (MBA-MBA)
		"Sol/79093 1981 EU10", -- (MBA-MBA)
		"Sol/79094 1981 ED13", -- (MBA-MBA)
		"Sol/79095 1981 EL15", -- (MBA-MBA)
		"Sol/79098 1981 EE26", -- (MBA-MBA)
		"Sol/79099 1981 EG29", -- (MBA-MBA)
		"Sol/79100 1981 EH30", -- (MBA-MBA)
		"Sol/79101 1981 EJ31", -- (MBA-MBA)
		"Sol/79102 1981 EP31", -- (MBA-MBA)
		"Sol/79103 1981 EO32", -- (MBA-MBA)
		"Sol/79104 1981 EK33", -- (MBA-MBA)
		"Sol/79105 1981 EY33", -- (MBA-MBA)
		"Sol/79106 1981 EW34", -- (MBA-MBA)
		"Sol/79107 1981 EX37", -- (MBA-MBA)
		"Sol/79108 1981 EB38", -- (MBA-MBA)
		"Sol/79109 1981 EN39", -- (MBA-MBA)
		"Sol/79110 1981 EH40", -- (MBA-MBA)
		"Sol/79111 1981 ES40", -- (MBA-MBA)
		"Sol/79112 1981 EE42", -- (MBA-MBA)
		"Sol/79114 1981 EJ46", -- (MBA-MBA)
		"Sol/79115 1984 JK", -- (MBA-MBA)
		"Sol/79116 1984 ST6", -- (MBA-MBA)
		"Sol/79117 Brydonejack", -- (MBA-MBA)
		"Sol/79118 1989 GY5", -- (MBA-MBA)
		"Sol/79120 1989 TS4", -- (MBA-MBA)
		"Sol/79121 1990 EG1", -- (MBA-MBA)
		"Sol/79122 1990 RV7", -- (MBA-MBA)
		"Sol/79123 1990 RT8", -- (MBA-MBA)
		"Sol/79124 1990 RU8", -- (MBA-MBA)
		"Sol/79125 1990 SZ4", -- (MBA-MBA)
		"Sol/79126 1990 SO6", -- (MBA-MBA)
		"Sol/79127 1990 SK8", -- (MBA-MBA)
		"Sol/79128 1990 SB13", -- (MBA-MBA)
		"Sol/79129 Robkoldewey", -- (MBA-MBA)
		"Sol/79130 Bandanomori", -- (MBA-MBA)
		"Sol/79131 1990 UN4", -- (MBA-MBA)
		"Sol/79133 1990 VG5", -- (MBA-MBA)
		"Sol/79134 1990 VO8", -- (MBA-MBA)
		"Sol/79136 1991 ND4", -- (MBA-MBA)
		"Sol/79138 Mansfeld", -- (MBA-MBA)
		"Sol/79139 1991 SP", -- (MBA-MBA)
		"Sol/79140 1991 SX2", -- (MBA-MBA)
		"Sol/79141 1991 TB", -- (MBA-MBA)
		"Sol/79142 1991 VR2", -- (MBA-MBA)
		"Sol/79143 1992 BQ2", -- (MBA-MBA)
		"Sol/79146 1992 JP3", -- (MBA-MBA)
		"Sol/79147 1992 RG3", -- (MBA-MBA)
		"Sol/79148 1992 SN3", -- (MBA-MBA)
		"Sol/79149 Kajigamori", -- (MBA-MBA)
		"Sol/79151 1992 YS3", -- (MBA-MBA)
		"Sol/79152 Abukumagawa", -- (MBA-MBA)
		"Sol/79153 1993 FV4", -- (MBA-MBA)
		"Sol/79154 1993 FF5", -- (MBA-MBA)
		"Sol/79155 1993 FN8", -- (MBA-MBA)
		"Sol/79156 1993 FA12", -- (MBA-MBA)
		"Sol/79157 1993 FE16", -- (MBA-MBA)
		"Sol/79158 1993 FB17", -- (MBA-MBA)
		"Sol/79159 1993 FP17", -- (MBA-MBA)
		"Sol/79160 1993 FO19", -- (MBA-MBA)
		"Sol/79162 1993 FU20", -- (MBA-MBA)
		"Sol/79163 1993 FK24", -- (MBA-MBA)
		"Sol/79164 1993 FE27", -- (MBA-MBA)
		"Sol/79165 1993 FR27", -- (MBA-MBA)
		"Sol/79166 1993 FU29", -- (MBA-MBA)
		"Sol/79167 1993 FM32", -- (MBA-MBA)
		"Sol/79168 1993 FP33", -- (MBA-MBA)
		"Sol/79169 1993 FY33", -- (MBA-MBA)
		"Sol/79170 1993 FT34", -- (MBA-MBA)
		"Sol/79171 1993 FM37", -- (MBA-MBA)
		"Sol/79172 1993 FX38", -- (MBA-MBA)
		"Sol/79173 1993 FE41", -- (MBA-MBA)
		"Sol/79174 1993 FC46", -- (MBA-MBA)
		"Sol/79175 1993 FU47", -- (MBA-MBA)
		"Sol/79176 1993 FA50", -- (MBA-MBA)
		"Sol/79177 1993 FG50", -- (MBA-MBA)
		"Sol/79178 1993 FN54", -- (MBA-MBA)
		"Sol/79179 1993 FX56", -- (MBA-MBA)
		"Sol/79180 1993 FR62", -- (MBA-MBA)
		"Sol/79181 1993 FT75", -- (MBA-MBA)
		"Sol/79182 1993 FS82", -- (MBA-MBA)
		"Sol/79183 1993 KY", -- (MBA-MBA)
		"Sol/79184 1993 KO3", -- (MBA-MBA)
		"Sol/79185 1993 OZ3", -- (MBA-MBA)
		"Sol/79186 1993 QN", -- (MBA-MBA)
		"Sol/79187 1993 QL8", -- (MBA-MBA)
		"Sol/79188 1993 QF9", -- (MBA-MBA)
		"Sol/79189 1993 RB8", -- (MBA-MBA)
		"Sol/79191 1993 TU14", -- (MBA-MBA)
		"Sol/79192 1993 TG16", -- (MBA-MBA)
		"Sol/79193 1993 TW17", -- (MBA-MBA)
		"Sol/79194 1993 TZ18", -- (MBA-MBA)
		"Sol/79195 1993 TZ24", -- (MBA-MBA)
		"Sol/79196 1993 TD33", -- (MBA-MBA)
		"Sol/79197 1993 TE33", -- (MBA-MBA)
		"Sol/79198 1993 TL33", -- (MBA-MBA)
		"Sol/79199 1993 TN37", -- (MBA-MBA)
		"Sol/79200 1993 UH4", -- (MBA-MBA)
		"Sol/79201 1993 UY4", -- (MBA-MBA)
		"Sol/79202 1993 UV5", -- (MBA-MBA)
		"Sol/79203 1993 UC6", -- (MBA-MBA)
		"Sol/79204 1993 UH7", -- (MBA-MBA)
		"Sol/79205 1993 UN8", -- (MBA-MBA)
		"Sol/79206 1993 VX1", -- (MBA-MBA)
		"Sol/79207 1994 AW9", -- (MBA-MBA)
		"Sol/79208 1994 AF12", -- (MBA-MBA)
		"Sol/79209 1994 AT12", -- (MBA-MBA)
		"Sol/79210 1994 CX17", -- (MBA-MBA)
		"Sol/79211 1994 CB18", -- (MBA-MBA)
		"Sol/79212 1994 ET", -- (MBA-MBA)
		"Sol/79213 1994 EX", -- (MBA-MBA)
		"Sol/79214 1994 GS6", -- (MBA-MBA)
		"Sol/79215 1994 HU", -- (MBA-MBA)
		"Sol/79216 1994 JH3", -- (MBA-MBA)
		"Sol/79217 1994 JR4", -- (MBA-MBA)
		"Sol/79218 1994 JU7", -- (MBA-MBA)
		"Sol/79220 1994 PO1", -- (MBA-MBA)
		"Sol/79221 1994 PN7", -- (MBA-MBA)
		"Sol/79222 1994 PQ8", -- (MBA-MBA)
		"Sol/79223 1994 PM12", -- (MBA-MBA)
		"Sol/79224 1994 PS12", -- (MBA-MBA)
		"Sol/79225 1994 PF16", -- (MBA-MBA)
		"Sol/79226 1994 PM16", -- (MBA-MBA)
		"Sol/79227 1994 PK17", -- (MBA-MBA)
		"Sol/79228 1994 PP17", -- (MBA-MBA)
		"Sol/79229 1994 PE20", -- (MBA-MBA)
		"Sol/79230 1994 PP21", -- (MBA-MBA)
		"Sol/79231 1994 PO22", -- (MBA-MBA)
		"Sol/79232 1994 PH25", -- (MBA-MBA)
		"Sol/79233 1994 PK25", -- (MBA-MBA)
		"Sol/79234 1994 PC26", -- (MBA-MBA)
		"Sol/79235 1994 PQ28", -- (MBA-MBA)
		"Sol/79236 1994 PB31", -- (MBA-MBA)
		"Sol/79237 1994 PC31", -- (MBA-MBA)
		"Sol/79238 1994 PM36", -- (MBA-MBA)
		"Sol/79239 1994 PY37", -- (MBA-MBA)
		"Sol/79240 Rosanna", -- (MBA-MBA)
		"Sol/79241 Fulviobressan", -- (MBA-MBA)
		"Sol/79243 1994 RA1", -- (MBA-MBA)
		"Sol/79244 1994 RT1", -- (MBA-MBA)
		"Sol/79245 1994 RL23", -- (MBA-MBA)
		"Sol/79246 1994 SC6", -- (MBA-MBA)
		"Sol/79247 1994 SL7", -- (MBA-MBA)
		"Sol/79248 1994 TJ", -- (MBA-MBA)
		"Sol/79249 1994 TL", -- (MBA-MBA)
		"Sol/79250 1994 TD5", -- (MBA-MBA)
		"Sol/79251 1994 TW8", -- (MBA-MBA)
		"Sol/79252 1994 TR11", -- (MBA-MBA)
		"Sol/79253 1994 UQ7", -- (MBA-MBA)
		"Sol/79254 Tsuda", -- (MBA-MBA)
		"Sol/79255 1994 YY3", -- (MBA-MBA)
		"Sol/79256 1995 BO10", -- (MBA-MBA)
		"Sol/79257 1995 CS6", -- (MBA-MBA)
		"Sol/79258 1995 DP1", -- (MBA-MBA)
		"Sol/79259 1995 DR9", -- (MBA-MBA)
		"Sol/79260 1995 EN3", -- (MBA-MBA)
		"Sol/79261 1995 FE15", -- (MBA-MBA)
		"Sol/79262 1995 FU19", -- (MBA-MBA)
		"Sol/79263 1995 HK5", -- (MBA-MBA)
		"Sol/79264 1995 MC4", -- (MBA-MBA)
		"Sol/79265 1995 OV2", -- (MBA-MBA)
		"Sol/79266 1995 OV3", -- (MBA-MBA)
		"Sol/79267 1995 OE6", -- (MBA-MBA)
		"Sol/79268 1995 OW13", -- (MBA-MBA)
		"Sol/79269 1995 QG1", -- (MBA-MBA)
		"Sol/79270 1995 QK8", -- (MBA-MBA)
		"Sol/79271 Bellagio", -- (MBA-MBA)
		"Sol/79272 1995 SN6", -- (MBA-MBA)
		"Sol/79273 1995 SQ11", -- (MBA-MBA)
		"Sol/79274 1995 SG16", -- (MBA-MBA)
		"Sol/79275 1995 SB21", -- (MBA-MBA)
		"Sol/79276 1995 SM22", -- (MBA-MBA)
		"Sol/79277 1995 SB25", -- (MBA-MBA)
		"Sol/79278 1995 SA28", -- (MBA-MBA)
		"Sol/79279 1995 SQ28", -- (MBA-MBA)
		"Sol/79280 1995 SE32", -- (MBA-MBA)
		"Sol/79281 1995 SN32", -- (MBA-MBA)
		"Sol/79283 1995 SN42", -- (MBA-MBA)
		"Sol/79284 1995 SJ43", -- (MBA-MBA)
		"Sol/79285 1995 SP53", -- (MBA-MBA)
		"Sol/79286 Hexiantu", -- (MBA-MBA)
		"Sol/79287 1995 SQ58", -- (MBA-MBA)
		"Sol/79288 1995 SY71", -- (MBA-MBA)
		"Sol/79289 1995 TY6", -- (MBA-MBA)
		"Sol/79290 1995 TE11", -- (MBA-MBA)
		"Sol/79291 1995 UG6", -- (MBA-MBA)
		"Sol/79292 1995 UH11", -- (MBA-MBA)
		"Sol/79293 1995 UM25", -- (MBA-MBA)
		"Sol/79294 1995 UR42", -- (MBA-MBA)
		"Sol/79295 1995 UT42", -- (MBA-MBA)
		"Sol/79296 1995 VE6", -- (MBA-MBA)
		"Sol/79297 1995 VK8", -- (MBA-MBA)
		"Sol/79298 1995 VO13", -- (MBA-MBA)
		"Sol/79299 1995 WS2", -- (MBA-MBA)
		"Sol/79300 1995 WP10", -- (MBA-MBA)
		"Sol/79301 1995 WD22", -- (MBA-MBA)
		"Sol/79302 1995 WG22", -- (MBA-MBA)
		"Sol/79303 1995 WV33", -- (MBA-MBA)
		"Sol/79304 1995 WM35", -- (MBA-MBA)
		"Sol/79305 1995 XK", -- (MBA-MBA)
		"Sol/79306 1995 YZ7", -- (MBA-MBA)
		"Sol/79307 1995 YH11", -- (MBA-MBA)
		"Sol/79308 1995 YB12", -- (MBA-MBA)
		"Sol/79309 1995 YH21", -- (MBA-MBA)
		"Sol/79310 1996 AK4", -- (MBA-MBA)
		"Sol/79311 1996 AO12", -- (MBA-MBA)
		"Sol/79312 1996 BQ5", -- (MBA-MBA)
		"Sol/79314 1996 DP1", -- (MBA-MBA)
		"Sol/79315 1996 EK7", -- (MBA-MBA)
		"Sol/79317 1996 HL21", -- (MBA-MBA)
		"Sol/79318 1996 HY22", -- (MBA-MBA)
		"Sol/79319 1996 HS24", -- (MBA-MBA)
		"Sol/79320 1996 HS25", -- (MBA-MBA)
		"Sol/79321 1996 JV4", -- (MBA-MBA)
		"Sol/79322 1996 JP12", -- (MBA-MBA)
		"Sol/79323 1996 PM7", -- (MBA-MBA)
		"Sol/79324 1996 PH8", -- (MBA-MBA)
		"Sol/79325 1996 QJ", -- (MBA-MBA)
		"Sol/79326 1996 QQ3", -- (MBA-MBA)
		"Sol/79327 1996 RT11", -- (MBA-MBA)
		"Sol/79328 1996 RE19", -- (MBA-MBA)
		"Sol/79329 1996 RC23", -- (MBA-MBA)
		"Sol/79330 1996 RR24", -- (MBA-MBA)
		"Sol/79331 1996 TY", -- (MBA-MBA)
		"Sol/79333 Yusaku", -- (MBA-MBA)
		"Sol/79334 1996 TZ9", -- (MBA-MBA)
		"Sol/79335 1996 TJ19", -- (MBA-MBA)
		"Sol/79336 1996 TV20", -- (MBA-MBA)
		"Sol/79337 1996 TZ20", -- (MBA-MBA)
		"Sol/79338 1996 TG22", -- (MBA-MBA)
		"Sol/79339 1996 TG41", -- (MBA-MBA)
		"Sol/79340 1996 TO41", -- (MBA-MBA)
		"Sol/79341 1996 UT1", -- (MBA-MBA)
		"Sol/79342 1996 VB15", -- (MBA-MBA)
		"Sol/79343 1996 VK17", -- (MBA-MBA)
		"Sol/79345 1996 VN32", -- (MBA-MBA)
		"Sol/79346 1996 VY33", -- (MBA-MBA)
		"Sol/79348 1996 XK9", -- (MBA-MBA)
		"Sol/79349 1996 XQ21", -- (MBA-MBA)
		"Sol/79350 1996 YW", -- (MBA-MBA)
		"Sol/79351 1997 AX5", -- (MBA-MBA)
		"Sol/79352 1997 AO6", -- (MBA-MBA)
		"Sol/79353 Andrewalday", -- (MBA-MBA)
		"Sol/79354 Brundibar", -- (MBA-MBA)
		"Sol/79355 1997 BN4", -- (MBA-MBA)
		"Sol/79356 1997 BK5", -- (MBA-MBA)
		"Sol/79357 1997 CP4", -- (MBA-MBA)
		"Sol/79358 1997 CM6", -- (MBA-MBA)
		"Sol/79359 1997 CA14", -- (MBA-MBA)
		"Sol/79361 1997 DA", -- (MBA-MBA)
		"Sol/79362 1997 EO2", -- (MBA-MBA)
		"Sol/79363 1997 EC4", -- (MBA-MBA)
		"Sol/79364 1997 EU4", -- (MBA-MBA)
		"Sol/79365 1997 EW6", -- (MBA-MBA)
		"Sol/79366 1997 EC10", -- (MBA-MBA)
		"Sol/79367 1997 EJ13", -- (MBA-MBA)
		"Sol/79368 1997 EJ16", -- (MBA-MBA)
		"Sol/79369 1997 EN24", -- (MBA-MBA)
		"Sol/79370 1997 EJ33", -- (MBA-MBA)
		"Sol/79371 1997 ES39", -- (MBA-MBA)
		"Sol/79372 1997 EU41", -- (MBA-MBA)
		"Sol/79373 1997 EE42", -- (MBA-MBA)
		"Sol/79374 1997 EB59", -- (MBA-MBA)
		"Sol/79375 Valetti", -- (MBA-MBA)
		"Sol/79376 1997 FF", -- (MBA-MBA)
		"Sol/79377 1997 FV", -- (MBA-MBA)
		"Sol/79378 1997 FF1", -- (MBA-MBA)
		"Sol/79379 1997 FR3", -- (MBA-MBA)
		"Sol/79380 1997 GN", -- (MBA-MBA)
		"Sol/79381 1997 GV2", -- (MBA-MBA)
		"Sol/79382 1997 GC4", -- (MBA-MBA)
		"Sol/79383 1997 GU5", -- (MBA-MBA)
		"Sol/79384 1997 GJ6", -- (MBA-MBA)
		"Sol/79385 1997 GA7", -- (MBA-MBA)
		"Sol/79386 1997 GP10", -- (MBA-MBA)
		"Sol/79387 1997 GV11", -- (MBA-MBA)
		"Sol/79388 1997 GC13", -- (MBA-MBA)
		"Sol/79389 1997 GW13", -- (MBA-MBA)
		"Sol/79390 1997 GK14", -- (MBA-MBA)
		"Sol/79391 1997 GZ14", -- (MBA-MBA)
		"Sol/79392 1997 GC15", -- (MBA-MBA)
		"Sol/79393 1997 GH18", -- (MBA-MBA)
		"Sol/79394 1997 GM18", -- (MBA-MBA)
		"Sol/79395 1997 GP21", -- (MBA-MBA)
		"Sol/79396 1997 GE23", -- (MBA-MBA)
		"Sol/79397 1997 GG24", -- (MBA-MBA)
		"Sol/79398 1997 GG27", -- (MBA-MBA)
		"Sol/79399 1997 GC30", -- (MBA-MBA)
		"Sol/79400 1997 HQ2", -- (MBA-MBA)
		"Sol/79401 1997 HT2", -- (MBA-MBA)
		"Sol/79402 1997 HV2", -- (MBA-MBA)
		"Sol/79403 1997 HX9", -- (MBA-MBA)
		"Sol/79404 1997 HN10", -- (MBA-MBA)
		"Sol/79405 1997 HD11", -- (MBA-MBA)
		"Sol/79406 1997 HS14", -- (MBA-MBA)
		"Sol/79407 1997 JE4", -- (MBA-MBA)
		"Sol/79408 1997 JE8", -- (MBA-MBA)
		"Sol/79409 1997 JX11", -- (MBA-MBA)
		"Sol/79410 Wallerius", -- (MBA-MBA)
		"Sol/79411 1997 JY12", -- (MBA-MBA)
		"Sol/79412 1997 JO14", -- (MBA-MBA)
		"Sol/79413 1997 JQ14", -- (MBA-MBA)
		"Sol/79414 1997 JU15", -- (MBA-MBA)
		"Sol/79415 1997 JY15", -- (MBA-MBA)
		"Sol/79416 1997 JE18", -- (MBA-MBA)
		"Sol/79417 1997 KQ1", -- (MBA-MBA)
		"Sol/79418 Zhangjiajie", -- (MBA-MBA)
		"Sol/79419 Gaolu", -- (MBA-MBA)
		"Sol/79420 1997 MM4", -- (MBA-MBA)
		"Sol/79421 1997 MF5", -- (MBA-MBA)
		"Sol/79422 1997 MF6", -- (MBA-MBA)
		"Sol/79423 1997 MY8", -- (MBA-MBA)
		"Sol/79424 1997 NZ3", -- (MBA-MBA)
		"Sol/79425 1997 OA1", -- (MBA-MBA)
		"Sol/79426 1997 QZ", -- (MBA-MBA)
		"Sol/79427 1997 SC3", -- (MBA-MBA)
		"Sol/79428 1997 SL10", -- (MBA-MBA)
		"Sol/79429 1997 SO10", -- (MBA-MBA)
		"Sol/79430 1997 SO11", -- (MBA-MBA)
		"Sol/79431 1997 SW12", -- (MBA-MBA)
		"Sol/79432 1997 SW20", -- (MBA-MBA)
		"Sol/79433 1997 SM23", -- (MBA-MBA)
		"Sol/79434 1997 SR25", -- (MBA-MBA)
		"Sol/79435 1997 TU2", -- (MBA-MBA)
		"Sol/79436 1997 TD6", -- (MBA-MBA)
		"Sol/79437 1997 TZ10", -- (MBA-MBA)
		"Sol/79438 1997 TD16", -- (MBA-MBA)
		"Sol/79440 1997 TM24", -- (MBA-MBA)
		"Sol/79441 1997 TB27", -- (MBA-MBA)
		"Sol/79442 1997 UX", -- (MBA-MBA)
		"Sol/79443 1997 UL1", -- (MBA-MBA)
		"Sol/79445 1997 VT6", -- (MBA-MBA)
		"Sol/79446 1997 VC7", -- (MBA-MBA)
		"Sol/79448 1997 WS3", -- (MBA-MBA)
		"Sol/79449 1997 WD4", -- (MBA-MBA)
		"Sol/79450 1997 WP6", -- (MBA-MBA)
		"Sol/79451 1997 WX9", -- (MBA-MBA)
		"Sol/79452 1997 WA13", -- (MBA-MBA)
		"Sol/79453 1997 WU14", -- (MBA-MBA)
		"Sol/79454 1997 WA21", -- (MBA-MBA)
		"Sol/79455 1997 WH46", -- (MBA-MBA)
		"Sol/79456 1997 WP56", -- (MBA-MBA)
		"Sol/79457 1997 XD6", -- (MBA-MBA)
		"Sol/79458 1997 YM", -- (MBA-MBA)
		"Sol/79459 1997 YS", -- (MBA-MBA)
		"Sol/79460 1997 YG2", -- (MBA-MBA)
		"Sol/79461 1997 YX7", -- (MBA-MBA)
		"Sol/79462 1997 YB13", -- (MBA-MBA)
		"Sol/79463 1997 YE13", -- (MBA-MBA)
		"Sol/79464 1997 YW16", -- (MBA-MBA)
		"Sol/79465 1997 YH17", -- (MBA-MBA)
		"Sol/79466 1997 YK17", -- (MBA-MBA)
		"Sol/79467 1997 YB18", -- (MBA-MBA)
		"Sol/79468 1997 YZ20", -- (MBA-MBA)
		"Sol/79469 1998 AH2", -- (MBA-MBA)
		"Sol/79470 1998 AE4", -- (MBA-MBA)
		"Sol/79471 1998 AH4", -- (MBA-MBA)
		"Sol/79473 1998 BX8", -- (MBA-MBA)
		"Sol/79474 1998 BT9", -- (MBA-MBA)
		"Sol/79475 1998 BD17", -- (MBA-MBA)
		"Sol/79476 1998 BP29", -- (MBA-MBA)
		"Sol/79477 1998 CN", -- (MBA-MBA)
		"Sol/79478 1998 CB1", -- (MBA-MBA)
		"Sol/79479 1998 CJ2", -- (MBA-MBA)
		"Sol/79480 1998 DZ9", -- (MBA-MBA)
		"Sol/79481 1998 EO12", -- (MBA-MBA)
		"Sol/79483 1998 ET19", -- (MBA-MBA)
		"Sol/79484 1998 FH3", -- (MBA-MBA)
		"Sol/79486 1998 FQ10", -- (MBA-MBA)
		"Sol/79487 1998 FL26", -- (MBA-MBA)
		"Sol/79488 1998 FF31", -- (MBA-MBA)
		"Sol/79489 1998 FP34", -- (MBA-MBA)
		"Sol/79491 1998 FS42", -- (MBA-MBA)
		"Sol/79492 1998 FB58", -- (MBA-MBA)
		"Sol/79494 1998 FC90", -- (MBA-MBA)
		"Sol/79495 1998 FC91", -- (MBA-MBA)
		"Sol/79497 1998 FY123", -- (MBA-MBA)
		"Sol/79498 1998 FP126", -- (MBA-MBA)
		"Sol/79503 1998 GA5", -- (MBA-MBA)
		"Sol/79504 1998 GZ5", -- (MBA-MBA)
		"Sol/79505 1998 GC6", -- (MBA-MBA)
		"Sol/79506 1998 HG7", -- (MBA-MBA)
		"Sol/79507 1998 HD42", -- (MBA-MBA)
		"Sol/79508 1998 HB52", -- (MBA-MBA)
		"Sol/79511 1998 JR4", -- (MBA-MBA)
		"Sol/79513 1998 KM19", -- (MBA-MBA)
		"Sol/79516 1998 KP58", -- (MBA-MBA)
		"Sol/79517 1998 MD", -- (MBA-MBA)
		"Sol/79518 1998 MF3", -- (MBA-MBA)
		"Sol/79519 1998 MQ3", -- (MBA-MBA)
		"Sol/79520 1998 MZ16", -- (MBA-MBA)
		"Sol/79521 1998 ML29", -- (MBA-MBA)
		"Sol/79522 1998 MS33", -- (MBA-MBA)
		"Sol/79523 1998 OC1", -- (MBA-MBA)
		"Sol/79524 1998 OY9", -- (MBA-MBA)
		"Sol/79525 1998 OZ9", -- (MBA-MBA)
		"Sol/79526 1998 OL12", -- (MBA-MBA)
		"Sol/79527 1998 OL14", -- (MBA-MBA)
		"Sol/79528 1998 QG", -- (MBA-MBA)
		"Sol/79529 1998 QP1", -- (MBA-MBA)
		"Sol/79530 1998 QD4", -- (MBA-MBA)
		"Sol/79531 1998 QX6", -- (MBA-MBA)
		"Sol/79532 1998 QX17", -- (MBA-MBA)
		"Sol/79533 1998 QN20", -- (MBA-MBA)
		"Sol/79534 1998 QQ21", -- (MBA-MBA)
		"Sol/79535 1998 QW23", -- (MBA-MBA)
		"Sol/79536 1998 QM29", -- (MBA-MBA)
		"Sol/79537 1998 QX31", -- (MBA-MBA)
		"Sol/79538 1998 QN34", -- (MBA-MBA)
		"Sol/79539 1998 QS35", -- (MBA-MBA)
		"Sol/79540 1998 QW36", -- (MBA-MBA)
		"Sol/79541 1998 QQ37", -- (MBA-MBA)
		"Sol/79542 1998 QH38", -- (MBA-MBA)
		"Sol/79543 1998 QB39", -- (MBA-MBA)
		"Sol/79544 1998 QD41", -- (MBA-MBA)
		"Sol/79545 1998 QG41", -- (MBA-MBA)
		"Sol/79546 1998 QJ41", -- (MBA-MBA)
		"Sol/79547 1998 QS42", -- (MBA-MBA)
		"Sol/79548 1998 QD44", -- (MBA-MBA)
		"Sol/79549 1998 QH44", -- (MBA-MBA)
		"Sol/79550 1998 QO46", -- (MBA-MBA)
		"Sol/79551 1998 QB47", -- (MBA-MBA)
		"Sol/79552 1998 QE47", -- (MBA-MBA)
		"Sol/79553 1998 QN48", -- (MBA-MBA)
		"Sol/79554 1998 QT48", -- (MBA-MBA)
		"Sol/79555 1998 QU48", -- (MBA-MBA)
		"Sol/79556 1998 QX49", -- (MBA-MBA)
		"Sol/79557 1998 QA51", -- (MBA-MBA)
		"Sol/79559 1998 QQ51", -- (MBA-MBA)
		"Sol/79560 1998 QC56", -- (MBA-MBA)
		"Sol/79561 1998 QT58", -- (MBA-MBA)
		"Sol/79562 1998 QU62", -- (MBA-MBA)
		"Sol/79563 1998 QD70", -- (MBA-MBA)
		"Sol/79564 1998 QV72", -- (MBA-MBA)
		"Sol/79565 1998 QV75", -- (MBA-MBA)
		"Sol/79566 1998 QZ76", -- (MBA-MBA)
		"Sol/79567 1998 QO83", -- (MBA-MBA)
		"Sol/79568 1998 QS85", -- (MBA-MBA)
		"Sol/79569 1998 QQ88", -- (MBA-MBA)
		"Sol/79570 1998 QK90", -- (MBA-MBA)
		"Sol/79572 1998 QP92", -- (MBA-MBA)
		"Sol/79573 1998 QW92", -- (MBA-MBA)
		"Sol/79574 1998 QV93", -- (MBA-MBA)
		"Sol/79575 1998 QZ93", -- (MBA-MBA)
		"Sol/79577 1998 QX99", -- (MBA-MBA)
		"Sol/79578 1998 QD100", -- (MBA-MBA)
		"Sol/79579 1998 QY102", -- (MBA-MBA)
		"Sol/79580 1998 QW103", -- (MBA-MBA)
		"Sol/79581 1998 QC106", -- (MBA-MBA)
		"Sol/79582 1998 QF108", -- (MBA-MBA)
		"Sol/79583 1998 QW108", -- (MBA-MBA)
		"Sol/79584 1998 RW5", -- (MBA-MBA)
		"Sol/79585 1998 RD16", -- (MBA-MBA)
		"Sol/79586 1998 RB17", -- (MBA-MBA)
		"Sol/79587 1998 RE18", -- (MBA-MBA)
		"Sol/79588 1998 RJ18", -- (MBA-MBA)
		"Sol/79589 1998 RF19", -- (MBA-MBA)
		"Sol/79590 1998 RX19", -- (MBA-MBA)
		"Sol/79591 1998 RO20", -- (MBA-MBA)
		"Sol/79592 1998 RZ25", -- (MBA-MBA)
		"Sol/79593 1998 RP30", -- (MBA-MBA)
		"Sol/79594 1998 RA31", -- (MBA-MBA)
		"Sol/79595 1998 RX31", -- (MBA-MBA)
		"Sol/79596 1998 RH33", -- (MBA-MBA)
		"Sol/79597 1998 RN34", -- (MBA-MBA)
		"Sol/79598 1998 RA37", -- (MBA-MBA)
		"Sol/79599 1998 RB37", -- (MBA-MBA)
		"Sol/79600 1998 RR40", -- (MBA-MBA)
		"Sol/79601 1998 RB43", -- (MBA-MBA)
		"Sol/79602 1998 RW43", -- (MBA-MBA)
		"Sol/79603 1998 RK44", -- (MBA-MBA)
		"Sol/79604 1998 RD46", -- (MBA-MBA)
		"Sol/79605 1998 RR46", -- (MBA-MBA)
		"Sol/79606 1998 RU46", -- (MBA-MBA)
		"Sol/79607 1998 RD48", -- (MBA-MBA)
		"Sol/79608 1998 RC49", -- (MBA-MBA)
		"Sol/79609 1998 RC50", -- (MBA-MBA)
		"Sol/79610 1998 RF51", -- (MBA-MBA)
		"Sol/79612 1998 RH56", -- (MBA-MBA)
		"Sol/79613 1998 RJ56", -- (MBA-MBA)
		"Sol/79614 1998 RB57", -- (MBA-MBA)
		"Sol/79615 1998 RT57", -- (MBA-MBA)
		"Sol/79616 1998 RV57", -- (MBA-MBA)
		"Sol/79617 1998 RW60", -- (MBA-MBA)
		"Sol/79618 1998 RY61", -- (MBA-MBA)
		"Sol/79619 1998 RA62", -- (MBA-MBA)
		"Sol/79620 1998 RC62", -- (MBA-MBA)
		"Sol/79621 1998 RF62", -- (MBA-MBA)
		"Sol/79622 1998 RT62", -- (MBA-MBA)
		"Sol/79623 1998 RV63", -- (MBA-MBA)
		"Sol/79624 1998 RN64", -- (MBA-MBA)
		"Sol/79625 1998 RW64", -- (MBA-MBA)
		"Sol/79626 1998 RQ66", -- (MBA-MBA)
		"Sol/79627 1998 RP67", -- (MBA-MBA)
		"Sol/79628 1998 RJ69", -- (MBA-MBA)
		"Sol/79629 1998 RC71", -- (MBA-MBA)
		"Sol/79630 1998 RR71", -- (MBA-MBA)
		"Sol/79631 1998 RZ72", -- (MBA-MBA)
		"Sol/79632 1998 RC73", -- (MBA-MBA)
		"Sol/79633 1998 RM73", -- (MBA-MBA)
		"Sol/79634 1998 RY73", -- (MBA-MBA)
		"Sol/79635 1998 RY75", -- (MBA-MBA)
		"Sol/79636 1998 RE77", -- (MBA-MBA)
		"Sol/79637 1998 RT77", -- (MBA-MBA)
		"Sol/79638 1998 RL78", -- (MBA-MBA)
		"Sol/79639 1998 RP78", -- (MBA-MBA)
		"Sol/79640 1998 RG80", -- (MBA-MBA)
		"Sol/79641 Daniloceirani", -- (MBA-MBA)
		"Sol/79642 1998 SU8", -- (MBA-MBA)
		"Sol/79643 1998 SF10", -- (MBA-MBA)
		"Sol/79644 1998 SA11", -- (MBA-MBA)
		"Sol/79645 1998 SM11", -- (MBA-MBA)
		"Sol/79646 1998 SB13", -- (MBA-MBA)
		"Sol/79647 Ballack", -- (MBA-MBA)
		"Sol/79648 1998 SQ15", -- (MBA-MBA)
		"Sol/79649 1998 SS15", -- (MBA-MBA)
		"Sol/79650 1998 SB16", -- (MBA-MBA)
		"Sol/79651 1998 SD17", -- (MBA-MBA)
		"Sol/79652 1998 SA20", -- (MBA-MBA)
		"Sol/79653 1998 SW21", -- (MBA-MBA)
		"Sol/79654 1998 SS22", -- (MBA-MBA)
		"Sol/79655 1998 SU23", -- (MBA-MBA)
		"Sol/79656 1998 SZ23", -- (MBA-MBA)
		"Sol/79657 1998 SR24", -- (MBA-MBA)
		"Sol/79658 1998 SO25", -- (MBA-MBA)
		"Sol/79659 1998 SJ28", -- (MBA-MBA)
		"Sol/79660 1998 SX28", -- (MBA-MBA)
		"Sol/79661 1998 SN29", -- (MBA-MBA)
		"Sol/79662 1998 SS30", -- (MBA-MBA)
		"Sol/79663 1998 SU32", -- (MBA-MBA)
		"Sol/79664 1998 SN33", -- (MBA-MBA)
		"Sol/79665 1998 SB34", -- (MBA-MBA)
		"Sol/79666 1998 SH34", -- (MBA-MBA)
		"Sol/79667 1998 SJ34", -- (MBA-MBA)
		"Sol/79668 1998 SM37", -- (MBA-MBA)
		"Sol/79669 1998 SV38", -- (MBA-MBA)
		"Sol/79670 1998 SF43", -- (MBA-MBA)
		"Sol/79671 1998 SJ43", -- (MBA-MBA)
		"Sol/79672 1998 SM43", -- (MBA-MBA)
		"Sol/79673 1998 SG44", -- (MBA-MBA)
		"Sol/79674 1998 SP44", -- (MBA-MBA)
		"Sol/79675 1998 SS44", -- (MBA-MBA)
		"Sol/79676 1998 SG47", -- (MBA-MBA)
		"Sol/79677 1998 SK48", -- (MBA-MBA)
		"Sol/79678 1998 SQ48", -- (MBA-MBA)
		"Sol/79679 1998 SK49", -- (MBA-MBA)
		"Sol/79680 1998 SK50", -- (MBA-MBA)
		"Sol/79681 1998 SL53", -- (MBA-MBA)
		"Sol/79682 1998 SD55", -- (MBA-MBA)
		"Sol/79683 1998 SF55", -- (MBA-MBA)
		"Sol/79684 1998 SJ55", -- (MBA-MBA)
		"Sol/79685 1998 SN55", -- (MBA-MBA)
		"Sol/79686 1998 SY58", -- (MBA-MBA)
		"Sol/79687 1998 SC59", -- (MBA-MBA)
		"Sol/79688 1998 SJ59", -- (MBA-MBA)
		"Sol/79689 1998 SK59", -- (MBA-MBA)
		"Sol/79690 1998 SH60", -- (MBA-MBA)
		"Sol/79691 1998 SM60", -- (MBA-MBA)
		"Sol/79692 1998 SP60", -- (MBA-MBA)
		"Sol/79693 1998 SC61", -- (MBA-MBA)
		"Sol/79694 Nanrendong", -- (MBA-MBA)
		"Sol/79695 1998 SA66", -- (MBA-MBA)
		"Sol/79696 1998 SZ66", -- (MBA-MBA)
		"Sol/79697 1998 SP68", -- (MBA-MBA)
		"Sol/79698 1998 SE71", -- (MBA-MBA)
		"Sol/79699 1998 SH73", -- (MBA-MBA)
		"Sol/79700 1998 SX73", -- (MBA-MBA)
		"Sol/79701 1998 SM75", -- (MBA-MBA)
		"Sol/79702 1998 SW76", -- (MBA-MBA)
		"Sol/79703 1998 SY76", -- (MBA-MBA)
		"Sol/79704 1998 SF90", -- (MBA-MBA)
		"Sol/79705 1998 SE93", -- (MBA-MBA)
		"Sol/79706 1998 SW97", -- (MBA-MBA)
		"Sol/79707 1998 SJ98", -- (MBA-MBA)
		"Sol/79708 1998 SP101", -- (MBA-MBA)
		"Sol/79709 1998 SD102", -- (MBA-MBA)
		"Sol/79710 1998 SK102", -- (MBA-MBA)
		"Sol/79711 1998 SV102", -- (MBA-MBA)
		"Sol/79712 1998 SL104", -- (MBA-MBA)
		"Sol/79713 1998 SV104", -- (MBA-MBA)
		"Sol/79714 1998 SY106", -- (MBA-MBA)
		"Sol/79715 1998 SA107", -- (MBA-MBA)
		"Sol/79716 1998 SR108", -- (MBA-MBA)
		"Sol/79717 1998 SE109", -- (MBA-MBA)
		"Sol/79718 1998 SA110", -- (MBA-MBA)
		"Sol/79719 1998 SN110", -- (MBA-MBA)
		"Sol/79720 1998 SW110", -- (MBA-MBA)
		"Sol/79722 1998 SK117", -- (MBA-MBA)
		"Sol/79723 1998 SF119", -- (MBA-MBA)
		"Sol/79725 1998 SN125", -- (MBA-MBA)
		"Sol/79726 1998 SG127", -- (MBA-MBA)
		"Sol/79727 1998 SJ127", -- (MBA-MBA)
		"Sol/79728 1998 SK128", -- (MBA-MBA)
		"Sol/79729 1998 SW128", -- (MBA-MBA)
		"Sol/79730 1998 SK130", -- (MBA-MBA)
		"Sol/79731 1998 SU132", -- (MBA-MBA)
		"Sol/79732 1998 SK134", -- (MBA-MBA)
		"Sol/79733 1998 SU134", -- (MBA-MBA)
		"Sol/79734 1998 SH136", -- (MBA-MBA)
		"Sol/79735 1998 SD137", -- (MBA-MBA)
		"Sol/79736 1998 SL137", -- (MBA-MBA)
		"Sol/79737 1998 SD138", -- (MBA-MBA)
		"Sol/79738 1998 ST138", -- (MBA-MBA)
		"Sol/79739 1998 SP139", -- (MBA-MBA)
		"Sol/79740 1998 SQ140", -- (MBA-MBA)
		"Sol/79741 1998 SG141", -- (MBA-MBA)
		"Sol/79742 1998 SN142", -- (MBA-MBA)
		"Sol/79743 1998 SS142", -- (MBA-MBA)
		"Sol/79744 1998 SB145", -- (MBA-MBA)
		"Sol/79745 1998 SY147", -- (MBA-MBA)
		"Sol/79746 1998 SN150", -- (MBA-MBA)
		"Sol/79747 1998 SR156", -- (MBA-MBA)
		"Sol/79748 1998 SG157", -- (MBA-MBA)
		"Sol/79749 1998 SG160", -- (MBA-MBA)
		"Sol/79750 1998 SU164", -- (MBA-MBA)
		"Sol/79751 1998 SM166", -- (MBA-MBA)
		"Sol/79752 1998 SL168", -- (MBA-MBA)
		"Sol/79753 1998 TK6", -- (MBA-MBA)
		"Sol/79754 1998 TG7", -- (MBA-MBA)
		"Sol/79755 1998 TE8", -- (MBA-MBA)
		"Sol/79756 1998 TA14", -- (MBA-MBA)
		"Sol/79757 1998 TR18", -- (MBA-MBA)
		"Sol/79758 1998 TB21", -- (MBA-MBA)
		"Sol/79759 1998 TF23", -- (MBA-MBA)
		"Sol/79760 1998 TG25", -- (MBA-MBA)
		"Sol/79761 1998 TH26", -- (MBA-MBA)
		"Sol/79762 1998 TA27", -- (MBA-MBA)
		"Sol/79763 1998 TO34", -- (MBA-MBA)
		"Sol/79764 1998 TY36", -- (MBA-MBA)
		"Sol/79765 1998 TO37", -- (MBA-MBA)
		"Sol/79766 1998 UQ4", -- (MBA-MBA)
		"Sol/79767 1998 UZ4", -- (MBA-MBA)
		"Sol/79768 1998 UO7", -- (MBA-MBA)
		"Sol/79769 1998 UH8", -- (MBA-MBA)
		"Sol/79770 1998 UN9", -- (MBA-MBA)
		"Sol/79771 1998 UK11", -- (MBA-MBA)
		"Sol/79772 1998 UT12", -- (MBA-MBA)
		"Sol/79773 1998 UW12", -- (MBA-MBA)
		"Sol/79774 1998 UL15", -- (MBA-MBA)
		"Sol/79775 1998 UH19", -- (MBA-MBA)
		"Sol/79776 1998 UO19", -- (MBA-MBA)
		"Sol/79777 1998 UR19", -- (MBA-MBA)
		"Sol/79778 1998 UC21", -- (MBA-MBA)
		"Sol/79779 1998 US22", -- (MBA-MBA)
		"Sol/79780 1998 US37", -- (MBA-MBA)
		"Sol/79781 1998 UF40", -- (MBA-MBA)
		"Sol/79782 1998 UN40", -- (MBA-MBA)
		"Sol/79783 1998 UT40", -- (MBA-MBA)
		"Sol/79784 1998 UM42", -- (MBA-MBA)
		"Sol/79785 1998 UL43", -- (MBA-MBA)
		"Sol/79786 1998 UY44", -- (MBA-MBA)
		"Sol/79787 1998 UT48", -- (MBA-MBA)
		"Sol/79788 1998 UK49", -- (MBA-MBA)
		"Sol/79789 1998 VL1", -- (MBA-MBA)
		"Sol/79790 1998 VF5", -- (MBA-MBA)
		"Sol/79791 1998 VK5", -- (MBA-MBA)
		"Sol/79792 1998 VQ5", -- (MBA-MBA)
		"Sol/79793 1998 VR5", -- (MBA-MBA)
		"Sol/79794 1998 VN6", -- (MBA-MBA)
		"Sol/79795 1998 VW6", -- (MBA-MBA)
		"Sol/79796 1998 VX6", -- (MBA-MBA)
		"Sol/79797 1998 VM9", -- (MBA-MBA)
		"Sol/79798 1998 VJ10", -- (MBA-MBA)
		"Sol/79799 1998 VU10", -- (MBA-MBA)
		"Sol/79800 1998 VP11", -- (MBA-MBA)
		"Sol/79801 1998 VJ12", -- (MBA-MBA)
		"Sol/79802 1998 VO12", -- (MBA-MBA)
		"Sol/79803 1998 VG14", -- (MBA-MBA)
		"Sol/79804 1998 VY17", -- (MBA-MBA)
		"Sol/79805 1998 VQ20", -- (MBA-MBA)
		"Sol/79806 1998 VQ21", -- (MBA-MBA)
		"Sol/79807 1998 VX21", -- (MBA-MBA)
		"Sol/79808 1998 VG23", -- (MBA-MBA)
		"Sol/79809 1998 VA29", -- (MBA-MBA)
		"Sol/79810 1998 VL33", -- (MBA-MBA)
		"Sol/79811 Fengzikai", -- (MBA-MBA)
		"Sol/79812 1998 VG37", -- (MBA-MBA)
		"Sol/79813 1998 VJ37", -- (MBA-MBA)
		"Sol/79814 1998 VU37", -- (MBA-MBA)
		"Sol/79815 1998 VG38", -- (MBA-MBA)
		"Sol/79816 1998 VY41", -- (MBA-MBA)
		"Sol/79817 1998 VA44", -- (MBA-MBA)
		"Sol/79818 1998 VR45", -- (MBA-MBA)
		"Sol/79819 1998 VE46", -- (MBA-MBA)
		"Sol/79820 1998 VH49", -- (MBA-MBA)
		"Sol/79821 1998 VK49", -- (MBA-MBA)
		"Sol/79822 1998 VC52", -- (MBA-MBA)
		"Sol/79823 1998 VK54", -- (MBA-MBA)
		"Sol/79824 1998 VT55", -- (MBA-MBA)
		"Sol/79825 1998 WT1", -- (MBA-MBA)
		"Sol/79826 Finardi", -- (MBA-MBA)
		"Sol/79827 1998 WU3", -- (MBA-MBA)
		"Sol/79828 1998 WC5", -- (MBA-MBA)
		"Sol/79829 1998 WT5", -- (MBA-MBA)
		"Sol/79830 1998 WY10", -- (MBA-MBA)
		"Sol/79831 1998 WZ10", -- (MBA-MBA)
		"Sol/79832 1998 WB11", -- (MBA-MBA)
		"Sol/79833 1998 WE11", -- (MBA-MBA)
		"Sol/79834 1998 WN17", -- (MBA-MBA)
		"Sol/79835 1998 WH19", -- (MBA-MBA)
		"Sol/79836 1998 WX19", -- (MBA-MBA)
		"Sol/79837 1998 WB21", -- (MBA-MBA)
		"Sol/79838 1998 WO27", -- (MBA-MBA)
		"Sol/79839 1998 WX32", -- (MBA-MBA)
		"Sol/79840 1998 WR33", -- (MBA-MBA)
		"Sol/79841 1998 WP36", -- (MBA-MBA)
		"Sol/79842 1998 WG42", -- (MBA-MBA)
		"Sol/79843 1998 WU42", -- (MBA-MBA)
		"Sol/79844 1998 WF43", -- (MBA-MBA)
		"Sol/79845 1998 XR2", -- (MBA-MBA)
		"Sol/79846 1998 XS2", -- (MBA-MBA)
		"Sol/79847 Colzani", -- (MBA-MBA)
		"Sol/79848 1998 XO13", -- (MBA-MBA)
		"Sol/79849 1998 XJ14", -- (MBA-MBA)
		"Sol/79850 1998 XD17", -- (MBA-MBA)
		"Sol/79851 1998 XQ22", -- (MBA-MBA)
		"Sol/79852 1998 XJ24", -- (MBA-MBA)
		"Sol/79853 1998 XJ29", -- (MBA-MBA)
		"Sol/79854 1998 XJ31", -- (MBA-MBA)
		"Sol/79855 1998 XY32", -- (MBA-MBA)
		"Sol/79856 1998 XY48", -- (MBA-MBA)
		"Sol/79857 1998 XD53", -- (MBA-MBA)
		"Sol/79858 1998 XN54", -- (MBA-MBA)
		"Sol/79859 1998 XN58", -- (MBA-MBA)
		"Sol/79860 1998 XZ83", -- (MBA-MBA)
		"Sol/79861 1998 XX87", -- (MBA-MBA)
		"Sol/79862 1998 XR89", -- (MBA-MBA)
		"Sol/79863 1998 XN94", -- (MBA-MBA)
		"Sol/79864 Pirituba", -- (MBA-MBA)
		"Sol/79865 1998 XX98", -- (MBA-MBA)
		"Sol/79866 1998 YY", -- (MBA-MBA)
		"Sol/79867 1998 YO1", -- (MBA-MBA)
		"Sol/79868 1998 YA4", -- (MBA-MBA)
		"Sol/79869 1998 YG5", -- (MBA-MBA)
		"Sol/79870 1998 YO6", -- (MBA-MBA)
		"Sol/79871 1998 YT7", -- (MBA-MBA)
		"Sol/79872 1998 YU7", -- (MBA-MBA)
		"Sol/79873 1998 YJ10", -- (MBA-MBA)
		"Sol/79874 1998 YW15", -- (MBA-MBA)
		"Sol/79875 1998 YH17", -- (MBA-MBA)
		"Sol/79876 1998 YO17", -- (MBA-MBA)
		"Sol/79877 1998 YP17", -- (MBA-MBA)
		"Sol/79878 1998 YU18", -- (MBA-MBA)
		"Sol/79879 1998 YP19", -- (MBA-MBA)
		"Sol/79880 1998 YU20", -- (MBA-MBA)
		"Sol/79881 1998 YQ30", -- (MBA-MBA)
		"Sol/79882 1998 YB31", -- (MBA-MBA)
		"Sol/79883 1999 AL3", -- (MBA-MBA)
		"Sol/79884 1999 AP6", -- (MBA-MBA)
		"Sol/79885 1999 AE10", -- (MBA-MBA)
		"Sol/79886 1999 AL17", -- (MBA-MBA)
		"Sol/79887 1999 AN33", -- (MBA-MBA)
		"Sol/79888 1999 AQ33", -- (MBA-MBA)
		"Sol/79889 Maloka", -- (MBA-MBA)
		"Sol/79890 1999 AL38", -- (MBA-MBA)
		"Sol/79891 1999 BS1", -- (MBA-MBA)
		"Sol/79892 1999 BQ2", -- (MBA-MBA)
		"Sol/79893 1999 BM4", -- (MBA-MBA)
		"Sol/79894 1999 BP4", -- (MBA-MBA)
		"Sol/79895 1999 BF5", -- (MBA-MBA)
		"Sol/79897 1999 BY5", -- (MBA-MBA)
		"Sol/79898 1999 BD6", -- (MBA-MBA)
		"Sol/79899 1999 BF6", -- (MBA-MBA)
		"Sol/79900 Coreglia", -- (MBA-MBA)
		"Sol/79901 1999 BK9", -- (MBA-MBA)
		"Sol/79902 1999 BY10", -- (MBA-MBA)
		"Sol/79903 1999 BX11", -- (MBA-MBA)
		"Sol/79904 1999 BO13", -- (MBA-MBA)
		"Sol/79905 1999 BH20", -- (MBA-MBA)
		"Sol/79906 1999 BJ20", -- (MBA-MBA)
		"Sol/79907 1999 BX23", -- (MBA-MBA)
		"Sol/79908 1999 BP27", -- (MBA-MBA)
		"Sol/79909 1999 BY29", -- (MBA-MBA)
		"Sol/79910 1999 BE30", -- (MBA-MBA)
		"Sol/79911 1999 CK", -- (MBA-MBA)
		"Sol/79913 1999 CE3", -- (MBA-MBA)
		"Sol/79914 1999 CK3", -- (MBA-MBA)
		"Sol/79915 1999 CR17", -- (MBA-MBA)
		"Sol/79916 1999 CE18", -- (MBA-MBA)
		"Sol/79917 1999 CU22", -- (MBA-MBA)
		"Sol/79918 1999 CZ24", -- (MBA-MBA)
		"Sol/79919 1999 CF28", -- (MBA-MBA)
		"Sol/79920 1999 CU28", -- (MBA-MBA)
		"Sol/79921 1999 CK31", -- (MBA-MBA)
		"Sol/79922 1999 CP34", -- (MBA-MBA)
		"Sol/79923 1999 CA36", -- (MBA-MBA)
		"Sol/79924 1999 CS36", -- (MBA-MBA)
		"Sol/79925 1999 CG42", -- (MBA-MBA)
		"Sol/79926 1999 CP42", -- (MBA-MBA)
		"Sol/79927 1999 CX46", -- (MBA-MBA)
		"Sol/79928 1999 CD49", -- (MBA-MBA)
		"Sol/79929 1999 CB51", -- (MBA-MBA)
		"Sol/79930 1999 CL57", -- (MBA-MBA)
		"Sol/79931 1999 CG63", -- (MBA-MBA)
		"Sol/79932 1999 CA67", -- (MBA-MBA)
		"Sol/79933 1999 CW70", -- (MBA-MBA)
		"Sol/79934 1999 CM71", -- (MBA-MBA)
		"Sol/79935 1999 CF72", -- (MBA-MBA)
		"Sol/79936 1999 CO72", -- (MBA-MBA)
		"Sol/79937 1999 CD73", -- (MBA-MBA)
		"Sol/79938 1999 CB80", -- (MBA-MBA)
		"Sol/79939 1999 CP82", -- (MBA-MBA)
		"Sol/79940 1999 CJ83", -- (MBA-MBA)
		"Sol/79941 1999 CC84", -- (MBA-MBA)
		"Sol/79942 1999 CM85", -- (MBA-MBA)
		"Sol/79943 1999 CO85", -- (MBA-MBA)
		"Sol/79944 1999 CK86", -- (MBA-MBA)
		"Sol/79945 1999 CQ89", -- (MBA-MBA)
		"Sol/79946 1999 CE90", -- (MBA-MBA)
		"Sol/79947 1999 CG90", -- (MBA-MBA)
		"Sol/79948 1999 CR91", -- (MBA-MBA)
		"Sol/79949 1999 CF92", -- (MBA-MBA)
		"Sol/79950 1999 CP92", -- (MBA-MBA)
		"Sol/79951 1999 CY93", -- (MBA-MBA)
		"Sol/79952 1999 CZ95", -- (MBA-MBA)
		"Sol/79953 1999 CG97", -- (MBA-MBA)
		"Sol/79954 1999 CX99", -- (MBA-MBA)
		"Sol/79955 1999 CR104", -- (MBA-MBA)
		"Sol/79956 1999 CW105", -- (MBA-MBA)
		"Sol/79957 1999 CS109", -- (MBA-MBA)
		"Sol/79958 1999 CO112", -- (MBA-MBA)
		"Sol/79959 1999 CO113", -- (MBA-MBA)
		"Sol/79960 1999 CD115", -- (MBA-MBA)
		"Sol/79961 1999 CU116", -- (MBA-MBA)
		"Sol/79962 1999 CR119", -- (MBA-MBA)
		"Sol/79963 1999 CV119", -- (MBA-MBA)
		"Sol/79964 1999 CN120", -- (MBA-MBA)
		"Sol/79965 1999 CD121", -- (MBA-MBA)
		"Sol/79966 1999 CM124", -- (MBA-MBA)
		"Sol/79967 1999 CY124", -- (MBA-MBA)
		"Sol/79968 1999 CO125", -- (MBA-MBA)
		"Sol/79970 1999 CJ135", -- (MBA-MBA)
		"Sol/79971 1999 CP135", -- (MBA-MBA)
		"Sol/79972 1999 CV135", -- (MBA-MBA)
		"Sol/79973 1999 CP136", -- (MBA-MBA)
		"Sol/79974 1999 CS137", -- (MBA-MBA)
		"Sol/79975 1999 CS139", -- (MBA-MBA)
		"Sol/79976 1999 CT152", -- (MBA-MBA)
		"Sol/79977 1999 CS155", -- (MBA-MBA)
		"Sol/79979 1999 DQ2", -- (MBA-MBA)
		"Sol/79980 1999 DX3", -- (MBA-MBA)
		"Sol/79981 1999 DC5", -- (MBA-MBA)
		"Sol/79982 1999 DY8", -- (MBA-MBA)
		"Sol/79984 1999 EQ1", -- (MBA-MBA)
		"Sol/79985 1999 ED4", -- (MBA-MBA)
		"Sol/79986 1999 ER5", -- (MBA-MBA)
		"Sol/79987 1999 EJ10", -- (MBA-MBA)
		"Sol/79988 1999 EK10", -- (MBA-MBA)
		"Sol/79989 1999 FH1", -- (MBA-MBA)
		"Sol/79990 1999 FP1", -- (MBA-MBA)
		"Sol/79991 Umbertoleotti", -- (MBA-MBA)
		"Sol/79992 1999 FS4", -- (MBA-MBA)
		"Sol/79993 1999 FU4", -- (MBA-MBA)
		"Sol/79994 1999 FZ4", -- (MBA-MBA)
		"Sol/79995 1999 FB15", -- (MBA-MBA)
		"Sol/79996 Vittoria", -- (MBA-MBA)
		"Sol/79999 1999 FJ32", -- (MBA-MBA)
		
		------------------------------------------
		-- 80000
		------------------------------------------
		
		"Sol/80000 1999 FR33", -- (MBA-MBA)
		"Sol/80001 1999 FX38", -- (MBA-MBA)
		"Sol/80002 1999 FR43", -- (MBA-MBA)
		"Sol/80003 1999 FW50", -- (MBA-MBA)
		"Sol/80004 1999 FH54", -- (MBA-MBA)
		"Sol/80005 1999 FK55", -- (MBA-MBA)
		"Sol/80006 1999 FN55", -- (MBA-MBA)
		"Sol/80007 1999 FE61", -- (MBA-MBA)
		"Sol/80008 Danielarhodes", -- (MBA-MBA)
		"Sol/80009 1999 GD2", -- (MBA-MBA)
		"Sol/80010 1999 GQ2", -- (MBA-MBA)
		"Sol/80011 1999 GE3", -- (MBA-MBA)
		"Sol/80012 1999 GT4", -- (MBA-MBA)
		"Sol/80013 1999 GM15", -- (MBA-MBA)
		"Sol/80014 1999 GN16", -- (MBA-MBA)
		"Sol/80015 1999 GT21", -- (MBA-MBA)
		"Sol/80017 1999 GQ39", -- (MBA-MBA)
		"Sol/80018 1999 GE46", -- (MBA-MBA)
		"Sol/80020 1999 HA4", -- (MBA-MBA)
		"Sol/80021 1999 HR5", -- (MBA-MBA)
		"Sol/80025 1999 JB7", -- (MBA-MBA)
		"Sol/80028 1999 JX12", -- (MBA-MBA)
		"Sol/80029 1999 JF15", -- (MBA-MBA)
		"Sol/80030 1999 JJ15", -- (MBA-MBA)
		"Sol/80031 1999 JF17", -- (MBA-MBA)
		"Sol/80032 1999 JW18", -- (MBA-MBA)
		"Sol/80033 1999 JY20", -- (MBA-MBA)
		"Sol/80034 1999 JQ21", -- (MBA-MBA)
		"Sol/80035 1999 JV21", -- (MBA-MBA)
		"Sol/80036 1999 JZ26", -- (MBA-MBA)
		"Sol/80037 1999 JP27", -- (MBA-MBA)
		"Sol/80038 1999 JD29", -- (MBA-MBA)
		"Sol/80040 1999 JT31", -- (MBA-MBA)
		"Sol/80041 1999 JK38", -- (MBA-MBA)
		"Sol/80042 1999 JP38", -- (MBA-MBA)
		"Sol/80043 1999 JS39", -- (MBA-MBA)
		"Sol/80045 1999 JW41", -- (MBA-MBA)
		"Sol/80046 1999 JH46", -- (MBA-MBA)
		"Sol/80048 1999 JG54", -- (MBA-MBA)
		"Sol/80049 1999 JV54", -- (MBA-MBA)
		"Sol/80050 1999 JD55", -- (MBA-MBA)
		"Sol/80051 1999 JO56", -- (MBA-MBA)
		"Sol/80052 1999 JV62", -- (MBA-MBA)
		"Sol/80053 1999 JY64", -- (MBA-MBA)
		"Sol/80054 1999 JC69", -- (MBA-MBA)
		"Sol/80055 1999 JL70", -- (MBA-MBA)
		"Sol/80056 1999 JM71", -- (MBA-MBA)
		"Sol/80057 1999 JV71", -- (MBA-MBA)
		"Sol/80058 1999 JV74", -- (MBA-MBA)
		"Sol/80059 1999 JM75", -- (MBA-MBA)
		"Sol/80060 1999 JG82", -- (MBA-MBA)
		"Sol/80061 1999 JT83", -- (MBA-MBA)
		"Sol/80062 1999 JX85", -- (MBA-MBA)
		"Sol/80063 1999 JR88", -- (MBA-MBA)
		"Sol/80064 1999 JX88", -- (MBA-MBA)
		"Sol/80065 1999 JA91", -- (MBA-MBA)
		"Sol/80066 1999 JD92", -- (MBA-MBA)
		"Sol/80067 1999 JQ93", -- (MBA-MBA)
		"Sol/80068 1999 JM94", -- (MBA-MBA)
		"Sol/80069 1999 JV96", -- (MBA-MBA)
		"Sol/80070 1999 JW96", -- (MBA-MBA)
		"Sol/80071 1999 JR97", -- (MBA-MBA)
		"Sol/80072 1999 JT98", -- (MBA-MBA)
		"Sol/80073 1999 JA99", -- (MBA-MBA)
		"Sol/80074 1999 JS99", -- (MBA-MBA)
		"Sol/80075 1999 JN100", -- (MBA-MBA)
		"Sol/80076 1999 JO101", -- (MBA-MBA)
		"Sol/80077 1999 JL115", -- (MBA-MBA)
		"Sol/80078 1999 JU115", -- (MBA-MBA)
		"Sol/80079 1999 JS119", -- (MBA-MBA)
		"Sol/80080 1999 JS124", -- (MBA-MBA)
		"Sol/80081 1999 JJ131", -- (MBA-MBA)
		"Sol/80082 1999 JA133", -- (MBA-MBA)
		"Sol/80083 1999 KD2", -- (MBA-MBA)
		"Sol/80084 1999 KN6", -- (MBA-MBA)
		"Sol/80085 1999 KS6", -- (MBA-MBA)
		"Sol/80088 1999 KW14", -- (MBA-MBA)
		"Sol/80090 1999 LR3", -- (MBA-MBA)
		"Sol/80092 1999 LX10", -- (MBA-MBA)
		"Sol/80094 1999 LE12", -- (MBA-MBA)
		"Sol/80097 1999 LD35", -- (MBA-MBA)
		"Sol/80103 1999 PA", -- (MBA-MBA)
		"Sol/80104 1999 RA22", -- (MBA-MBA)
		"Sol/80105 1999 RD24", -- (MBA-MBA)
		"Sol/80106 1999 RV26", -- (MBA-MBA)
		"Sol/80110 1999 RQ40", -- (MBA-MBA)
		"Sol/80111 1999 RK42", -- (MBA-MBA)
		"Sol/80112 1999 RN61", -- (MBA-MBA)
		"Sol/80113 1999 RL78", -- (MBA-MBA)
		"Sol/80114 1999 RO88", -- (MBA-MBA)
		"Sol/80115 1999 RF95", -- (MBA-MBA)
		"Sol/80116 1999 RZ109", -- (MBA-MBA)
		"Sol/80117 1999 RS111", -- (MBA-MBA)
		"Sol/80118 1999 RO134", -- (MBA-MBA)
		"Sol/80120 1999 RU139", -- (MBA-MBA)
		"Sol/80121 1999 RV144", -- (MBA-MBA)
		"Sol/80122 1999 RY155", -- (MBA-MBA)
		"Sol/80123 1999 RB170", -- (MBA-MBA)
		"Sol/80124 1999 RF171", -- (MBA-MBA)
		"Sol/80125 1999 RG176", -- (MBA-MBA)
		"Sol/80126 1999 RF190", -- (MBA-MBA)
		"Sol/80127 1999 RP198", -- (MBA-MBA)
		"Sol/80128 1999 RO210", -- (MBA-MBA)
		"Sol/80129 1999 RD225", -- (MBA-MBA)
		"Sol/80131 1999 ST5", -- (MBA-MBA)
		"Sol/80132 1999 SV10", -- (MBA-MBA)
		"Sol/80133 1999 SB11", -- (MBA-MBA)
		"Sol/80134 1999 TE8", -- (MBA-MBA)
		"Sol/80135 Zanzanini", -- (MBA-MBA)
		"Sol/80136 1999 TV22", -- (MBA-MBA)
		"Sol/80137 1999 TT25", -- (MBA-MBA)
		"Sol/80138 1999 TY35", -- (MBA-MBA)
		"Sol/80139 1999 TA46", -- (MBA-MBA)
		"Sol/80140 1999 TC56", -- (MBA-MBA)
		"Sol/80141 1999 TF68", -- (MBA-MBA)
		"Sol/80142 1999 TX89", -- (MBA-MBA)
		"Sol/80143 1999 TD92", -- (MBA-MBA)
		"Sol/80144 1999 TY124", -- (MBA-MBA)
		"Sol/80145 1999 TD153", -- (MBA-MBA)
		"Sol/80146 1999 TJ155", -- (MBA-MBA)
		"Sol/80147 1999 TV171", -- (MBA-MBA)
		"Sol/80148 1999 TA174", -- (MBA-MBA)
		"Sol/80149 1999 TV177", -- (MBA-MBA)
		"Sol/80150 1999 TL179", -- (MBA-MBA)
		"Sol/80151 1999 TO180", -- (MBA-MBA)
		"Sol/80152 1999 TF195", -- (MBA-MBA)
		"Sol/80153 1999 TP196", -- (MBA-MBA)
		"Sol/80154 1999 TL200", -- (MBA-MBA)
		"Sol/80155 1999 TN206", -- (MBA-MBA)
		"Sol/80156 1999 TV211", -- (MBA-MBA)
		"Sol/80157 1999 TC213", -- (MBA-MBA)
		"Sol/80158 1999 TN223", -- (MBA-MBA)
		"Sol/80159 1999 TL232", -- (MBA-MBA)
		"Sol/80160 1999 TT239", -- (MBA-MBA)
		"Sol/80161 1999 TK247", -- (MBA-MBA)
		"Sol/80162 1999 TZ248", -- (MBA-MBA)
		"Sol/80163 1999 TG258", -- (MBA-MBA)
		"Sol/80165 1999 TL285", -- (MBA-MBA)
		"Sol/80166 1999 TP291", -- (MBA-MBA)
		"Sol/80167 1999 TL293", -- (MBA-MBA)
		"Sol/80168 1999 TD321", -- (MBA-MBA)
		"Sol/80169 1999 TD328", -- (MBA-MBA)
		"Sol/80170 1999 UP5", -- (MBA-MBA)
		"Sol/80171 1999 UO6", -- (MBA-MBA)
		"Sol/80172 1999 UV8", -- (MBA-MBA)
		"Sol/80173 1999 UQ12", -- (MBA-MBA)
		"Sol/80174 1999 UN23", -- (MBA-MBA)
		"Sol/80175 1999 UP26", -- (MBA-MBA)
		"Sol/80176 1999 UL38", -- (MBA-MBA)
		"Sol/80177 1999 US43", -- (MBA-MBA)
		"Sol/80178 1999 UX49", -- (MBA-MBA)
		"Sol/80179 Vaclavknoll", -- (MBA-MBA)
		"Sol/80180 Elko", -- (MBA-MBA)
		"Sol/80181 1999 VD11", -- (MBA-MBA)
		"Sol/80182 1999 VF13", -- (MBA-MBA)
		"Sol/80183 1999 VT20", -- (MBA-MBA)
		"Sol/80184 Hekigoto", -- (MBA-MBA)
		"Sol/80185 1999 VO29", -- (MBA-MBA)
		"Sol/80186 1999 VD32", -- (MBA-MBA)
		"Sol/80187 1999 VJ34", -- (MBA-MBA)
		"Sol/80188 1999 VC37", -- (MBA-MBA)
		"Sol/80189 1999 VE37", -- (MBA-MBA)
		"Sol/80190 1999 VF38", -- (MBA-MBA)
		"Sol/80191 1999 VG38", -- (MBA-MBA)
		"Sol/80192 1999 VS38", -- (MBA-MBA)
		"Sol/80193 1999 VO43", -- (MBA-MBA)
		"Sol/80194 1999 VE44", -- (MBA-MBA)
		"Sol/80195 1999 VF45", -- (MBA-MBA)
		"Sol/80196 1999 VV48", -- (MBA-MBA)
		"Sol/80197 1999 VG49", -- (MBA-MBA)
		"Sol/80198 1999 VC50", -- (MBA-MBA)
		"Sol/80199 1999 VW52", -- (MBA-MBA)
		"Sol/80200 1999 VM53", -- (MBA-MBA)
		"Sol/80201 1999 VG54", -- (MBA-MBA)
		"Sol/80202 1999 VU57", -- (MBA-MBA)
		"Sol/80203 1999 VA58", -- (MBA-MBA)
		"Sol/80204 1999 VF58", -- (MBA-MBA)
		"Sol/80205 1999 VV59", -- (MBA-MBA)
		"Sol/80206 1999 VU69", -- (MBA-MBA)
		"Sol/80207 1999 VH73", -- (MBA-MBA)
		"Sol/80208 1999 VG81", -- (MBA-MBA)
		"Sol/80209 1999 VK89", -- (MBA-MBA)
		"Sol/80210 1999 VN90", -- (MBA-MBA)
		"Sol/80211 1999 VF95", -- (MBA-MBA)
		"Sol/80212 1999 VQ96", -- (MBA-MBA)
		"Sol/80213 1999 VS105", -- (MBA-MBA)
		"Sol/80214 1999 VG107", -- (MBA-MBA)
		"Sol/80215 1999 VM111", -- (MBA-MBA)
		"Sol/80216 1999 VL112", -- (MBA-MBA)
		"Sol/80217 1999 VX114", -- (MBA-MBA)
		"Sol/80218 1999 VO123", -- (MBA-MBA)
		"Sol/80219 1999 VA124", -- (MBA-MBA)
		"Sol/80220 1999 VC144", -- (MBA-MBA)
		"Sol/80221 1999 VM144", -- (MBA-MBA)
		"Sol/80222 1999 VP144", -- (MBA-MBA)
		"Sol/80223 1999 VH151", -- (MBA-MBA)
		"Sol/80224 1999 VH160", -- (MBA-MBA)
		"Sol/80225 1999 VT160", -- (MBA-MBA)
		"Sol/80226 1999 VP166", -- (MBA-MBA)
		"Sol/80227 1999 VH168", -- (MBA-MBA)
		"Sol/80228 1999 VN170", -- (MBA-MBA)
		"Sol/80229 1999 VA171", -- (MBA-MBA)
		"Sol/80230 1999 VH171", -- (MBA-MBA)
		"Sol/80231 1999 VF187", -- (MBA-MBA)
		"Sol/80232 1999 VQ188", -- (MBA-MBA)
		"Sol/80233 1999 VB190", -- (MBA-MBA)
		"Sol/80234 1999 VK195", -- (MBA-MBA)
		"Sol/80235 1999 VO201", -- (MBA-MBA)
		"Sol/80236 1999 VX201", -- (MBA-MBA)
		"Sol/80237 1999 VR208", -- (MBA-MBA)
		"Sol/80238 1999 VH218", -- (MBA-MBA)
		"Sol/80239 1999 VM220", -- (MBA-MBA)
		"Sol/80240 1999 VZ223", -- (MBA-MBA)
		"Sol/80241 1999 VH225", -- (MBA-MBA)
		"Sol/80242 1999 WT", -- (MBA-MBA)
		"Sol/80243 1999 WL1", -- (MBA-MBA)
		"Sol/80244 1999 WY1", -- (MBA-MBA)
		"Sol/80245 1999 WM4", -- (MBA-MBA)
		"Sol/80246 1999 WW6", -- (MBA-MBA)
		"Sol/80247 1999 WD7", -- (MBA-MBA)
		"Sol/80248 1999 WL7", -- (MBA-MBA)
		"Sol/80249 1999 WB9", -- (MBA-MBA)
		"Sol/80252 1999 WD12", -- (MBA-MBA)
		"Sol/80253 1999 WF13", -- (MBA-MBA)
		"Sol/80254 1999 WG13", -- (MBA-MBA)
		"Sol/80255 1999 WZ19", -- (MBA-MBA)
		"Sol/80256 1999 XD1", -- (MBA-MBA)
		"Sol/80257 1999 XF3", -- (MBA-MBA)
		"Sol/80258 1999 XE5", -- (MBA-MBA)
		"Sol/80259 1999 XW5", -- (MBA-MBA)
		"Sol/80260 1999 XR6", -- (MBA-MBA)
		"Sol/80261 1999 XV9", -- (MBA-MBA)
		"Sol/80262 1999 XY13", -- (MBA-MBA)
		"Sol/80263 1999 XQ15", -- (MBA-MBA)
		"Sol/80264 1999 XR15", -- (MBA-MBA)
		"Sol/80265 1999 XV21", -- (MBA-MBA)
		"Sol/80266 1999 XE22", -- (MBA-MBA)
		"Sol/80267 1999 XX25", -- (MBA-MBA)
		"Sol/80268 1999 XU27", -- (MBA-MBA)
		"Sol/80269 1999 XW28", -- (MBA-MBA)
		"Sol/80270 1999 XJ29", -- (MBA-MBA)
		"Sol/80271 1999 XY29", -- (MBA-MBA)
		"Sol/80272 1999 XJ30", -- (MBA-MBA)
		"Sol/80273 1999 XQ30", -- (MBA-MBA)
		"Sol/80274 1999 XW30", -- (MBA-MBA)
		"Sol/80275 1999 XY31", -- (MBA-MBA)
		"Sol/80276 1999 XL32", -- (MBA-MBA)
		"Sol/80277 1999 XQ32", -- (MBA-MBA)
		"Sol/80278 1999 XH33", -- (MBA-MBA)
		"Sol/80279 1999 XP33", -- (MBA-MBA)
		"Sol/80280 1999 XX33", -- (MBA-MBA)
		"Sol/80281 1999 XS34", -- (MBA-MBA)
		"Sol/80282 1999 XF35", -- (MBA-MBA)
		"Sol/80283 1999 XF36", -- (MBA-MBA)
		"Sol/80284 1999 XH39", -- (MBA-MBA)
		"Sol/80285 1999 XH40", -- (MBA-MBA)
		"Sol/80286 1999 XZ43", -- (MBA-MBA)
		"Sol/80287 1999 XZ44", -- (MBA-MBA)
		"Sol/80288 1999 XU48", -- (MBA-MBA)
		"Sol/80289 1999 XP49", -- (MBA-MBA)
		"Sol/80290 1999 XK53", -- (MBA-MBA)
		"Sol/80291 1999 XB55", -- (MBA-MBA)
		"Sol/80292 1999 XX55", -- (MBA-MBA)
		"Sol/80293 1999 XS56", -- (MBA-MBA)
		"Sol/80294 1999 XU57", -- (MBA-MBA)
		"Sol/80295 1999 XY57", -- (MBA-MBA)
		"Sol/80296 1999 XM58", -- (MBA-MBA)
		"Sol/80297 1999 XS59", -- (MBA-MBA)
		"Sol/80298 1999 XE60", -- (MBA-MBA)
		"Sol/80299 1999 XJ60", -- (MBA-MBA)
		"Sol/80300 1999 XV63", -- (MBA-MBA)
		"Sol/80301 1999 XZ63", -- (MBA-MBA)
		"Sol/80303 1999 XG65", -- (MBA-MBA)
		"Sol/80304 1999 XT70", -- (MBA-MBA)
		"Sol/80305 1999 XX70", -- (MBA-MBA)
		"Sol/80306 1999 XJ71", -- (MBA-MBA)
		"Sol/80307 1999 XU71", -- (MBA-MBA)
		"Sol/80308 1999 XX71", -- (MBA-MBA)
		"Sol/80309 1999 XA74", -- (MBA-MBA)
		"Sol/80310 1999 XH74", -- (MBA-MBA)
		"Sol/80311 1999 XO75", -- (MBA-MBA)
		"Sol/80312 1999 XO76", -- (MBA-MBA)
		"Sol/80313 1999 XW76", -- (MBA-MBA)
		"Sol/80314 1999 XE77", -- (MBA-MBA)
		"Sol/80315 1999 XF77", -- (MBA-MBA)
		"Sol/80316 1999 XC80", -- (MBA-MBA)
		"Sol/80317 1999 XG80", -- (MBA-MBA)
		"Sol/80318 1999 XH80", -- (MBA-MBA)
		"Sol/80319 1999 XE81", -- (MBA-MBA)
		"Sol/80320 1999 XR83", -- (MBA-MBA)
		"Sol/80321 1999 XJ85", -- (MBA-MBA)
		"Sol/80322 1999 XJ87", -- (MBA-MBA)
		"Sol/80323 1999 XV88", -- (MBA-MBA)
		"Sol/80324 1999 XC89", -- (MBA-MBA)
		"Sol/80325 1999 XT89", -- (MBA-MBA)
		"Sol/80326 1999 XW89", -- (MBA-MBA)
		"Sol/80327 1999 XY89", -- (MBA-MBA)
		"Sol/80328 1999 XK90", -- (MBA-MBA)
		"Sol/80329 1999 XH91", -- (MBA-MBA)
		"Sol/80330 1999 XD92", -- (MBA-MBA)
		"Sol/80331 1999 XM92", -- (MBA-MBA)
		"Sol/80332 1999 XL93", -- (MBA-MBA)
		"Sol/80333 1999 XL94", -- (MBA-MBA)
		"Sol/80334 1999 XR94", -- (MBA-MBA)
		"Sol/80335 1999 XG95", -- (MBA-MBA)
		"Sol/80336 1999 XY97", -- (MBA-MBA)
		"Sol/80337 1999 XE101", -- (MBA-MBA)
		"Sol/80338 1999 XX102", -- (MBA-MBA)
		"Sol/80339 1999 XB104", -- (MBA-MBA)
		"Sol/80340 1999 XR108", -- (MBA-MBA)
		"Sol/80341 1999 XQ109", -- (MBA-MBA)
		"Sol/80342 1999 XL110", -- (MBA-MBA)
		"Sol/80343 1999 XJ111", -- (MBA-MBA)
		"Sol/80344 1999 XM112", -- (MBA-MBA)
		"Sol/80345 1999 XQ114", -- (MBA-MBA)
		"Sol/80346 1999 XT114", -- (MBA-MBA)
		"Sol/80347 1999 XJ115", -- (MBA-MBA)
		"Sol/80348 1999 XO115", -- (MBA-MBA)
		"Sol/80349 1999 XW116", -- (MBA-MBA)
		"Sol/80350 1999 XE117", -- (MBA-MBA)
		"Sol/80351 1999 XM119", -- (MBA-MBA)
		"Sol/80352 1999 XX119", -- (MBA-MBA)
		"Sol/80353 1999 XM120", -- (MBA-MBA)
		"Sol/80354 1999 XJ121", -- (MBA-MBA)
		"Sol/80355 1999 XL123", -- (MBA-MBA)
		"Sol/80357 1999 XF125", -- (MBA-MBA)
		"Sol/80358 1999 XA126", -- (MBA-MBA)
		"Sol/80359 1999 XO126", -- (MBA-MBA)
		"Sol/80360 1999 XM130", -- (MBA-MBA)
		"Sol/80361 1999 XZ130", -- (MBA-MBA)
		"Sol/80362 1999 XD134", -- (MBA-MBA)
		"Sol/80363 1999 XE134", -- (MBA-MBA)
		"Sol/80364 1999 XS135", -- (MBA-MBA)
		"Sol/80365 1999 XF139", -- (MBA-MBA)
		"Sol/80367 1999 XX145", -- (MBA-MBA)
		"Sol/80368 1999 XV151", -- (MBA-MBA)
		"Sol/80369 1999 XW151", -- (MBA-MBA)
		"Sol/80370 1999 XG154", -- (MBA-MBA)
		"Sol/80371 1999 XM154", -- (MBA-MBA)
		"Sol/80372 1999 XT154", -- (MBA-MBA)
		"Sol/80373 1999 XF155", -- (MBA-MBA)
		"Sol/80374 1999 XN155", -- (MBA-MBA)
		"Sol/80375 1999 XN157", -- (MBA-MBA)
		"Sol/80376 1999 XQ157", -- (MBA-MBA)
		"Sol/80377 1999 XM158", -- (MBA-MBA)
		"Sol/80378 1999 XE159", -- (MBA-MBA)
		"Sol/80379 1999 XV159", -- (MBA-MBA)
		"Sol/80380 1999 XZ159", -- (MBA-MBA)
		"Sol/80381 1999 XD160", -- (MBA-MBA)
		"Sol/80382 1999 XG160", -- (MBA-MBA)
		"Sol/80383 1999 XP160", -- (MBA-MBA)
		"Sol/80384 1999 XG163", -- (MBA-MBA)
		"Sol/80385 1999 XC164", -- (MBA-MBA)
		"Sol/80386 1999 XR164", -- (MBA-MBA)
		"Sol/80387 1999 XG168", -- (MBA-MBA)
		"Sol/80388 1999 XO168", -- (MBA-MBA)
		"Sol/80389 1999 XC170", -- (MBA-MBA)
		"Sol/80390 1999 XJ171", -- (MBA-MBA)
		"Sol/80391 1999 XL171", -- (MBA-MBA)
		"Sol/80392 1999 XC172", -- (MBA-MBA)
		"Sol/80393 1999 XB173", -- (MBA-MBA)
		"Sol/80394 1999 XF173", -- (MBA-MBA)
		"Sol/80395 1999 XO173", -- (MBA-MBA)
		"Sol/80396 1999 XW173", -- (MBA-MBA)
		"Sol/80397 1999 XV174", -- (MBA-MBA)
		"Sol/80398 1999 XS175", -- (MBA-MBA)
		"Sol/80399 1999 XC176", -- (MBA-MBA)
		"Sol/80400 1999 XU178", -- (MBA-MBA)
		"Sol/80401 1999 XO179", -- (MBA-MBA)
		"Sol/80402 1999 XR179", -- (MBA-MBA)
		"Sol/80403 1999 XH182", -- (MBA-MBA)
		"Sol/80404 1999 XD184", -- (MBA-MBA)
		"Sol/80405 1999 XF186", -- (MBA-MBA)
		"Sol/80406 1999 XC187", -- (MBA-MBA)
		"Sol/80407 1999 XQ189", -- (MBA-MBA)
		"Sol/80408 1999 XO193", -- (MBA-MBA)
		"Sol/80409 1999 XC195", -- (MBA-MBA)
		"Sol/80410 1999 XA197", -- (MBA-MBA)
		"Sol/80411 1999 XM198", -- (MBA-MBA)
		"Sol/80412 1999 XV198", -- (MBA-MBA)
		"Sol/80413 1999 XE200", -- (MBA-MBA)
		"Sol/80414 1999 XG201", -- (MBA-MBA)
		"Sol/80415 1999 XB202", -- (MBA-MBA)
		"Sol/80416 1999 XN202", -- (MBA-MBA)
		"Sol/80417 1999 XK203", -- (MBA-MBA)
		"Sol/80418 1999 XA206", -- (MBA-MBA)
		"Sol/80419 1999 XR207", -- (MBA-MBA)
		"Sol/80420 1999 XB210", -- (MBA-MBA)
		"Sol/80421 1999 XP213", -- (MBA-MBA)
		"Sol/80422 1999 XT214", -- (MBA-MBA)
		"Sol/80423 1999 XJ215", -- (MBA-MBA)
		"Sol/80424 1999 XE217", -- (MBA-MBA)
		"Sol/80425 1999 XV218", -- (MBA-MBA)
		"Sol/80426 1999 XP222", -- (MBA-MBA)
		"Sol/80427 1999 XZ222", -- (MBA-MBA)
		"Sol/80428 1999 XM224", -- (MBA-MBA)
		"Sol/80429 1999 XV225", -- (MBA-MBA)
		"Sol/80430 1999 XC227", -- (MBA-MBA)
		"Sol/80431 1999 XS227", -- (MBA-MBA)
		"Sol/80432 1999 XU229", -- (MBA-MBA)
		"Sol/80433 1999 XW233", -- (MBA-MBA)
		"Sol/80434 1999 XO234", -- (MBA-MBA)
		"Sol/80435 1999 XQ238", -- (MBA-MBA)
		"Sol/80436 1999 XE246", -- (MBA-MBA)
		"Sol/80437 1999 XW248", -- (MBA-MBA)
		"Sol/80438 1999 XX249", -- (MBA-MBA)
		"Sol/80439 1999 XH259", -- (MBA-MBA)
		"Sol/80440 1999 XY263", -- (MBA-MBA)
		"Sol/80441 1999 YL3", -- (MBA-MBA)
		"Sol/80442 1999 YM4", -- (MBA-MBA)
		"Sol/80443 1999 YO8", -- (MBA-MBA)
		"Sol/80444 1999 YG9", -- (MBA-MBA)
		"Sol/80445 1999 YO10", -- (MBA-MBA)
		"Sol/80446 1999 YW13", -- (MBA-MBA)
		"Sol/80447 1999 YQ14", -- (MBA-MBA)
		"Sol/80448 1999 YA17", -- (MBA-MBA)
		"Sol/80449 1999 YG17", -- (MBA-MBA)
		"Sol/80450 1999 YW27", -- (MBA-MBA)
		"Sol/80451 Alwoods", -- (MBA-MBA)
		"Sol/80452 2000 AK", -- (MBA-MBA)
		"Sol/80453 2000 AO2", -- (MBA-MBA)
		"Sol/80454 2000 AW3", -- (MBA-MBA)
		"Sol/80455 2000 AZ3", -- (MBA-MBA)
		"Sol/80456 2000 AA8", -- (MBA-MBA)
		"Sol/80457 2000 AH9", -- (MBA-MBA)
		"Sol/80458 2000 AJ9", -- (MBA-MBA)
		"Sol/80459 2000 AV10", -- (MBA-MBA)
		"Sol/80460 2000 AJ12", -- (MBA-MBA)
		"Sol/80461 2000 AP14", -- (MBA-MBA)
		"Sol/80462 2000 AH18", -- (MBA-MBA)
		"Sol/80463 2000 AK19", -- (MBA-MBA)
		"Sol/80464 2000 AU19", -- (MBA-MBA)
		"Sol/80465 2000 AQ20", -- (MBA-MBA)
		"Sol/80466 2000 AJ22", -- (MBA-MBA)
		"Sol/80467 2000 AT23", -- (MBA-MBA)
		"Sol/80468 2000 AE26", -- (MBA-MBA)
		"Sol/80469 2000 AH28", -- (MBA-MBA)
		"Sol/80470 2000 AJ29", -- (MBA-MBA)
		"Sol/80471 2000 AK29", -- (MBA-MBA)
		"Sol/80472 2000 AN29", -- (MBA-MBA)
		"Sol/80473 2000 AQ29", -- (MBA-MBA)
		"Sol/80474 2000 AV29", -- (MBA-MBA)
		"Sol/80475 2000 AB30", -- (MBA-MBA)
		"Sol/80476 2000 AE30", -- (MBA-MBA)
		"Sol/80477 2000 AL30", -- (MBA-MBA)
		"Sol/80478 2000 AC31", -- (MBA-MBA)
		"Sol/80479 2000 AH31", -- (MBA-MBA)
		"Sol/80480 2000 AS32", -- (MBA-MBA)
		"Sol/80481 2000 AJ33", -- (MBA-MBA)
		"Sol/80482 2000 AV33", -- (MBA-MBA)
		"Sol/80483 2000 AE34", -- (MBA-MBA)
		"Sol/80484 2000 AN36", -- (MBA-MBA)
		"Sol/80485 2000 AM38", -- (MBA-MBA)
		"Sol/80486 2000 AT38", -- (MBA-MBA)
		"Sol/80487 2000 AW39", -- (MBA-MBA)
		"Sol/80488 2000 AE41", -- (MBA-MBA)
		"Sol/80489 2000 AR44", -- (MBA-MBA)
		"Sol/80490 2000 AW44", -- (MBA-MBA)
		"Sol/80491 2000 AJ45", -- (MBA-MBA)
		"Sol/80492 2000 AT46", -- (MBA-MBA)
		"Sol/80493 2000 AK47", -- (MBA-MBA)
		"Sol/80494 2000 AM47", -- (MBA-MBA)
		"Sol/80495 2000 AO48", -- (MBA-MBA)
		"Sol/80496 2000 AX48", -- (MBA-MBA)
		"Sol/80497 2000 AN49", -- (MBA-MBA)
		"Sol/80498 2000 AG50", -- (MBA-MBA)
		"Sol/80499 2000 AR50", -- (MBA-MBA)
		"Sol/80500 2000 AP53", -- (MBA-MBA)
		"Sol/80501 2000 AX53", -- (MBA-MBA)
		"Sol/80502 2000 AD54", -- (MBA-MBA)
		"Sol/80503 2000 AE54", -- (MBA-MBA)
		"Sol/80504 2000 AS54", -- (MBA-MBA)
		"Sol/80505 2000 AW54", -- (MBA-MBA)
		"Sol/80506 2000 AP55", -- (MBA-MBA)
		"Sol/80507 2000 AU55", -- (MBA-MBA)
		"Sol/80508 2000 AC56", -- (MBA-MBA)
		"Sol/80509 2000 AE56", -- (MBA-MBA)
		"Sol/80510 2000 AJ57", -- (MBA-MBA)
		"Sol/80511 2000 AK57", -- (MBA-MBA)
		"Sol/80512 2000 AM57", -- (MBA-MBA)
		"Sol/80513 2000 AS57", -- (MBA-MBA)
		"Sol/80514 2000 AV58", -- (MBA-MBA)
		"Sol/80515 2000 AA59", -- (MBA-MBA)
		"Sol/80516 2000 AL59", -- (MBA-MBA)
		"Sol/80517 2000 AM59", -- (MBA-MBA)
		"Sol/80518 2000 AS59", -- (MBA-MBA)
		"Sol/80519 2000 AQ60", -- (MBA-MBA)
		"Sol/80520 2000 AV60", -- (MBA-MBA)
		"Sol/80521 2000 AP61", -- (MBA-MBA)
		"Sol/80522 2000 AT61", -- (MBA-MBA)
		"Sol/80523 2000 AN62", -- (MBA-MBA)
		"Sol/80524 2000 AD63", -- (MBA-MBA)
		"Sol/80525 2000 AP63", -- (MBA-MBA)
		"Sol/80526 2000 AC64", -- (MBA-MBA)
		"Sol/80527 2000 AS64", -- (MBA-MBA)
		"Sol/80528 2000 AZ64", -- (MBA-MBA)
		"Sol/80529 2000 AR66", -- (MBA-MBA)
		"Sol/80530 2000 AX70", -- (MBA-MBA)
		"Sol/80531 2000 AY70", -- (MBA-MBA)
		"Sol/80532 2000 AV71", -- (MBA-MBA)
		"Sol/80533 2000 AW72", -- (MBA-MBA)
		"Sol/80534 2000 AB73", -- (MBA-MBA)
		"Sol/80535 2000 AH73", -- (MBA-MBA)
		"Sol/80536 2000 AT74", -- (MBA-MBA)
		"Sol/80537 2000 AA75", -- (MBA-MBA)
		"Sol/80538 2000 AT78", -- (MBA-MBA)
		"Sol/80539 2000 AT79", -- (MBA-MBA)
		"Sol/80540 2000 AZ81", -- (MBA-MBA)
		"Sol/80541 2000 AL82", -- (MBA-MBA)
		"Sol/80542 2000 AD84", -- (MBA-MBA)
		"Sol/80543 2000 AO84", -- (MBA-MBA)
		"Sol/80544 2000 AZ84", -- (MBA-MBA)
		"Sol/80545 2000 AD85", -- (MBA-MBA)
		"Sol/80546 2000 AO85", -- (MBA-MBA)
		"Sol/80547 2000 AR85", -- (MBA-MBA)
		"Sol/80548 2000 AW85", -- (MBA-MBA)
		"Sol/80549 2000 AX88", -- (MBA-MBA)
		"Sol/80550 2000 AK89", -- (MBA-MBA)
		"Sol/80551 2000 AL89", -- (MBA-MBA)
		"Sol/80552 2000 AF90", -- (MBA-MBA)
		"Sol/80553 2000 AN90", -- (MBA-MBA)
		"Sol/80554 2000 AJ91", -- (MBA-MBA)
		"Sol/80555 2000 AO93", -- (MBA-MBA)
		"Sol/80556 2000 AB95", -- (MBA-MBA)
		"Sol/80557 2000 AS96", -- (MBA-MBA)
		"Sol/80558 2000 AQ102", -- (MBA-MBA)
		"Sol/80559 2000 AR103", -- (MBA-MBA)
		"Sol/80560 2000 AX103", -- (MBA-MBA)
		"Sol/80561 2000 AZ104", -- (MBA-MBA)
		"Sol/80562 2000 AY106", -- (MBA-MBA)
		"Sol/80563 2000 AH107", -- (MBA-MBA)
		"Sol/80564 2000 AX109", -- (MBA-MBA)
		"Sol/80565 2000 AN110", -- (MBA-MBA)
		"Sol/80566 2000 AG111", -- (MBA-MBA)
		"Sol/80567 2000 AQ111", -- (MBA-MBA)
		"Sol/80568 2000 AJ112", -- (MBA-MBA)
		"Sol/80569 2000 AG115", -- (MBA-MBA)
		"Sol/80570 2000 AJ115", -- (MBA-MBA)
		"Sol/80571 2000 AQ116", -- (MBA-MBA)
		"Sol/80572 2000 AZ116", -- (MBA-MBA)
		"Sol/80573 2000 AO118", -- (MBA-MBA)
		"Sol/80574 2000 AO119", -- (MBA-MBA)
		"Sol/80575 2000 AD120", -- (MBA-MBA)
		"Sol/80576 2000 AE120", -- (MBA-MBA)
		"Sol/80577 2000 AQ120", -- (MBA-MBA)
		"Sol/80578 2000 AJ121", -- (MBA-MBA)
		"Sol/80579 2000 AF123", -- (MBA-MBA)
		"Sol/80580 2000 AG123", -- (MBA-MBA)
		"Sol/80581 2000 AS124", -- (MBA-MBA)
		"Sol/80582 2000 AY125", -- (MBA-MBA)
		"Sol/80583 2000 AL127", -- (MBA-MBA)
		"Sol/80584 2000 AN127", -- (MBA-MBA)
		"Sol/80585 2000 AV128", -- (MBA-MBA)
		"Sol/80586 2000 AU129", -- (MBA-MBA)
		"Sol/80587 2000 AU131", -- (MBA-MBA)
		"Sol/80588 2000 AW132", -- (MBA-MBA)
		"Sol/80589 2000 AL135", -- (MBA-MBA)
		"Sol/80590 2000 AP135", -- (MBA-MBA)
		"Sol/80591 2000 AA136", -- (MBA-MBA)
		"Sol/80592 2000 AM143", -- (MBA-MBA)
		"Sol/80594 2000 AA145", -- (MBA-MBA)
		"Sol/80595 2000 AO145", -- (MBA-MBA)
		"Sol/80596 2000 AZ145", -- (MBA-MBA)
		"Sol/80597 2000 AD147", -- (MBA-MBA)
		"Sol/80598 2000 AQ147", -- (MBA-MBA)
		"Sol/80599 2000 AB148", -- (MBA-MBA)
		"Sol/80600 2000 AC149", -- (MBA-MBA)
		"Sol/80601 2000 AL149", -- (MBA-MBA)
		"Sol/80602 2000 AH153", -- (MBA-MBA)
		"Sol/80603 2000 AE154", -- (MBA-MBA)
		"Sol/80604 2000 AD155", -- (MBA-MBA)
		"Sol/80605 2000 AP155", -- (MBA-MBA)
		"Sol/80606 2000 AD159", -- (MBA-MBA)
		"Sol/80607 2000 AN159", -- (MBA-MBA)
		"Sol/80608 2000 AB160", -- (MBA-MBA)
		"Sol/80609 2000 AU162", -- (MBA-MBA)
		"Sol/80610 2000 AE163", -- (MBA-MBA)
		"Sol/80611 2000 AU163", -- (MBA-MBA)
		"Sol/80612 2000 AM167", -- (MBA-MBA)
		"Sol/80613 2000 AY167", -- (MBA-MBA)
		"Sol/80614 2000 AO168", -- (MBA-MBA)
		"Sol/80615 2000 AK170", -- (MBA-MBA)
		"Sol/80616 2000 AV173", -- (MBA-MBA)
		"Sol/80617 2000 AG174", -- (MBA-MBA)
		"Sol/80618 2000 AO175", -- (MBA-MBA)
		"Sol/80619 2000 AW176", -- (MBA-MBA)
		"Sol/80620 2000 AY178", -- (MBA-MBA)
		"Sol/80621 2000 AQ181", -- (MBA-MBA)
		"Sol/80622 2000 AD182", -- (MBA-MBA)
		"Sol/80623 2000 AE184", -- (MBA-MBA)
		"Sol/80624 2000 AB186", -- (MBA-MBA)
		"Sol/80625 2000 AN193", -- (MBA-MBA)
		"Sol/80626 2000 AE194", -- (MBA-MBA)
		"Sol/80627 2000 AT196", -- (MBA-MBA)
		"Sol/80628 2000 AP197", -- (MBA-MBA)
		"Sol/80629 2000 AJ204", -- (MBA-MBA)
		"Sol/80630 2000 AL204", -- (MBA-MBA)
		"Sol/80631 2000 AW204", -- (MBA-MBA)
		"Sol/80632 2000 AL205", -- (MBA-MBA)
		"Sol/80633 2000 AU205", -- (MBA-MBA)
		"Sol/80634 2000 AV209", -- (MBA-MBA)
		"Sol/80635 2000 AL211", -- (MBA-MBA)
		"Sol/80636 2000 AV214", -- (MBA-MBA)
		"Sol/80637 2000 AK215", -- (MBA-MBA)
		"Sol/80639 2000 AT218", -- (MBA-MBA)
		"Sol/80640 2000 AM220", -- (MBA-MBA)
		"Sol/80641 2000 AD221", -- (MBA-MBA)
		"Sol/80642 2000 AN223", -- (MBA-MBA)
		"Sol/80643 2000 AO223", -- (MBA-MBA)
		"Sol/80644 2000 AP223", -- (MBA-MBA)
		"Sol/80645 2000 AN227", -- (MBA-MBA)
		"Sol/80646 2000 AG233", -- (MBA-MBA)
		"Sol/80647 2000 AX238", -- (MBA-MBA)
		"Sol/80648 2000 AZ238", -- (MBA-MBA)
		"Sol/80649 2000 AF239", -- (MBA-MBA)
		"Sol/80650 2000 AY246", -- (MBA-MBA)
		"Sol/80651 2000 AJ251", -- (MBA-MBA)
		"Sol/80652 Albertoangela", -- (MBA-MBA)
		"Sol/80653 2000 BR1", -- (MBA-MBA)
		"Sol/80654 2000 BE2", -- (MBA-MBA)
		"Sol/80655 2000 BO3", -- (MBA-MBA)
		"Sol/80656 2000 BT7", -- (MBA-MBA)
		"Sol/80657 2000 BH8", -- (MBA-MBA)
		"Sol/80658 2000 BP8", -- (MBA-MBA)
		"Sol/80659 2000 BM9", -- (MBA-MBA)
		"Sol/80660 2000 BN9", -- (MBA-MBA)
		"Sol/80661 2000 BF10", -- (MBA-MBA)
		"Sol/80662 2000 BS10", -- (MBA-MBA)
		"Sol/80663 2000 BX10", -- (MBA-MBA)
		"Sol/80664 2000 BZ10", -- (MBA-MBA)
		"Sol/80665 2000 BD11", -- (MBA-MBA)
		"Sol/80666 2000 BP14", -- (MBA-MBA)
		"Sol/80667 2000 BA15", -- (MBA-MBA)
		"Sol/80668 2000 BD15", -- (MBA-MBA)
		"Sol/80669 2000 BR15", -- (MBA-MBA)
		"Sol/80670 2000 BD16", -- (MBA-MBA)
		"Sol/80671 2000 BM17", -- (MBA-MBA)
		"Sol/80672 2000 BU17", -- (MBA-MBA)
		"Sol/80673 2000 BO18", -- (MBA-MBA)
		"Sol/80674 2000 BW19", -- (MBA-MBA)
		"Sol/80675 Kwentus", -- (MBA-MBA)
		"Sol/80676 2000 BM25", -- (MBA-MBA)
		"Sol/80677 2000 BN25", -- (MBA-MBA)
		"Sol/80678 2000 BR25", -- (MBA-MBA)
		"Sol/80679 2000 BR28", -- (MBA-MBA)
		"Sol/80680 2000 BW29", -- (MBA-MBA)
		"Sol/80681 2000 BC30", -- (MBA-MBA)
		"Sol/80682 2000 BN30", -- (MBA-MBA)
		"Sol/80683 2000 BP30", -- (MBA-MBA)
		"Sol/80684 2000 BW32", -- (MBA-MBA)
		"Sol/80685 2000 BB33", -- (MBA-MBA)
		"Sol/80686 2000 BX33", -- (MBA-MBA)
		"Sol/80687 2000 BL34", -- (MBA-MBA)
		"Sol/80688 2000 BO34", -- (MBA-MBA)
		"Sol/80689 2000 BB36", -- (MBA-MBA)
		"Sol/80690 2000 BX47", -- (MBA-MBA)
		"Sol/80691 2000 BE52", -- (MBA-MBA)
		"Sol/80692 2000 CD", -- (MBA-MBA)
		"Sol/80693 2000 CH", -- (MBA-MBA)
		"Sol/80694 2000 CN", -- (MBA-MBA)
		"Sol/80695 2000 CP", -- (MBA-MBA)
		"Sol/80696 2000 CB1", -- (MBA-MBA)
		"Sol/80697 2000 CC1", -- (MBA-MBA)
		"Sol/80698 2000 CH1", -- (MBA-MBA)
		"Sol/80699 2000 CM1", -- (MBA-MBA)
		"Sol/80700 2000 CA2", -- (MBA-MBA)
		"Sol/80701 2000 CP4", -- (MBA-MBA)
		"Sol/80702 2000 CC5", -- (MBA-MBA)
		"Sol/80703 2000 CJ5", -- (MBA-MBA)
		"Sol/80704 2000 CM5", -- (MBA-MBA)
		"Sol/80705 2000 CU8", -- (MBA-MBA)
		"Sol/80706 2000 CL16", -- (MBA-MBA)
		"Sol/80707 2000 CD17", -- (MBA-MBA)
		"Sol/80708 2000 CS18", -- (MBA-MBA)
		"Sol/80709 2000 CH19", -- (MBA-MBA)
		"Sol/80710 2000 CK19", -- (MBA-MBA)
		"Sol/80711 2000 CN19", -- (MBA-MBA)
		"Sol/80712 2000 CL20", -- (MBA-MBA)
		"Sol/80713 2000 CM20", -- (MBA-MBA)
		"Sol/80714 2000 CR20", -- (MBA-MBA)
		"Sol/80715 2000 CO21", -- (MBA-MBA)
		"Sol/80716 2000 CQ21", -- (MBA-MBA)
		"Sol/80717 2000 CX22", -- (MBA-MBA)
		"Sol/80718 2000 CW23", -- (MBA-MBA)
		"Sol/80719 2000 CG24", -- (MBA-MBA)
		"Sol/80720 2000 CO24", -- (MBA-MBA)
		"Sol/80721 2000 CS24", -- (MBA-MBA)
		"Sol/80722 2000 CS25", -- (MBA-MBA)
		"Sol/80723 2000 CB26", -- (MBA-MBA)
		"Sol/80724 2000 CC26", -- (MBA-MBA)
		"Sol/80725 2000 CD26", -- (MBA-MBA)
		"Sol/80726 2000 CP26", -- (MBA-MBA)
		"Sol/80727 2000 CW27", -- (MBA-MBA)
		"Sol/80728 2000 CB28", -- (MBA-MBA)
		"Sol/80729 2000 CS28", -- (MBA-MBA)
		"Sol/80730 2000 CM29", -- (MBA-MBA)
		"Sol/80731 2000 CQ29", -- (MBA-MBA)
		"Sol/80732 2000 CK30", -- (MBA-MBA)
		"Sol/80733 2000 CQ31", -- (MBA-MBA)
		"Sol/80734 2000 CQ32", -- (MBA-MBA)
		"Sol/80735 2000 CT32", -- (MBA-MBA)
		"Sol/80736 2000 CX32", -- (MBA-MBA)
		"Sol/80737 2000 CA33", -- (MBA-MBA)
		"Sol/80738 2000 CW33", -- (MBA-MBA)
		"Sol/80739 2000 CK34", -- (MBA-MBA)
		"Sol/80740 2000 CX34", -- (MBA-MBA)
		"Sol/80741 2000 CV36", -- (MBA-MBA)
		"Sol/80742 2000 CH37", -- (MBA-MBA)
		"Sol/80743 2000 CQ37", -- (MBA-MBA)
		"Sol/80744 2000 CV38", -- (MBA-MBA)
		"Sol/80745 2000 CD39", -- (MBA-MBA)
		"Sol/80746 2000 CL41", -- (MBA-MBA)
		"Sol/80747 2000 CN42", -- (MBA-MBA)
		"Sol/80748 2000 CE43", -- (MBA-MBA)
		"Sol/80749 2000 CQ43", -- (MBA-MBA)
		"Sol/80750 2000 CR44", -- (MBA-MBA)
		"Sol/80751 2000 CB46", -- (MBA-MBA)
		"Sol/80752 2000 CG49", -- (MBA-MBA)
		"Sol/80753 2000 CO49", -- (MBA-MBA)
		"Sol/80754 2000 CV49", -- (MBA-MBA)
		"Sol/80755 2000 CN50", -- (MBA-MBA)
		"Sol/80756 2000 CK52", -- (MBA-MBA)
		"Sol/80757 2000 CS52", -- (MBA-MBA)
		"Sol/80758 2000 CU52", -- (MBA-MBA)
		"Sol/80759 2000 CL53", -- (MBA-MBA)
		"Sol/80760 2000 CY53", -- (MBA-MBA)
		"Sol/80761 2000 CA54", -- (MBA-MBA)
		"Sol/80762 2000 CG54", -- (MBA-MBA)
		"Sol/80763 2000 CM55", -- (MBA-MBA)
		"Sol/80764 2000 CP55", -- (MBA-MBA)
		"Sol/80765 2000 CB57", -- (MBA-MBA)
		"Sol/80766 2000 CT57", -- (MBA-MBA)
		"Sol/80767 2000 CN60", -- (MBA-MBA)
		"Sol/80768 2000 CP60", -- (MBA-MBA)
		"Sol/80769 2000 CX60", -- (MBA-MBA)
		"Sol/80770 2000 CB61", -- (MBA-MBA)
		"Sol/80771 2000 CJ61", -- (MBA-MBA)
		"Sol/80772 2000 CX61", -- (MBA-MBA)
		"Sol/80773 2000 CY63", -- (MBA-MBA)
		"Sol/80774 2000 CD64", -- (MBA-MBA)
		"Sol/80775 2000 CN65", -- (MBA-MBA)
		"Sol/80776 2000 CV65", -- (MBA-MBA)
		"Sol/80777 2000 CN66", -- (MBA-MBA)
		"Sol/80778 2000 CA69", -- (MBA-MBA)
		"Sol/80779 2000 CP76", -- (MBA-MBA)
		"Sol/80780 2000 CM77", -- (MBA-MBA)
		"Sol/80781 2000 CD78", -- (MBA-MBA)
		"Sol/80782 2000 CJ78", -- (MBA-MBA)
		"Sol/80783 2000 CR79", -- (MBA-MBA)
		"Sol/80784 2000 CG80", -- (MBA-MBA)
		"Sol/80785 2000 CD81", -- (MBA-MBA)
		"Sol/80786 2000 CH81", -- (MBA-MBA)
		"Sol/80787 2000 CM83", -- (MBA-MBA)
		"Sol/80788 2000 CU84", -- (MBA-MBA)
		"Sol/80789 2000 CC85", -- (MBA-MBA)
		"Sol/80790 2000 CS85", -- (MBA-MBA)
		"Sol/80791 2000 CE86", -- (MBA-MBA)
		"Sol/80792 2000 CN86", -- (MBA-MBA)
		"Sol/80793 2000 CX86", -- (MBA-MBA)
		"Sol/80794 2000 CC87", -- (MBA-MBA)
		"Sol/80795 2000 CE87", -- (MBA-MBA)
		"Sol/80796 2000 CG87", -- (MBA-MBA)
		"Sol/80797 2000 CX87", -- (MBA-MBA)
		"Sol/80798 2000 CP89", -- (MBA-MBA)
		"Sol/80799 2000 CV94", -- (MBA-MBA)
		"Sol/80800 2000 CU96", -- (MBA-MBA)
		"Sol/80801 Yiwu", -- (MBA-MBA)
		"Sol/80802 2000 CD99", -- (MBA-MBA)
		"Sol/80803 2000 CX100", -- (MBA-MBA)
		"Sol/80804 2000 CG102", -- (MBA-MBA)
		"Sol/80805 2000 CU103", -- (MBA-MBA)
		"Sol/80807 Jimloudon", -- (MBA-MBA)
		"Sol/80808 Billmason", -- (MBA-MBA)
		"Sol/80809 2000 CX114", -- (MBA-MBA)
		"Sol/80810 Georgewinters", -- (MBA-MBA)
		"Sol/80811 2000 CN116", -- (MBA-MBA)
		"Sol/80812 2000 CY116", -- (MBA-MBA)
		"Sol/80813 2000 CZ120", -- (MBA-MBA)
		"Sol/80814 2000 CT121", -- (MBA-MBA)
		"Sol/80815 2000 CD122", -- (MBA-MBA)
		"Sol/80816 2000 CR122", -- (MBA-MBA)
		"Sol/80817 2000 CK125", -- (MBA-MBA)
		"Sol/80818 2000 CY125", -- (MBA-MBA)
		"Sol/80819 2000 CH127", -- (MBA-MBA)
		"Sol/80820 2000 CQ129", -- (MBA-MBA)
		"Sol/80821 2000 CQ137", -- (MBA-MBA)
		"Sol/80822 2000 CD140", -- (MBA-MBA)
		"Sol/80823 2000 DP", -- (MBA-MBA)
		"Sol/80824 2000 DX", -- (MBA-MBA)
		"Sol/80825 2000 DZ", -- (MBA-MBA)
		"Sol/80826 2000 DH1", -- (MBA-MBA)
		"Sol/80827 2000 DV1", -- (MBA-MBA)
		"Sol/80828 2000 DF2", -- (MBA-MBA)
		"Sol/80829 2000 DX2", -- (MBA-MBA)
		"Sol/80830 2000 DS3", -- (MBA-MBA)
		"Sol/80831 2000 DQ4", -- (MBA-MBA)
		"Sol/80832 2000 DX4", -- (MBA-MBA)
		"Sol/80833 2000 DR5", -- (MBA-MBA)
		"Sol/80834 2000 DS5", -- (MBA-MBA)
		"Sol/80835 2000 DK7", -- (MBA-MBA)
		"Sol/80836 2000 DU7", -- (MBA-MBA)
		"Sol/80837 2000 DV7", -- (MBA-MBA)
		"Sol/80838 2000 DJ12", -- (MBA-MBA)
		"Sol/80839 2000 DS12", -- (MBA-MBA)
		"Sol/80840 2000 DT13", -- (MBA-MBA)
		"Sol/80841 2000 DR14", -- (MBA-MBA)
		"Sol/80842 2000 DW14", -- (MBA-MBA)
		"Sol/80843 2000 DO17", -- (MBA-MBA)
		"Sol/80844 2000 DK18", -- (MBA-MBA)
		"Sol/80845 2000 DZ18", -- (MBA-MBA)
		"Sol/80846 2000 DL19", -- (MBA-MBA)
		"Sol/80847 2000 DX19", -- (MBA-MBA)
		"Sol/80848 2000 DY19", -- (MBA-MBA)
		"Sol/80849 2000 DM20", -- (MBA-MBA)
		"Sol/80850 2000 DN20", -- (MBA-MBA)
		"Sol/80851 2000 DX20", -- (MBA-MBA)
		"Sol/80852 2000 DF21", -- (MBA-MBA)
		"Sol/80853 2000 DK22", -- (MBA-MBA)
		"Sol/80854 2000 DQ22", -- (MBA-MBA)
		"Sol/80855 2000 DD23", -- (MBA-MBA)
		"Sol/80856 2000 DF23", -- (MBA-MBA)
		"Sol/80857 2000 DJ24", -- (MBA-MBA)
		"Sol/80858 2000 DL24", -- (MBA-MBA)
		"Sol/80859 2000 DD25", -- (MBA-MBA)
		"Sol/80860 2000 DZ25", -- (MBA-MBA)
		"Sol/80861 2000 DU26", -- (MBA-MBA)
		"Sol/80862 2000 DV26", -- (MBA-MBA)
		"Sol/80863 2000 DT27", -- (MBA-MBA)
		"Sol/80864 2000 DZ27", -- (MBA-MBA)
		"Sol/80865 2000 DH28", -- (MBA-MBA)
		"Sol/80866 2000 DN28", -- (MBA-MBA)
		"Sol/80867 2000 DO28", -- (MBA-MBA)
		"Sol/80868 2000 DX28", -- (MBA-MBA)
		"Sol/80869 2000 DA31", -- (MBA-MBA)
		"Sol/80870 2000 DY31", -- (MBA-MBA)
		"Sol/80871 2000 DM32", -- (MBA-MBA)
		"Sol/80872 2000 DN33", -- (MBA-MBA)
		"Sol/80873 2000 DS33", -- (MBA-MBA)
		"Sol/80874 2000 DF35", -- (MBA-MBA)
		"Sol/80875 2000 DU35", -- (MBA-MBA)
		"Sol/80876 2000 DA37", -- (MBA-MBA)
		"Sol/80877 2000 DR37", -- (MBA-MBA)
		"Sol/80878 2000 DY37", -- (MBA-MBA)
		"Sol/80879 2000 DB39", -- (MBA-MBA)
		"Sol/80880 2000 DT39", -- (MBA-MBA)
		"Sol/80881 2000 DV40", -- (MBA-MBA)
		"Sol/80882 2000 DX40", -- (MBA-MBA)
		"Sol/80883 2000 DY40", -- (MBA-MBA)
		"Sol/80884 2000 DC42", -- (MBA-MBA)
		"Sol/80885 2000 DJ42", -- (MBA-MBA)
		"Sol/80886 2000 DO42", -- (MBA-MBA)
		"Sol/80887 2000 DQ42", -- (MBA-MBA)
		"Sol/80888 2000 DT42", -- (MBA-MBA)
		"Sol/80889 2000 DM43", -- (MBA-MBA)
		"Sol/80890 2000 DY45", -- (MBA-MBA)
		"Sol/80891 2000 DP48", -- (MBA-MBA)
		"Sol/80892 2000 DO50", -- (MBA-MBA)
		"Sol/80893 2000 DL51", -- (MBA-MBA)
		"Sol/80894 2000 DK52", -- (MBA-MBA)
		"Sol/80895 2000 DM52", -- (MBA-MBA)
		"Sol/80896 2000 DF53", -- (MBA-MBA)
		"Sol/80897 2000 DV53", -- (MBA-MBA)
		"Sol/80898 2000 DA54", -- (MBA-MBA)
		"Sol/80899 2000 DO54", -- (MBA-MBA)
		"Sol/80900 2000 DQ54", -- (MBA-MBA)
		"Sol/80901 2000 DY55", -- (MBA-MBA)
		"Sol/80902 2000 DA56", -- (MBA-MBA)
		"Sol/80903 2000 DD56", -- (MBA-MBA)
		"Sol/80904 2000 DO56", -- (MBA-MBA)
		"Sol/80905 2000 DC58", -- (MBA-MBA)
		"Sol/80906 2000 DK58", -- (MBA-MBA)
		"Sol/80907 2000 DS58", -- (MBA-MBA)
		"Sol/80908 2000 DF59", -- (MBA-MBA)
		"Sol/80909 2000 DL59", -- (MBA-MBA)
		"Sol/80910 2000 DL60", -- (MBA-MBA)
		"Sol/80911 2000 DT60", -- (MBA-MBA)
		"Sol/80912 2000 DA62", -- (MBA-MBA)
		"Sol/80913 2000 DK62", -- (MBA-MBA)
		"Sol/80914 2000 DE63", -- (MBA-MBA)
		"Sol/80915 2000 DK63", -- (MBA-MBA)
		"Sol/80916 2000 DF65", -- (MBA-MBA)
		"Sol/80917 2000 DN67", -- (MBA-MBA)
		"Sol/80918 2000 DY67", -- (MBA-MBA)
		"Sol/80919 2000 DG68", -- (MBA-MBA)
		"Sol/80920 2000 DV69", -- (MBA-MBA)
		"Sol/80921 2000 DA70", -- (MBA-MBA)
		"Sol/80922 2000 DF70", -- (MBA-MBA)
		"Sol/80923 2000 DF73", -- (MBA-MBA)
		"Sol/80924 2000 DJ73", -- (MBA-MBA)
		"Sol/80925 2000 DR73", -- (MBA-MBA)
		"Sol/80926 2000 DG74", -- (MBA-MBA)
		"Sol/80927 2000 DJ74", -- (MBA-MBA)
		"Sol/80928 2000 DL75", -- (MBA-MBA)
		"Sol/80929 2000 DM75", -- (MBA-MBA)
		"Sol/80930 2000 DV75", -- (MBA-MBA)
		"Sol/80931 2000 DX76", -- (MBA-MBA)
		"Sol/80932 2000 DK78", -- (MBA-MBA)
		"Sol/80933 2000 DQ78", -- (MBA-MBA)
		"Sol/80934 2000 DM79", -- (MBA-MBA)
		"Sol/80935 2000 DZ79", -- (MBA-MBA)
		"Sol/80936 2000 DS80", -- (MBA-MBA)
		"Sol/80937 2000 DU80", -- (MBA-MBA)
		"Sol/80938 2000 DA83", -- (MBA-MBA)
		"Sol/80939 2000 DS85", -- (MBA-MBA)
		"Sol/80940 2000 DD86", -- (MBA-MBA)
		"Sol/80941 2000 DN86", -- (MBA-MBA)
		"Sol/80942 2000 DX87", -- (MBA-MBA)
		"Sol/80943 2000 DX89", -- (MBA-MBA)
		"Sol/80944 2000 DN92", -- (MBA-MBA)
		"Sol/80945 2000 DN93", -- (MBA-MBA)
		"Sol/80946 2000 DX94", -- (MBA-MBA)
		"Sol/80947 2000 DZ95", -- (MBA-MBA)
		"Sol/80948 2000 DE96", -- (MBA-MBA)
		"Sol/80949 2000 DG96", -- (MBA-MBA)
		"Sol/80950 2000 DJ96", -- (MBA-MBA)
		"Sol/80951 2000 DK96", -- (MBA-MBA)
		"Sol/80952 2000 DF98", -- (MBA-MBA)
		"Sol/80953 2000 DK98", -- (MBA-MBA)
		"Sol/80954 2000 DZ98", -- (MBA-MBA)
		"Sol/80955 2000 DL101", -- (MBA-MBA)
		"Sol/80956 2000 DV101", -- (MBA-MBA)
		"Sol/80957 2000 DL104", -- (MBA-MBA)
		"Sol/80958 2000 DM104", -- (MBA-MBA)
		"Sol/80959 2000 DK105", -- (MBA-MBA)
		"Sol/80960 2000 DE106", -- (MBA-MBA)
		"Sol/80961 2000 DU106", -- (MBA-MBA)
		"Sol/80962 2000 DX107", -- (MBA-MBA)
		"Sol/80963 2000 DZ108", -- (MBA-MBA)
		"Sol/80964 2000 DM109", -- (MBA-MBA)
		"Sol/80965 2000 DE111", -- (MBA-MBA)
		"Sol/80966 2000 DP111", -- (MBA-MBA)
		"Sol/80967 2000 DV111", -- (MBA-MBA)
		"Sol/80968 2000 DK112", -- (MBA-MBA)
		"Sol/80969 2000 DL112", -- (MBA-MBA)
		"Sol/80970 2000 DS112", -- (MBA-MBA)
		"Sol/80971 2000 DX114", -- (MBA-MBA)
		"Sol/80972 2000 DM116", -- (MBA-MBA)
		"Sol/80973 2000 EQ", -- (MBA-MBA)
		"Sol/80974 2000 ER", -- (MBA-MBA)
		"Sol/80975 2000 EX1", -- (MBA-MBA)
		"Sol/80976 2000 EK3", -- (MBA-MBA)
		"Sol/80977 2000 EE7", -- (MBA-MBA)
		"Sol/80978 2000 EG8", -- (MBA-MBA)
		"Sol/80979 2000 EX8", -- (MBA-MBA)
		"Sol/80980 2000 EV9", -- (MBA-MBA)
		"Sol/80981 2000 EK10", -- (MBA-MBA)
		"Sol/80982 2000 EU12", -- (MBA-MBA)
		"Sol/80983 2000 EV12", -- (MBA-MBA)
		"Sol/80984 Santomurakami", -- (MBA-MBA)
		"Sol/80985 2000 EN16", -- (MBA-MBA)
		"Sol/80986 2000 EM17", -- (MBA-MBA)
		"Sol/80987 2000 EN17", -- (MBA-MBA)
		"Sol/80988 2000 EK19", -- (MBA-MBA)
		"Sol/80989 2000 EC23", -- (MBA-MBA)
		"Sol/80990 2000 ER23", -- (MBA-MBA)
		"Sol/80991 2000 ES24", -- (MBA-MBA)
		"Sol/80992 2000 EK25", -- (MBA-MBA)
		"Sol/80993 2000 EY26", -- (MBA-MBA)
		"Sol/80994 2000 ES27", -- (MBA-MBA)
		"Sol/80995 2000 ED28", -- (MBA-MBA)
		"Sol/80996 2000 ER28", -- (MBA-MBA)
		"Sol/80997 2000 EH29", -- (MBA-MBA)
		"Sol/80998 2000 EJ29", -- (MBA-MBA)
		"Sol/80999 2000 EZ29", -- (MBA-MBA)
		
		------------------------------------------
		-- 81000
		------------------------------------------
		
		"Sol/81000 2000 ED31", -- (MBA-MBA)
		"Sol/81001 2000 EF31", -- (MBA-MBA)
		"Sol/81002 2000 EG31", -- (MBA-MBA)
		"Sol/81003 2000 EN31", -- (MBA-MBA)
		"Sol/81004 2000 ER32", -- (MBA-MBA)
		"Sol/81005 2000 EW32", -- (MBA-MBA)
		"Sol/81006 2000 EP33", -- (MBA-MBA)
		"Sol/81007 2000 EV33", -- (MBA-MBA)
		"Sol/81008 2000 EX33", -- (MBA-MBA)
		"Sol/81009 2000 EQ34", -- (MBA-MBA)
		"Sol/81010 2000 EL35", -- (MBA-MBA)
		"Sol/81011 2000 ED36", -- (MBA-MBA)
		"Sol/81012 2000 EZ36", -- (MBA-MBA)
		"Sol/81013 2000 EY37", -- (MBA-MBA)
		"Sol/81014 2000 ED38", -- (MBA-MBA)
		"Sol/81015 2000 EF38", -- (MBA-MBA)
		"Sol/81016 2000 EE39", -- (MBA-MBA)
		"Sol/81017 2000 EH39", -- (MBA-MBA)
		"Sol/81018 2000 EJ39", -- (MBA-MBA)
		"Sol/81019 2000 EO40", -- (MBA-MBA)
		"Sol/81020 2000 EJ41", -- (MBA-MBA)
		"Sol/81021 2000 ET41", -- (MBA-MBA)
		"Sol/81022 2000 EL42", -- (MBA-MBA)
		"Sol/81023 2000 ER42", -- (MBA-MBA)
		"Sol/81024 2000 EZ42", -- (MBA-MBA)
		"Sol/81025 2000 EH43", -- (MBA-MBA)
		"Sol/81026 2000 EE44", -- (MBA-MBA)
		"Sol/81027 2000 EJ44", -- (MBA-MBA)
		"Sol/81028 2000 EM45", -- (MBA-MBA)
		"Sol/81029 2000 EQ45", -- (MBA-MBA)
		"Sol/81030 2000 EB47", -- (MBA-MBA)
		"Sol/81031 2000 EG48", -- (MBA-MBA)
		"Sol/81032 2000 EK48", -- (MBA-MBA)
		"Sol/81033 2000 EL48", -- (MBA-MBA)
		"Sol/81034 2000 EE49", -- (MBA-MBA)
		"Sol/81035 2000 EG49", -- (MBA-MBA)
		"Sol/81036 2000 EQ54", -- (MBA-MBA)
		"Sol/81037 2000 EN55", -- (MBA-MBA)
		"Sol/81038 2000 EA56", -- (MBA-MBA)
		"Sol/81039 2000 EX56", -- (MBA-MBA)
		"Sol/81040 2000 EC57", -- (MBA-MBA)
		"Sol/81041 2000 EN57", -- (MBA-MBA)
		"Sol/81042 2000 EP57", -- (MBA-MBA)
		"Sol/81043 2000 EW58", -- (MBA-MBA)
		"Sol/81044 2000 EF59", -- (MBA-MBA)
		"Sol/81045 2000 EA60", -- (MBA-MBA)
		"Sol/81046 2000 EV60", -- (MBA-MBA)
		"Sol/81047 2000 EU61", -- (MBA-MBA)
		"Sol/81048 2000 EU62", -- (MBA-MBA)
		"Sol/81049 2000 EY62", -- (MBA-MBA)
		"Sol/81050 2000 ES63", -- (MBA-MBA)
		"Sol/81051 2000 ET63", -- (MBA-MBA)
		"Sol/81052 2000 EV63", -- (MBA-MBA)
		"Sol/81053 2000 EY63", -- (MBA-MBA)
		"Sol/81054 2000 ED64", -- (MBA-MBA)
		"Sol/81055 2000 EJ65", -- (MBA-MBA)
		"Sol/81056 2000 EK65", -- (MBA-MBA)
		"Sol/81057 2000 EQ65", -- (MBA-MBA)
		"Sol/81058 2000 EM66", -- (MBA-MBA)
		"Sol/81059 2000 EN67", -- (MBA-MBA)
		"Sol/81060 2000 EU67", -- (MBA-MBA)
		"Sol/81061 2000 ET68", -- (MBA-MBA)
		"Sol/81062 2000 EB70", -- (MBA-MBA)
		"Sol/81063 2000 EJ70", -- (MBA-MBA)
		"Sol/81064 2000 EG71", -- (MBA-MBA)
		"Sol/81065 2000 ET71", -- (MBA-MBA)
		"Sol/81066 2000 ES73", -- (MBA-MBA)
		"Sol/81067 2000 EV74", -- (MBA-MBA)
		"Sol/81068 2000 EC77", -- (MBA-MBA)
		"Sol/81069 2000 EW77", -- (MBA-MBA)
		"Sol/81070 2000 ET78", -- (MBA-MBA)
		"Sol/81071 2000 EY78", -- (MBA-MBA)
		"Sol/81072 2000 EC80", -- (MBA-MBA)
		"Sol/81073 2000 EP83", -- (MBA-MBA)
		"Sol/81074 2000 EZ84", -- (MBA-MBA)
		"Sol/81075 2000 EM85", -- (MBA-MBA)
		"Sol/81076 2000 EQ86", -- (MBA-MBA)
		"Sol/81077 2000 EZ86", -- (MBA-MBA)
		"Sol/81078 2000 ED87", -- (MBA-MBA)
		"Sol/81079 2000 ES88", -- (MBA-MBA)
		"Sol/81080 2000 ET88", -- (MBA-MBA)
		"Sol/81081 2000 EJ89", -- (MBA-MBA)
		"Sol/81082 2000 EK89", -- (MBA-MBA)
		"Sol/81083 2000 EX89", -- (MBA-MBA)
		"Sol/81084 2000 EY89", -- (MBA-MBA)
		"Sol/81085 2000 EO90", -- (MBA-MBA)
		"Sol/81086 2000 EN91", -- (MBA-MBA)
		"Sol/81087 2000 EU91", -- (MBA-MBA)
		"Sol/81088 2000 EM92", -- (MBA-MBA)
		"Sol/81089 2000 EQ92", -- (MBA-MBA)
		"Sol/81090 2000 EG95", -- (MBA-MBA)
		"Sol/81091 2000 EO95", -- (MBA-MBA)
		"Sol/81092 2000 ES100", -- (MBA-MBA)
		"Sol/81093 2000 EH102", -- (MBA-MBA)
		"Sol/81094 2000 ER104", -- (MBA-MBA)
		"Sol/81095 2000 EK105", -- (MBA-MBA)
		"Sol/81096 2000 EG106", -- (MBA-MBA)
		"Sol/81097 2000 EE107", -- (MBA-MBA)
		"Sol/81098 2000 EH108", -- (MBA-MBA)
		"Sol/81099 2000 EG109", -- (MBA-MBA)
		"Sol/81100 2000 EO109", -- (MBA-MBA)
		"Sol/81101 2000 ER109", -- (MBA-MBA)
		"Sol/81102 2000 EU110", -- (MBA-MBA)
		"Sol/81103 2000 ES112", -- (MBA-MBA)
		"Sol/81104 2000 EW112", -- (MBA-MBA)
		"Sol/81105 2000 EM114", -- (MBA-MBA)
		"Sol/81106 2000 EW115", -- (MBA-MBA)
		"Sol/81107 2000 EY116", -- (MBA-MBA)
		"Sol/81108 2000 EG118", -- (MBA-MBA)
		"Sol/81109 2000 EN120", -- (MBA-MBA)
		"Sol/81110 2000 ET120", -- (MBA-MBA)
		"Sol/81111 2000 EM121", -- (MBA-MBA)
		"Sol/81112 2000 EQ123", -- (MBA-MBA)
		"Sol/81113 2000 EU123", -- (MBA-MBA)
		"Sol/81114 2000 EV123", -- (MBA-MBA)
		"Sol/81115 2000 EX123", -- (MBA-MBA)
		"Sol/81116 2000 EY123", -- (MBA-MBA)
		"Sol/81117 2000 EL124", -- (MBA-MBA)
		"Sol/81118 2000 EP125", -- (MBA-MBA)
		"Sol/81119 2000 EW125", -- (MBA-MBA)
		"Sol/81120 2000 ED126", -- (MBA-MBA)
		"Sol/81121 2000 ET126", -- (MBA-MBA)
		"Sol/81122 2000 EZ126", -- (MBA-MBA)
		"Sol/81123 2000 EA128", -- (MBA-MBA)
		"Sol/81124 2000 EB129", -- (MBA-MBA)
		"Sol/81125 2000 EJ129", -- (MBA-MBA)
		"Sol/81126 2000 EQ129", -- (MBA-MBA)
		"Sol/81127 2000 EW129", -- (MBA-MBA)
		"Sol/81128 2000 EB131", -- (MBA-MBA)
		"Sol/81129 2000 ED131", -- (MBA-MBA)
		"Sol/81130 2000 EJ131", -- (MBA-MBA)
		"Sol/81131 2000 EW131", -- (MBA-MBA)
		"Sol/81132 2000 EU133", -- (MBA-MBA)
		"Sol/81133 2000 EA134", -- (MBA-MBA)
		"Sol/81134 2000 ED134", -- (MBA-MBA)
		"Sol/81135 2000 EG134", -- (MBA-MBA)
		"Sol/81136 2000 EK134", -- (MBA-MBA)
		"Sol/81137 2000 EX135", -- (MBA-MBA)
		"Sol/81138 2000 ED136", -- (MBA-MBA)
		"Sol/81139 2000 EE136", -- (MBA-MBA)
		"Sol/81140 2000 EX136", -- (MBA-MBA)
		"Sol/81141 2000 EP137", -- (MBA-MBA)
		"Sol/81142 2000 ES138", -- (MBA-MBA)
		"Sol/81143 2000 ES139", -- (MBA-MBA)
		"Sol/81144 2000 EX139", -- (MBA-MBA)
		"Sol/81145 2000 EN141", -- (MBA-MBA)
		"Sol/81146 2000 EW142", -- (MBA-MBA)
		"Sol/81147 2000 EF145", -- (MBA-MBA)
		"Sol/81148 2000 EN145", -- (MBA-MBA)
		"Sol/81149 2000 ED146", -- (MBA-MBA)
		"Sol/81150 2000 EO146", -- (MBA-MBA)
		"Sol/81151 2000 EV146", -- (MBA-MBA)
		"Sol/81152 2000 EY148", -- (MBA-MBA)
		"Sol/81153 2000 ES150", -- (MBA-MBA)
		"Sol/81154 2000 EC152", -- (MBA-MBA)
		"Sol/81155 2000 EL152", -- (MBA-MBA)
		"Sol/81156 2000 ES152", -- (MBA-MBA)
		"Sol/81157 2000 EA153", -- (MBA-MBA)
		"Sol/81158 2000 EE154", -- (MBA-MBA)
		"Sol/81159 2000 EF154", -- (MBA-MBA)
		"Sol/81160 2000 EU154", -- (MBA-MBA)
		"Sol/81161 2000 ES156", -- (MBA-MBA)
		"Sol/81162 2000 EK158", -- (MBA-MBA)
		"Sol/81163 2000 ER158", -- (MBA-MBA)
		"Sol/81164 2000 ED159", -- (MBA-MBA)
		"Sol/81165 2000 EY159", -- (MBA-MBA)
		"Sol/81166 2000 ES160", -- (MBA-MBA)
		"Sol/81167 2000 EH164", -- (MBA-MBA)
		"Sol/81168 2000 ED165", -- (MBA-MBA)
		"Sol/81169 2000 EL165", -- (MBA-MBA)
		"Sol/81170 2000 ES165", -- (MBA-MBA)
		"Sol/81171 2000 EE166", -- (MBA-MBA)
		"Sol/81172 2000 EQ166", -- (MBA-MBA)
		"Sol/81173 2000 EY167", -- (MBA-MBA)
		"Sol/81174 2000 EO170", -- (MBA-MBA)
		"Sol/81175 2000 ER170", -- (MBA-MBA)
		"Sol/81176 2000 EO171", -- (MBA-MBA)
		"Sol/81177 2000 EJ173", -- (MBA-MBA)
		"Sol/81178 2000 EB175", -- (MBA-MBA)
		"Sol/81179 2000 EL179", -- (MBA-MBA)
		"Sol/81180 2000 EJ180", -- (MBA-MBA)
		"Sol/81181 2000 EH182", -- (MBA-MBA)
		"Sol/81182 2000 EW183", -- (MBA-MBA)
		"Sol/81183 2000 EX183", -- (MBA-MBA)
		"Sol/81184 2000 EK186", -- (MBA-MBA)
		"Sol/81185 2000 EM186", -- (MBA-MBA)
		"Sol/81186 2000 ED189", -- (MBA-MBA)
		"Sol/81187 2000 EL190", -- (MBA-MBA)
		"Sol/81188 2000 EB193", -- (MBA-MBA)
		"Sol/81189 2000 EE193", -- (MBA-MBA)
		"Sol/81190 2000 EY193", -- (MBA-MBA)
		"Sol/81191 2000 EJ194", -- (MBA-MBA)
		"Sol/81192 2000 EX195", -- (MBA-MBA)
		"Sol/81193 2000 EW197", -- (MBA-MBA)
		"Sol/81194 2000 EF198", -- (MBA-MBA)
		"Sol/81195 2000 EN198", -- (MBA-MBA)
		"Sol/81196 2000 FT1", -- (MBA-MBA)
		"Sol/81197 2000 FQ2", -- (MBA-MBA)
		"Sol/81198 2000 FS4", -- (MBA-MBA)
		"Sol/81199 2000 FK5", -- (MBA-MBA)
		"Sol/81200 2000 FP5", -- (MBA-MBA)
		"Sol/81201 2000 FL6", -- (MBA-MBA)
		"Sol/81202 2000 FV8", -- (MBA-MBA)
		"Sol/81203 Polynesia", -- (MBA-MBA)
		"Sol/81204 2000 FV10", -- (MBA-MBA)
		"Sol/81205 2000 FW10", -- (MBA-MBA)
		"Sol/81206 2000 FB11", -- (MBA-MBA)
		"Sol/81207 2000 FD15", -- (MBA-MBA)
		"Sol/81208 2000 FO15", -- (MBA-MBA)
		"Sol/81209 2000 FQ15", -- (MBA-MBA)
		"Sol/81210 2000 FT16", -- (MBA-MBA)
		"Sol/81211 2000 FX16", -- (MBA-MBA)
		"Sol/81212 2000 FD18", -- (MBA-MBA)
		"Sol/81213 2000 FJ18", -- (MBA-MBA)
		"Sol/81214 2000 FL18", -- (MBA-MBA)
		"Sol/81215 2000 FM18", -- (MBA-MBA)
		"Sol/81216 2000 FQ18", -- (MBA-MBA)
		"Sol/81217 2000 FQ19", -- (MBA-MBA)
		"Sol/81218 2000 FC20", -- (MBA-MBA)
		"Sol/81219 2000 FU20", -- (MBA-MBA)
		"Sol/81220 2000 FO21", -- (MBA-MBA)
		"Sol/81221 2000 FY21", -- (MBA-MBA)
		"Sol/81222 2000 FE22", -- (MBA-MBA)
		"Sol/81223 2000 FP23", -- (MBA-MBA)
		"Sol/81224 2000 FV23", -- (MBA-MBA)
		"Sol/81225 2000 FE24", -- (MBA-MBA)
		"Sol/81226 2000 FF24", -- (MBA-MBA)
		"Sol/81227 2000 FK24", -- (MBA-MBA)
		"Sol/81228 2000 FG25", -- (MBA-MBA)
		"Sol/81229 2000 FF26", -- (MBA-MBA)
		"Sol/81230 2000 FN26", -- (MBA-MBA)
		"Sol/81231 2000 FV26", -- (MBA-MBA)
		"Sol/81232 2000 FW26", -- (MBA-MBA)
		"Sol/81233 2000 FX26", -- (MBA-MBA)
		"Sol/81234 2000 FD27", -- (MBA-MBA)
		"Sol/81235 2000 FM27", -- (MBA-MBA)
		"Sol/81236 2000 FZ27", -- (MBA-MBA)
		"Sol/81237 2000 FD28", -- (MBA-MBA)
		"Sol/81238 2000 FN28", -- (MBA-MBA)
		"Sol/81239 2000 FR28", -- (MBA-MBA)
		"Sol/81240 2000 FO29", -- (MBA-MBA)
		"Sol/81241 2000 FW29", -- (MBA-MBA)
		"Sol/81242 2000 FB30", -- (MBA-MBA)
		"Sol/81243 2000 FJ31", -- (MBA-MBA)
		"Sol/81244 2000 FC33", -- (MBA-MBA)
		"Sol/81245 2000 FU33", -- (MBA-MBA)
		"Sol/81246 2000 FH34", -- (MBA-MBA)
		"Sol/81247 2000 FR34", -- (MBA-MBA)
		"Sol/81248 2000 FU34", -- (MBA-MBA)
		"Sol/81249 2000 FV34", -- (MBA-MBA)
		"Sol/81250 2000 FX34", -- (MBA-MBA)
		"Sol/81251 2000 FC35", -- (MBA-MBA)
		"Sol/81252 2000 FG35", -- (MBA-MBA)
		"Sol/81253 2000 FN35", -- (MBA-MBA)
		"Sol/81254 2000 FR35", -- (MBA-MBA)
		"Sol/81255 2000 FT35", -- (MBA-MBA)
		"Sol/81256 2000 FM36", -- (MBA-MBA)
		"Sol/81257 2000 FQ36", -- (MBA-MBA)
		"Sol/81258 2000 FD38", -- (MBA-MBA)
		"Sol/81259 2000 FS38", -- (MBA-MBA)
		"Sol/81260 2000 FJ41", -- (MBA-MBA)
		"Sol/81261 2000 FP43", -- (MBA-MBA)
		"Sol/81262 2000 FW43", -- (MBA-MBA)
		"Sol/81263 2000 FZ43", -- (MBA-MBA)
		"Sol/81264 2000 FF45", -- (MBA-MBA)
		"Sol/81265 2000 FH45", -- (MBA-MBA)
		"Sol/81266 2000 FT45", -- (MBA-MBA)
		"Sol/81267 2000 FA46", -- (MBA-MBA)
		"Sol/81268 2000 FY47", -- (MBA-MBA)
		"Sol/81269 2000 FK48", -- (MBA-MBA)
		"Sol/81270 2000 FN48", -- (MBA-MBA)
		"Sol/81271 2000 FS48", -- (MBA-MBA)
		"Sol/81272 2000 FA49", -- (MBA-MBA)
		"Sol/81273 2000 FA50", -- (MBA-MBA)
		"Sol/81274 2000 FA51", -- (MBA-MBA)
		"Sol/81275 2000 FC53", -- (MBA-MBA)
		"Sol/81276 2000 FC54", -- (MBA-MBA)
		"Sol/81277 2000 FZ55", -- (MBA-MBA)
		"Sol/81278 2000 FK56", -- (MBA-MBA)
		"Sol/81279 2000 FU56", -- (MBA-MBA)
		"Sol/81280 2000 FK57", -- (MBA-MBA)
		"Sol/81281 2000 FP58", -- (MBA-MBA)
		"Sol/81282 2000 FC59", -- (MBA-MBA)
		"Sol/81283 2000 FF59", -- (MBA-MBA)
		"Sol/81284 2000 FK59", -- (MBA-MBA)
		"Sol/81285 2000 FT59", -- (MBA-MBA)
		"Sol/81286 2000 FE61", -- (MBA-MBA)
		"Sol/81287 2000 FG62", -- (MBA-MBA)
		"Sol/81288 2000 FP63", -- (MBA-MBA)
		"Sol/81289 2000 FC65", -- (MBA-MBA)
		"Sol/81290 2000 FM69", -- (MBA-MBA)
		"Sol/81291 2000 FA70", -- (MBA-MBA)
		"Sol/81292 2000 FQ71", -- (MBA-MBA)
		"Sol/81293 2000 FR72", -- (MBA-MBA)
		"Sol/81294 2000 GM", -- (MBA-MBA)
		"Sol/81295 2000 GU", -- (MBA-MBA)
		"Sol/81296 2000 GJ1", -- (MBA-MBA)
		"Sol/81297 2000 GR1", -- (MBA-MBA)
		"Sol/81298 2000 GW1", -- (MBA-MBA)
		"Sol/81299 2000 GP2", -- (MBA-MBA)
		"Sol/81300 2000 GW2", -- (MBA-MBA)
		"Sol/81301 2000 GM3", -- (MBA-MBA)
		"Sol/81302 2000 GE5", -- (MBA-MBA)
		"Sol/81303 2000 GY5", -- (MBA-MBA)
		"Sol/81304 2000 GZ5", -- (MBA-MBA)
		"Sol/81305 2000 GP6", -- (MBA-MBA)
		"Sol/81306 2000 GV7", -- (MBA-MBA)
		"Sol/81307 2000 GZ8", -- (MBA-MBA)
		"Sol/81308 2000 GC9", -- (MBA-MBA)
		"Sol/81309 2000 GD10", -- (MBA-MBA)
		"Sol/81310 2000 GM10", -- (MBA-MBA)
		"Sol/81311 2000 GU10", -- (MBA-MBA)
		"Sol/81312 2000 GL11", -- (MBA-MBA)
		"Sol/81313 2000 GD12", -- (MBA-MBA)
		"Sol/81314 2000 GQ12", -- (MBA-MBA)
		"Sol/81315 2000 GX12", -- (MBA-MBA)
		"Sol/81316 2000 GE13", -- (MBA-MBA)
		"Sol/81317 2000 GM14", -- (MBA-MBA)
		"Sol/81318 2000 GW14", -- (MBA-MBA)
		"Sol/81319 2000 GB15", -- (MBA-MBA)
		"Sol/81320 2000 GP15", -- (MBA-MBA)
		"Sol/81321 2000 GE17", -- (MBA-MBA)
		"Sol/81322 2000 GC20", -- (MBA-MBA)
		"Sol/81323 2000 GM20", -- (MBA-MBA)
		"Sol/81324 2000 GC21", -- (MBA-MBA)
		"Sol/81325 2000 GM22", -- (MBA-MBA)
		"Sol/81326 2000 GO25", -- (MBA-MBA)
		"Sol/81327 2000 GY26", -- (MBA-MBA)
		"Sol/81328 2000 GA28", -- (MBA-MBA)
		"Sol/81329 2000 GE28", -- (MBA-MBA)
		"Sol/81330 2000 GN30", -- (MBA-MBA)
		"Sol/81331 2000 GF32", -- (MBA-MBA)
		"Sol/81332 2000 GJ32", -- (MBA-MBA)
		"Sol/81333 2000 GR32", -- (MBA-MBA)
		"Sol/81334 2000 GS32", -- (MBA-MBA)
		"Sol/81335 2000 GP33", -- (MBA-MBA)
		"Sol/81336 2000 GX35", -- (MBA-MBA)
		"Sol/81337 2000 GP36", -- (MBA-MBA)
		"Sol/81338 2000 GR37", -- (MBA-MBA)
		"Sol/81339 2000 GB38", -- (MBA-MBA)
		"Sol/81340 2000 GL38", -- (MBA-MBA)
		"Sol/81341 2000 GS38", -- (MBA-MBA)
		"Sol/81342 2000 GJ40", -- (MBA-MBA)
		"Sol/81343 2000 GB41", -- (MBA-MBA)
		"Sol/81344 2000 GJ41", -- (MBA-MBA)
		"Sol/81345 2000 GW41", -- (MBA-MBA)
		"Sol/81346 2000 GX43", -- (MBA-MBA)
		"Sol/81347 2000 GB47", -- (MBA-MBA)
		"Sol/81348 2000 GP47", -- (MBA-MBA)
		"Sol/81349 2000 GV47", -- (MBA-MBA)
		"Sol/81350 2000 GC49", -- (MBA-MBA)
		"Sol/81351 2000 GH50", -- (MBA-MBA)
		"Sol/81352 2000 GN50", -- (MBA-MBA)
		"Sol/81353 2000 GP50", -- (MBA-MBA)
		"Sol/81354 2000 GR52", -- (MBA-MBA)
		"Sol/81355 2000 GT52", -- (MBA-MBA)
		"Sol/81356 2000 GT53", -- (MBA-MBA)
		"Sol/81357 2000 GV55", -- (MBA-MBA)
		"Sol/81358 2000 GH57", -- (MBA-MBA)
		"Sol/81359 2000 GR57", -- (MBA-MBA)
		"Sol/81360 2000 GL58", -- (MBA-MBA)
		"Sol/81361 2000 GN59", -- (MBA-MBA)
		"Sol/81362 2000 GU59", -- (MBA-MBA)
		"Sol/81363 2000 GO60", -- (MBA-MBA)
		"Sol/81364 2000 GG61", -- (MBA-MBA)
		"Sol/81365 2000 GX61", -- (MBA-MBA)
		"Sol/81366 2000 GM63", -- (MBA-MBA)
		"Sol/81367 2000 GN64", -- (MBA-MBA)
		"Sol/81368 2000 GR64", -- (MBA-MBA)
		"Sol/81369 2000 GT64", -- (MBA-MBA)
		"Sol/81370 2000 GV64", -- (MBA-MBA)
		"Sol/81371 2000 GB65", -- (MBA-MBA)
		"Sol/81372 2000 GG65", -- (MBA-MBA)
		"Sol/81373 2000 GA67", -- (MBA-MBA)
		"Sol/81374 2000 GE67", -- (MBA-MBA)
		"Sol/81375 2000 GZ68", -- (MBA-MBA)
		"Sol/81376 2000 GB69", -- (MBA-MBA)
		"Sol/81377 2000 GG69", -- (MBA-MBA)
		"Sol/81378 2000 GT69", -- (MBA-MBA)
		"Sol/81379 2000 GO70", -- (MBA-MBA)
		"Sol/81380 2000 GT70", -- (MBA-MBA)
		"Sol/81381 2000 GJ71", -- (MBA-MBA)
		"Sol/81382 2000 GO71", -- (MBA-MBA)
		"Sol/81383 2000 GP71", -- (MBA-MBA)
		"Sol/81384 2000 GU71", -- (MBA-MBA)
		"Sol/81385 2000 GM72", -- (MBA-MBA)
		"Sol/81386 2000 GT73", -- (MBA-MBA)
		"Sol/81387 2000 GD75", -- (MBA-MBA)
		"Sol/81388 2000 GG75", -- (MBA-MBA)
		"Sol/81389 2000 GR78", -- (MBA-MBA)
		"Sol/81390 2000 GB79", -- (MBA-MBA)
		"Sol/81391 2000 GP79", -- (MBA-MBA)
		"Sol/81392 2000 GH81", -- (MBA-MBA)
		"Sol/81393 2000 GL81", -- (MBA-MBA)
		"Sol/81394 2000 GV82", -- (MBA-MBA)
		"Sol/81395 2000 GK83", -- (MBA-MBA)
		"Sol/81396 2000 GO83", -- (MBA-MBA)
		"Sol/81397 2000 GZ83", -- (MBA-MBA)
		"Sol/81398 2000 GP84", -- (MBA-MBA)
		"Sol/81399 2000 GY84", -- (MBA-MBA)
		"Sol/81400 2000 GA85", -- (MBA-MBA)
		"Sol/81401 2000 GB85", -- (MBA-MBA)
		"Sol/81402 2000 GC85", -- (MBA-MBA)
		"Sol/81403 2000 GD85", -- (MBA-MBA)
		"Sol/81404 2000 GV85", -- (MBA-MBA)
		"Sol/81405 2000 GJ86", -- (MBA-MBA)
		"Sol/81406 2000 GL86", -- (MBA-MBA)
		"Sol/81407 2000 GO88", -- (MBA-MBA)
		"Sol/81408 2000 GU88", -- (MBA-MBA)
		"Sol/81409 2000 GO89", -- (MBA-MBA)
		"Sol/81410 2000 GT90", -- (MBA-MBA)
		"Sol/81411 2000 GT91", -- (MBA-MBA)
		"Sol/81412 2000 GE92", -- (MBA-MBA)
		"Sol/81413 2000 GF95", -- (MBA-MBA)
		"Sol/81414 2000 GH97", -- (MBA-MBA)
		"Sol/81415 2000 GV97", -- (MBA-MBA)
		"Sol/81416 2000 GH99", -- (MBA-MBA)
		"Sol/81417 2000 GJ99", -- (MBA-MBA)
		"Sol/81418 2000 GR99", -- (MBA-MBA)
		"Sol/81419 2000 GJ100", -- (MBA-MBA)
		"Sol/81420 2000 GQ100", -- (MBA-MBA)
		"Sol/81421 2000 GX100", -- (MBA-MBA)
		"Sol/81422 2000 GQ101", -- (MBA-MBA)
		"Sol/81423 2000 GV101", -- (MBA-MBA)
		"Sol/81424 2000 GA102", -- (MBA-MBA)
		"Sol/81425 2000 GH102", -- (MBA-MBA)
		"Sol/81426 2000 GS103", -- (MBA-MBA)
		"Sol/81427 2000 GR104", -- (MBA-MBA)
		"Sol/81428 2000 GV104", -- (MBA-MBA)
		"Sol/81429 2000 GE106", -- (MBA-MBA)
		"Sol/81430 2000 GM106", -- (MBA-MBA)
		"Sol/81431 2000 GU106", -- (MBA-MBA)
		"Sol/81432 2000 GL107", -- (MBA-MBA)
		"Sol/81433 2000 GC108", -- (MBA-MBA)
		"Sol/81434 2000 GR109", -- (MBA-MBA)
		"Sol/81435 2000 GS109", -- (MBA-MBA)
		"Sol/81436 2000 GC110", -- (MBA-MBA)
		"Sol/81437 2000 GL110", -- (MBA-MBA)
		"Sol/81438 2000 GZ111", -- (MBA-MBA)
		"Sol/81439 2000 GQ112", -- (MBA-MBA)
		"Sol/81440 2000 GU112", -- (MBA-MBA)
		"Sol/81441 2000 GA114", -- (MBA-MBA)
		"Sol/81442 2000 GO114", -- (MBA-MBA)
		"Sol/81443 2000 GV114", -- (MBA-MBA)
		"Sol/81444 2000 GR117", -- (MBA-MBA)
		"Sol/81445 2000 GJ121", -- (MBA-MBA)
		"Sol/81446 2000 GH123", -- (MBA-MBA)
		"Sol/81447 2000 GJ123", -- (MBA-MBA)
		"Sol/81448 2000 GV123", -- (MBA-MBA)
		"Sol/81449 2000 GJ124", -- (MBA-MBA)
		"Sol/81450 2000 GD125", -- (MBA-MBA)
		"Sol/81451 2000 GG125", -- (MBA-MBA)
		"Sol/81452 2000 GQ125", -- (MBA-MBA)
		"Sol/81453 2000 GN126", -- (MBA-MBA)
		"Sol/81454 2000 GW126", -- (MBA-MBA)
		"Sol/81455 2000 GS127", -- (MBA-MBA)
		"Sol/81456 2000 GZ128", -- (MBA-MBA)
		"Sol/81457 2000 GF130", -- (MBA-MBA)
		"Sol/81458 2000 GL131", -- (MBA-MBA)
		"Sol/81459 2000 GE132", -- (MBA-MBA)
		"Sol/81460 2000 GK133", -- (MBA-MBA)
		"Sol/81461 2000 GV134", -- (MBA-MBA)
		"Sol/81462 2000 GW134", -- (MBA-MBA)
		"Sol/81463 2000 GA135", -- (MBA-MBA)
		"Sol/81464 2000 GF135", -- (MBA-MBA)
		"Sol/81465 2000 GN136", -- (MBA-MBA)
		"Sol/81466 2000 GC137", -- (MBA-MBA)
		"Sol/81467 2000 GH137", -- (MBA-MBA)
		"Sol/81468 2000 GS137", -- (MBA-MBA)
		"Sol/81469 2000 GU137", -- (MBA-MBA)
		"Sol/81470 2000 GX137", -- (MBA-MBA)
		"Sol/81471 2000 GY138", -- (MBA-MBA)
		"Sol/81472 2000 GE139", -- (MBA-MBA)
		"Sol/81473 2000 GS139", -- (MBA-MBA)
		"Sol/81474 2000 GE141", -- (MBA-MBA)
		"Sol/81475 2000 GG141", -- (MBA-MBA)
		"Sol/81476 2000 GH141", -- (MBA-MBA)
		"Sol/81477 2000 GU141", -- (MBA-MBA)
		"Sol/81478 2000 GF142", -- (MBA-MBA)
		"Sol/81479 2000 GX142", -- (MBA-MBA)
		"Sol/81480 2000 GH143", -- (MBA-MBA)
		"Sol/81481 2000 GF146", -- (MBA-MBA)
		"Sol/81482 2000 GN148", -- (MBA-MBA)
		"Sol/81483 2000 GB153", -- (MBA-MBA)
		"Sol/81484 2000 GF153", -- (MBA-MBA)
		"Sol/81485 2000 GN153", -- (MBA-MBA)
		"Sol/81486 2000 GA154", -- (MBA-MBA)
		"Sol/81487 2000 GV154", -- (MBA-MBA)
		"Sol/81488 2000 GC155", -- (MBA-MBA)
		"Sol/81489 2000 GM155", -- (MBA-MBA)
		"Sol/81490 2000 GP155", -- (MBA-MBA)
		"Sol/81491 2000 GB156", -- (MBA-MBA)
		"Sol/81492 2000 GK157", -- (MBA-MBA)
		"Sol/81493 2000 GE158", -- (MBA-MBA)
		"Sol/81494 2000 GT158", -- (MBA-MBA)
		"Sol/81495 2000 GU158", -- (MBA-MBA)
		"Sol/81496 2000 GH159", -- (MBA-MBA)
		"Sol/81497 2000 GN159", -- (MBA-MBA)
		"Sol/81498 2000 GO159", -- (MBA-MBA)
		"Sol/81499 2000 GD160", -- (MBA-MBA)
		"Sol/81500 2000 GO160", -- (MBA-MBA)
		"Sol/81501 2000 GT162", -- (MBA-MBA)
		"Sol/81502 2000 GX162", -- (MBA-MBA)
		"Sol/81503 2000 GD163", -- (MBA-MBA)
		"Sol/81504 2000 GE163", -- (MBA-MBA)
		"Sol/81505 2000 GU163", -- (MBA-MBA)
		"Sol/81506 2000 GW163", -- (MBA-MBA)
		"Sol/81507 2000 GA165", -- (MBA-MBA)
		"Sol/81508 2000 GL166", -- (MBA-MBA)
		"Sol/81509 2000 GU167", -- (MBA-MBA)
		"Sol/81510 2000 GD169", -- (MBA-MBA)
		"Sol/81511 2000 GL172", -- (MBA-MBA)
		"Sol/81512 2000 GL174", -- (MBA-MBA)
		"Sol/81513 2000 GN174", -- (MBA-MBA)
		"Sol/81514 2000 GY177", -- (MBA-MBA)
		"Sol/81515 2000 GP178", -- (MBA-MBA)
		"Sol/81516 2000 GA179", -- (MBA-MBA)
		"Sol/81517 2000 GD186", -- (MBA-MBA)
		"Sol/81518 2000 HW2", -- (MBA-MBA)
		"Sol/81519 2000 HQ6", -- (MBA-MBA)
		"Sol/81520 2000 HY6", -- (MBA-MBA)
		"Sol/81521 2000 HK7", -- (MBA-MBA)
		"Sol/81522 2000 HW7", -- (MBA-MBA)
		"Sol/81523 2000 HC8", -- (MBA-MBA)
		"Sol/81524 2000 HL8", -- (MBA-MBA)
		"Sol/81525 2000 HL9", -- (MBA-MBA)
		"Sol/81526 2000 HA10", -- (MBA-MBA)
		"Sol/81527 2000 HM10", -- (MBA-MBA)
		"Sol/81528 2000 HU10", -- (MBA-MBA)
		"Sol/81529 2000 HV12", -- (MBA-MBA)
		"Sol/81530 2000 HD14", -- (MBA-MBA)
		"Sol/81531 2000 HK14", -- (MBA-MBA)
		"Sol/81532 2000 HE15", -- (MBA-MBA)
		"Sol/81533 2000 HG15", -- (MBA-MBA)
		"Sol/81534 2000 HM15", -- (MBA-MBA)
		"Sol/81535 2000 HZ15", -- (MBA-MBA)
		"Sol/81536 2000 HJ16", -- (MBA-MBA)
		"Sol/81537 2000 HZ16", -- (MBA-MBA)
		"Sol/81538 2000 HL17", -- (MBA-MBA)
		"Sol/81539 2000 HQ18", -- (MBA-MBA)
		"Sol/81540 2000 HK19", -- (MBA-MBA)
		"Sol/81541 2000 HW20", -- (MBA-MBA)
		"Sol/81542 2000 HC21", -- (MBA-MBA)
		"Sol/81543 2000 HX21", -- (MBA-MBA)
		"Sol/81544 2000 HL22", -- (MBA-MBA)
		"Sol/81545 2000 HM22", -- (MBA-MBA)
		"Sol/81546 2000 HQ22", -- (MBA-MBA)
		"Sol/81547 2000 HW22", -- (MBA-MBA)
		"Sol/81548 2000 HA23", -- (MBA-MBA)
		"Sol/81549 2000 HJ23", -- (MBA-MBA)
		"Sol/81550 2000 HU23", -- (MBA-MBA)
		"Sol/81551 2000 HC25", -- (MBA-MBA)
		"Sol/81552 2000 HH25", -- (MBA-MBA)
		"Sol/81553 2000 HO25", -- (MBA-MBA)
		"Sol/81554 2000 HA26", -- (MBA-MBA)
		"Sol/81555 2000 HH26", -- (MBA-MBA)
		"Sol/81556 2000 HR26", -- (MBA-MBA)
		"Sol/81557 2000 HJ28", -- (MBA-MBA)
		"Sol/81558 2000 HM29", -- (MBA-MBA)
		"Sol/81559 2000 HO29", -- (MBA-MBA)
		"Sol/81560 2000 HZ29", -- (MBA-MBA)
		"Sol/81561 2000 HJ30", -- (MBA-MBA)
		"Sol/81562 2000 HN30", -- (MBA-MBA)
		"Sol/81563 2000 HO30", -- (MBA-MBA)
		"Sol/81564 2000 HT31", -- (MBA-MBA)
		"Sol/81565 2000 HS32", -- (MBA-MBA)
		"Sol/81566 2000 HG33", -- (MBA-MBA)
		"Sol/81567 2000 HH33", -- (MBA-MBA)
		"Sol/81568 2000 HL34", -- (MBA-MBA)
		"Sol/81569 2000 HD35", -- (MBA-MBA)
		"Sol/81570 2000 HG36", -- (MBA-MBA)
		"Sol/81571 2000 HQ36", -- (MBA-MBA)
		"Sol/81572 2000 HM37", -- (MBA-MBA)
		"Sol/81573 2000 HS37", -- (MBA-MBA)
		"Sol/81574 2000 HV39", -- (MBA-MBA)
		"Sol/81575 2000 HL40", -- (MBA-MBA)
		"Sol/81576 2000 HZ40", -- (MBA-MBA)
		"Sol/81577 2000 HQ41", -- (MBA-MBA)
		"Sol/81578 2000 HD42", -- (MBA-MBA)
		"Sol/81579 2000 HA43", -- (MBA-MBA)
		"Sol/81580 2000 HP44", -- (MBA-MBA)
		"Sol/81581 2000 HR44", -- (MBA-MBA)
		"Sol/81582 2000 HZ45", -- (MBA-MBA)
		"Sol/81583 2000 HD46", -- (MBA-MBA)
		"Sol/81584 2000 HF46", -- (MBA-MBA)
		"Sol/81585 2000 HW47", -- (MBA-MBA)
		"Sol/81586 2000 HE48", -- (MBA-MBA)
		"Sol/81587 2000 HC49", -- (MBA-MBA)
		"Sol/81588 2000 HK49", -- (MBA-MBA)
		"Sol/81589 2000 HM49", -- (MBA-MBA)
		"Sol/81590 2000 HN49", -- (MBA-MBA)
		"Sol/81591 2000 HJ50", -- (MBA-MBA)
		"Sol/81592 2000 HU50", -- (MBA-MBA)
		"Sol/81593 2000 HC52", -- (MBA-MBA)
		"Sol/81594 2000 HD53", -- (MBA-MBA)
		"Sol/81595 2000 HP54", -- (MBA-MBA)
		"Sol/81596 2000 HQ54", -- (MBA-MBA)
		"Sol/81597 2000 HX54", -- (MBA-MBA)
		"Sol/81598 2000 HJ55", -- (MBA-MBA)
		"Sol/81599 2000 HR56", -- (MBA-MBA)
		"Sol/81600 2000 HW56", -- (MBA-MBA)
		"Sol/81601 2000 HQ58", -- (MBA-MBA)
		"Sol/81602 2000 HZ60", -- (MBA-MBA)
		"Sol/81603 2000 HF61", -- (MBA-MBA)
		"Sol/81604 2000 HG63", -- (MBA-MBA)
		"Sol/81605 2000 HS64", -- (MBA-MBA)
		"Sol/81606 2000 HU64", -- (MBA-MBA)
		"Sol/81607 2000 HX64", -- (MBA-MBA)
		"Sol/81608 2000 HF65", -- (MBA-MBA)
		"Sol/81609 2000 HS65", -- (MBA-MBA)
		"Sol/81610 2000 HT65", -- (MBA-MBA)
		"Sol/81611 2000 HM66", -- (MBA-MBA)
		"Sol/81612 2000 HM67", -- (MBA-MBA)
		"Sol/81613 2000 HE69", -- (MBA-MBA)
		"Sol/81614 2000 HS69", -- (MBA-MBA)
		"Sol/81615 2000 HQ70", -- (MBA-MBA)
		"Sol/81616 2000 HW70", -- (MBA-MBA)
		"Sol/81617 2000 HZ70", -- (MBA-MBA)
		"Sol/81618 2000 HP71", -- (MBA-MBA)
		"Sol/81619 2000 HW72", -- (MBA-MBA)
		"Sol/81620 2000 HX72", -- (MBA-MBA)
		"Sol/81621 2000 HF73", -- (MBA-MBA)
		"Sol/81622 2000 HR73", -- (MBA-MBA)
		"Sol/81623 2000 HY73", -- (MBA-MBA)
		"Sol/81624 2000 HW74", -- (MBA-MBA)
		"Sol/81625 2000 HA75", -- (MBA-MBA)
		"Sol/81626 2000 HP75", -- (MBA-MBA)
		"Sol/81627 2000 HW75", -- (MBA-MBA)
		"Sol/81628 2000 HF76", -- (MBA-MBA)
		"Sol/81629 2000 HO76", -- (MBA-MBA)
		"Sol/81630 2000 HT76", -- (MBA-MBA)
		"Sol/81631 2000 HD77", -- (MBA-MBA)
		"Sol/81632 2000 HE77", -- (MBA-MBA)
		"Sol/81633 2000 HH77", -- (MBA-MBA)
		"Sol/81634 2000 HN77", -- (MBA-MBA)
		"Sol/81635 2000 HQ77", -- (MBA-MBA)
		"Sol/81636 2000 HP78", -- (MBA-MBA)
		"Sol/81637 2000 HW78", -- (MBA-MBA)
		"Sol/81638 2000 HX78", -- (MBA-MBA)
		"Sol/81639 2000 HA79", -- (MBA-MBA)
		"Sol/81640 2000 HX79", -- (MBA-MBA)
		"Sol/81641 2000 HA80", -- (MBA-MBA)
		"Sol/81642 2000 HD80", -- (MBA-MBA)
		"Sol/81643 2000 HP80", -- (MBA-MBA)
		"Sol/81644 2000 HY80", -- (MBA-MBA)
		"Sol/81645 2000 HY81", -- (MBA-MBA)
		"Sol/81646 2000 HK82", -- (MBA-MBA)
		"Sol/81647 2000 HT83", -- (MBA-MBA)
		"Sol/81648 2000 HU83", -- (MBA-MBA)
		"Sol/81649 2000 HW83", -- (MBA-MBA)
		"Sol/81650 2000 HH84", -- (MBA-MBA)
		"Sol/81651 2000 HT84", -- (MBA-MBA)
		"Sol/81652 2000 HY84", -- (MBA-MBA)
		"Sol/81653 2000 HJ85", -- (MBA-MBA)
		"Sol/81654 2000 HO86", -- (MBA-MBA)
		"Sol/81655 2000 HS86", -- (MBA-MBA)
		"Sol/81656 2000 HU86", -- (MBA-MBA)
		"Sol/81657 2000 HD87", -- (MBA-MBA)
		"Sol/81658 2000 HO87", -- (MBA-MBA)
		"Sol/81659 2000 HS87", -- (MBA-MBA)
		"Sol/81660 2000 HR88", -- (MBA-MBA)
		"Sol/81661 2000 HM89", -- (MBA-MBA)
		"Sol/81662 2000 HJ90", -- (MBA-MBA)
		"Sol/81663 2000 HE92", -- (MBA-MBA)
		"Sol/81664 2000 HM92", -- (MBA-MBA)
		"Sol/81665 2000 HQ94", -- (MBA-MBA)
		"Sol/81666 2000 HW94", -- (MBA-MBA)
		"Sol/81667 2000 HC96", -- (MBA-MBA)
		"Sol/81668 2000 HE97", -- (MBA-MBA)
		"Sol/81669 2000 HD99", -- (MBA-MBA)
		"Sol/81670 2000 HX102", -- (MBA-MBA)
		"Sol/81671 2000 HD103", -- (MBA-MBA)
		"Sol/81672 2000 HY103", -- (MBA-MBA)
		"Sol/81673 2000 HA105", -- (MBA-MBA)
		"Sol/81674 2000 JC", -- (MBA-MBA)
		"Sol/81675 2000 JO", -- (MBA-MBA)
		"Sol/81676 2000 JB1", -- (MBA-MBA)
		"Sol/81677 2000 JW1", -- (MBA-MBA)
		"Sol/81678 2000 JX2", -- (MBA-MBA)
		"Sol/81679 2000 JB4", -- (MBA-MBA)
		"Sol/81680 2000 JS4", -- (MBA-MBA)
		"Sol/81681 2000 JQ5", -- (MBA-MBA)
		"Sol/81682 2000 JA6", -- (MBA-MBA)
		"Sol/81683 2000 JV6", -- (MBA-MBA)
		"Sol/81684 2000 JJ7", -- (MBA-MBA)
		"Sol/81685 2000 JH9", -- (MBA-MBA)
		"Sol/81686 2000 JM9", -- (MBA-MBA)
		"Sol/81687 2000 JU9", -- (MBA-MBA)
		"Sol/81688 2000 JF11", -- (MBA-MBA)
		"Sol/81689 2000 JX11", -- (MBA-MBA)
		"Sol/81690 2000 JJ12", -- (MBA-MBA)
		"Sol/81691 2000 JD14", -- (MBA-MBA)
		"Sol/81692 2000 JN14", -- (MBA-MBA)
		"Sol/81693 2000 JU14", -- (MBA-MBA)
		"Sol/81694 2000 JT15", -- (MBA-MBA)
		"Sol/81695 2000 JU15", -- (MBA-MBA)
		"Sol/81696 2000 JC17", -- (MBA-MBA)
		"Sol/81697 2000 JD17", -- (MBA-MBA)
		"Sol/81698 2000 JG17", -- (MBA-MBA)
		"Sol/81699 2000 JY17", -- (MBA-MBA)
		"Sol/81700 2000 JU19", -- (MBA-MBA)
		"Sol/81701 2000 JX19", -- (MBA-MBA)
		"Sol/81702 2000 JZ19", -- (MBA-MBA)
		"Sol/81703 2000 JO20", -- (MBA-MBA)
		"Sol/81704 2000 JS20", -- (MBA-MBA)
		"Sol/81705 2000 JT21", -- (MBA-MBA)
		"Sol/81706 2000 JC22", -- (MBA-MBA)
		"Sol/81707 2000 JQ22", -- (MBA-MBA)
		"Sol/81708 2000 JZ22", -- (MBA-MBA)
		"Sol/81709 2000 JY23", -- (MBA-MBA)
		"Sol/81710 2000 JO24", -- (MBA-MBA)
		"Sol/81711 2000 JC25", -- (MBA-MBA)
		"Sol/81712 2000 JE25", -- (MBA-MBA)
		"Sol/81713 2000 JC27", -- (MBA-MBA)
		"Sol/81714 2000 JU27", -- (MBA-MBA)
		"Sol/81715 2000 JA28", -- (MBA-MBA)
		"Sol/81716 2000 JP28", -- (MBA-MBA)
		"Sol/81717 2000 JY29", -- (MBA-MBA)
		"Sol/81718 2000 JC31", -- (MBA-MBA)
		"Sol/81719 2000 JR33", -- (MBA-MBA)
		"Sol/81720 2000 JW33", -- (MBA-MBA)
		"Sol/81721 2000 JV34", -- (MBA-MBA)
		"Sol/81722 2000 JY34", -- (MBA-MBA)
		"Sol/81723 2000 JP35", -- (MBA-MBA)
		"Sol/81724 2000 JS35", -- (MBA-MBA)
		"Sol/81725 2000 JV35", -- (MBA-MBA)
		"Sol/81726 2000 JL36", -- (MBA-MBA)
		"Sol/81727 2000 JO36", -- (MBA-MBA)
		"Sol/81728 2000 JS36", -- (MBA-MBA)
		"Sol/81729 2000 JH37", -- (MBA-MBA)
		"Sol/81730 2000 JZ37", -- (MBA-MBA)
		"Sol/81731 2000 JM38", -- (MBA-MBA)
		"Sol/81732 2000 JZ40", -- (MBA-MBA)
		"Sol/81733 2000 JH41", -- (MBA-MBA)
		"Sol/81734 2000 JL41", -- (MBA-MBA)
		"Sol/81735 2000 JZ41", -- (MBA-MBA)
		"Sol/81736 2000 JT42", -- (MBA-MBA)
		"Sol/81737 2000 JV43", -- (MBA-MBA)
		"Sol/81738 2000 JZ43", -- (MBA-MBA)
		"Sol/81739 2000 JC44", -- (MBA-MBA)
		"Sol/81740 2000 JA46", -- (MBA-MBA)
		"Sol/81741 2000 JP46", -- (MBA-MBA)
		"Sol/81742 2000 JS46", -- (MBA-MBA)
		"Sol/81743 2000 JT46", -- (MBA-MBA)
		"Sol/81744 2000 JK47", -- (MBA-MBA)
		"Sol/81745 2000 JP51", -- (MBA-MBA)
		"Sol/81746 2000 JH52", -- (MBA-MBA)
		"Sol/81747 2000 JO52", -- (MBA-MBA)
		"Sol/81748 2000 JC53", -- (MBA-MBA)
		"Sol/81749 2000 JX53", -- (MBA-MBA)
		"Sol/81750 2000 JU55", -- (MBA-MBA)
		"Sol/81751 2000 JK56", -- (MBA-MBA)
		"Sol/81752 2000 JR56", -- (MBA-MBA)
		"Sol/81753 2000 JZ57", -- (MBA-MBA)
		"Sol/81754 2000 JW58", -- (MBA-MBA)
		"Sol/81755 2000 JD59", -- (MBA-MBA)
		"Sol/81756 2000 JM59", -- (MBA-MBA)
		"Sol/81757 2000 JN59", -- (MBA-MBA)
		"Sol/81758 2000 JZ59", -- (MBA-MBA)
		"Sol/81759 2000 JD60", -- (MBA-MBA)
		"Sol/81760 2000 JG60", -- (MBA-MBA)
		"Sol/81761 2000 JC62", -- (MBA-MBA)
		"Sol/81762 2000 JN62", -- (MBA-MBA)
		"Sol/81763 2000 JW62", -- (MBA-MBA)
		"Sol/81764 2000 JB63", -- (MBA-MBA)
		"Sol/81765 2000 JG63", -- (MBA-MBA)
		"Sol/81766 2000 JH63", -- (MBA-MBA)
		"Sol/81767 2000 JV65", -- (MBA-MBA)
		"Sol/81768 2000 JY67", -- (MBA-MBA)
		"Sol/81769 2000 JZ67", -- (MBA-MBA)
		"Sol/81770 2000 JG68", -- (MBA-MBA)
		"Sol/81771 2000 JM68", -- (MBA-MBA)
		"Sol/81772 2000 JN68", -- (MBA-MBA)
		"Sol/81773 2000 JV69", -- (MBA-MBA)
		"Sol/81774 2000 JB70", -- (MBA-MBA)
		"Sol/81775 2000 JV70", -- (MBA-MBA)
		"Sol/81776 2000 JL71", -- (MBA-MBA)
		"Sol/81777 2000 JV72", -- (MBA-MBA)
		"Sol/81778 2000 JB73", -- (MBA-MBA)
		"Sol/81779 2000 JP73", -- (MBA-MBA)
		"Sol/81780 2000 JQ73", -- (MBA-MBA)
		"Sol/81781 2000 JA74", -- (MBA-MBA)
		"Sol/81782 2000 JB75", -- (MBA-MBA)
		"Sol/81783 2000 JD75", -- (MBA-MBA)
		"Sol/81784 2000 JK75", -- (MBA-MBA)
		"Sol/81785 2000 JS77", -- (MBA-MBA)
		"Sol/81786 2000 JT79", -- (MBA-MBA)
		"Sol/81787 2000 JW79", -- (MBA-MBA)
		"Sol/81788 2000 JQ81", -- (MBA-MBA)
		"Sol/81789 2000 JH82", -- (MBA-MBA)
		"Sol/81790 Lewislove", -- (MBA-MBA)
		"Sol/81791 2000 JX84", -- (MBA-MBA)
		"Sol/81792 2000 JE85", -- (MBA-MBA)
		"Sol/81793 2000 JK85", -- (MBA-MBA)
		"Sol/81794 2000 JL85", -- (MBA-MBA)
		"Sol/81795 2000 JZ85", -- (MBA-MBA)
		"Sol/81796 2000 KH", -- (MBA-MBA)
		"Sol/81797 2000 KR1", -- (MBA-MBA)
		"Sol/81798 2000 KB2", -- (MBA-MBA)
		"Sol/81799 2000 KK2", -- (MBA-MBA)
		"Sol/81800 2000 KQ2", -- (MBA-MBA)
		"Sol/81801 2000 KU3", -- (MBA-MBA)
		"Sol/81802 2000 KN6", -- (MBA-MBA)
		"Sol/81803 2000 KQ6", -- (MBA-MBA)
		"Sol/81804 2000 KJ7", -- (MBA-MBA)
		"Sol/81805 2000 KU7", -- (MBA-MBA)
		"Sol/81806 2000 KJ8", -- (MBA-MBA)
		"Sol/81807 2000 KU11", -- (MBA-MBA)
		"Sol/81808 2000 KC13", -- (MBA-MBA)
		"Sol/81809 2000 KB15", -- (MBA-MBA)
		"Sol/81810 2000 KC16", -- (MBA-MBA)
		"Sol/81811 2000 KR17", -- (MBA-MBA)
		"Sol/81812 2000 KX18", -- (MBA-MBA)
		"Sol/81813 2000 KV23", -- (MBA-MBA)
		"Sol/81814 2000 KE31", -- (MBA-MBA)
		"Sol/81815 2000 KP31", -- (MBA-MBA)
		"Sol/81816 2000 KR32", -- (MBA-MBA)
		"Sol/81817 2000 KH35", -- (MBA-MBA)
		"Sol/81818 2000 KP35", -- (MBA-MBA)
		"Sol/81819 2000 KS35", -- (MBA-MBA)
		"Sol/81820 2000 KA38", -- (MBA-MBA)
		"Sol/81821 2000 KF38", -- (MBA-MBA)
		"Sol/81822 Jamesearly", -- (MBA-MBA)
		"Sol/81823 2000 KP40", -- (MBA-MBA)
		"Sol/81824 2000 KS41", -- (MBA-MBA)
		"Sol/81825 2000 KG42", -- (MBA-MBA)
		"Sol/81826 2000 KP42", -- (MBA-MBA)
		"Sol/81827 2000 KM43", -- (MBA-MBA)
		"Sol/81828 2000 KT44", -- (MBA-MBA)
		"Sol/81829 2000 KF46", -- (MBA-MBA)
		"Sol/81830 2000 KJ46", -- (MBA-MBA)
		"Sol/81831 2000 KM46", -- (MBA-MBA)
		"Sol/81832 2000 KV46", -- (MBA-MBA)
		"Sol/81833 2000 KW46", -- (MBA-MBA)
		"Sol/81834 2000 KX46", -- (MBA-MBA)
		"Sol/81835 2000 KB47", -- (MBA-MBA)
		"Sol/81836 2000 KX47", -- (MBA-MBA)
		"Sol/81837 2000 KJ50", -- (MBA-MBA)
		"Sol/81838 2000 KB51", -- (MBA-MBA)
		"Sol/81839 2000 KO52", -- (MBA-MBA)
		"Sol/81840 2000 KV52", -- (MBA-MBA)
		"Sol/81841 2000 KT53", -- (MBA-MBA)
		"Sol/81842 2000 KU53", -- (MBA-MBA)
		"Sol/81843 2000 KX53", -- (MBA-MBA)
		"Sol/81844 2000 KV54", -- (MBA-MBA)
		"Sol/81845 2000 KG57", -- (MBA-MBA)
		"Sol/81846 2000 KH58", -- (MBA-MBA)
		"Sol/81847 2000 KO58", -- (MBA-MBA)
		"Sol/81848 2000 KX58", -- (MBA-MBA)
		"Sol/81849 2000 KH59", -- (MBA-MBA)
		"Sol/81850 2000 KL60", -- (MBA-MBA)
		"Sol/81851 2000 KO60", -- (MBA-MBA)
		"Sol/81852 2000 KP60", -- (MBA-MBA)
		"Sol/81853 2000 KW60", -- (MBA-MBA)
		"Sol/81854 2000 KC61", -- (MBA-MBA)
		"Sol/81855 2000 KO61", -- (MBA-MBA)
		"Sol/81856 2000 KG62", -- (MBA-MBA)
		"Sol/81857 2000 KV64", -- (MBA-MBA)
		"Sol/81858 2000 KW64", -- (MBA-MBA)
		"Sol/81859 Joetaylor", -- (MBA-MBA)
		"Sol/81860 2000 KA71", -- (MBA-MBA)
		"Sol/81861 2000 KK71", -- (MBA-MBA)
		"Sol/81862 2000 KD74", -- (MBA-MBA)
		"Sol/81863 2000 KV74", -- (MBA-MBA)
		"Sol/81864 2000 KX74", -- (MBA-MBA)
		"Sol/81865 2000 KO75", -- (MBA-MBA)
		"Sol/81866 2000 KO76", -- (MBA-MBA)
		"Sol/81867 2000 KK77", -- (MBA-MBA)
		"Sol/81868 2000 KZ77", -- (MBA-MBA)
		"Sol/81869 2000 KY78", -- (MBA-MBA)
		"Sol/81870 2000 LB1", -- (MBA-MBA)
		"Sol/81871 2000 LP3", -- (MBA-MBA)
		"Sol/81872 2000 LO4", -- (MBA-MBA)
		"Sol/81873 2000 LT4", -- (MBA-MBA)
		"Sol/81874 2000 LJ5", -- (MBA-MBA)
		"Sol/81875 2000 LU5", -- (MBA-MBA)
		"Sol/81876 2000 LN7", -- (MBA-MBA)
		"Sol/81877 2000 LQ7", -- (MBA-MBA)
		"Sol/81878 2000 LY10", -- (MBA-MBA)
		"Sol/81879 2000 LB11", -- (MBA-MBA)
		"Sol/81880 2000 LP13", -- (MBA-MBA)
		"Sol/81881 2000 LJ15", -- (MBA-MBA)
		"Sol/81882 2000 LN15", -- (MBA-MBA)
		"Sol/81883 2000 LP16", -- (MBA-MBA)
		"Sol/81884 2000 LL17", -- (MBA-MBA)
		"Sol/81885 2000 LC19", -- (MBA-MBA)
		"Sol/81886 2000 LE21", -- (MBA-MBA)
		"Sol/81887 2000 LS22", -- (MBA-MBA)
		"Sol/81888 2000 LH23", -- (MBA-MBA)
		"Sol/81889 2000 LZ23", -- (MBA-MBA)
		"Sol/81890 2000 LV24", -- (MBA-MBA)
		"Sol/81891 2000 LV26", -- (MBA-MBA)
		"Sol/81892 2000 LQ29", -- (MBA-MBA)
		"Sol/81893 2000 LR29", -- (MBA-MBA)
		"Sol/81895 2000 LP31", -- (MBA-MBA)
		"Sol/81896 2000 LR32", -- (MBA-MBA)
		"Sol/81897 2000 LS32", -- (MBA-MBA)
		"Sol/81898 2000 LE33", -- (MBA-MBA)
		"Sol/81900 2000 LF35", -- (MBA-MBA)
		"Sol/81901 2000 LZ36", -- (MBA-MBA)
		"Sol/81902 2000 MG1", -- (MBA-MBA)
		"Sol/81903 2000 MM3", -- (MBA-MBA)
		"Sol/81904 2000 MN3", -- (MBA-MBA)
		"Sol/81905 2000 NP1", -- (MBA-MBA)
		"Sol/81906 2000 NV1", -- (MBA-MBA)
		"Sol/81907 2000 NR2", -- (MBA-MBA)
		"Sol/81908 2000 NW2", -- (MBA-MBA)
		"Sol/81909 2000 NY3", -- (MBA-MBA)
		"Sol/81910 2000 NV8", -- (MBA-MBA)
		"Sol/81911 2000 NV9", -- (MBA-MBA)
		"Sol/81912 2000 NU10", -- (MBA-MBA)
		"Sol/81913 2000 NX10", -- (MBA-MBA)
		"Sol/81916 2000 NM12", -- (MBA-MBA)
		"Sol/81917 2000 NN12", -- (MBA-MBA)
		"Sol/81920 2000 NA17", -- (MBA-MBA)
		"Sol/81921 2000 NS21", -- (MBA-MBA)
		"Sol/81923 2000 NS24", -- (MBA-MBA)
		"Sol/81924 2000 NW25", -- (MBA-MBA)
		"Sol/81925 2000 NY25", -- (MBA-MBA)
		"Sol/81926 2000 NZ27", -- (MBA-MBA)
		"Sol/81927 2000 NF28", -- (MBA-MBA)
		"Sol/81928 2000 NB29", -- (MBA-MBA)
		"Sol/81929 2000 OE", -- (MBA-MBA)
		"Sol/81930 2000 ON4", -- (MBA-MBA)
		"Sol/81931 2000 OF7", -- (MBA-MBA)
		"Sol/81932 2000 OJ12", -- (MBA-MBA)
		"Sol/81933 2000 OW13", -- (MBA-MBA)
		"Sol/81934 2000 OL15", -- (MBA-MBA)
		"Sol/81935 2000 OT29", -- (MBA-MBA)
		"Sol/81936 2000 OU29", -- (MBA-MBA)
		"Sol/81937 2000 OX29", -- (MBA-MBA)
		"Sol/81939 2000 OQ33", -- (MBA-MBA)
		"Sol/81940 2000 OW33", -- (MBA-MBA)
		"Sol/81941 2000 OG37", -- (MBA-MBA)
		"Sol/81942 2000 OV38", -- (MBA-MBA)
		"Sol/81943 2000 OJ39", -- (MBA-MBA)
		"Sol/81944 2000 OF43", -- (MBA-MBA)
		"Sol/81945 2000 OL53", -- (MBA-MBA)
		"Sol/81946 2000 OH60", -- (MBA-MBA)
		"Sol/81947 Fripp", -- (MBA-MBA)
		"Sol/81949 2000 PK2", -- (MBA-MBA)
		"Sol/81950 2000 PX2", -- (MBA-MBA)
		"Sol/81951 2000 PS10", -- (MBA-MBA)
		"Sol/81952 2000 PG13", -- (MBA-MBA)
		"Sol/81953 2000 PS15", -- (MBA-MBA)
		"Sol/81954 2000 PT17", -- (MBA-MBA)
		"Sol/81955 2000 PT18", -- (MBA-MBA)
		"Sol/81956 2000 PL21", -- (MBA-MBA)
		"Sol/81957 2000 QG14", -- (MBA-MBA)
		"Sol/81958 2000 QQ14", -- (MBA-MBA)
		"Sol/81959 2000 QQ17", -- (MBA-MBA)
		"Sol/81960 2000 QZ28", -- (MBA-MBA)
		"Sol/81961 2000 QG29", -- (MBA-MBA)
		"Sol/81962 2000 QB32", -- (MBA-MBA)
		"Sol/81963 2000 QO33", -- (MBA-MBA)
		"Sol/81964 2000 QX35", -- (MBA-MBA)
		"Sol/81965 2000 QF38", -- (MBA-MBA)
		"Sol/81966 2000 QJ41", -- (MBA-MBA)
		"Sol/81967 2000 QL41", -- (MBA-MBA)
		"Sol/81968 2000 QQ49", -- (MBA-MBA)
		"Sol/81969 2000 QH55", -- (MBA-MBA)
		"Sol/81970 2000 QT55", -- (MBA-MBA)
		"Sol/81971 Turonclavere", -- (MBA-MBA)
		"Sol/81974 2000 QT77", -- (MBA-MBA)
		"Sol/81975 2000 QH78", -- (MBA-MBA)
		"Sol/81976 2000 QN84", -- (MBA-MBA)
		"Sol/81977 2000 QK85", -- (MBA-MBA)
		"Sol/81978 2000 QV86", -- (MBA-MBA)
		"Sol/81979 2000 QH88", -- (MBA-MBA)
		"Sol/81980 2000 QT96", -- (MBA-MBA)
		"Sol/81981 2000 QY112", -- (MBA-MBA)
		"Sol/81982 2000 QO114", -- (MBA-MBA)
		"Sol/81983 2000 QA117", -- (MBA-MBA)
		"Sol/81984 2000 QV119", -- (MBA-MBA)
		"Sol/81985 2000 QV122", -- (MBA-MBA)
		"Sol/81986 2000 QQ123", -- (MBA-MBA)
		"Sol/81987 2000 QE133", -- (MBA-MBA)
		"Sol/81988 2000 QZ133", -- (MBA-MBA)
		"Sol/81989 2000 QC136", -- (MBA-MBA)
		"Sol/81990 2000 QC155", -- (MBA-MBA)
		"Sol/81991 2000 QN162", -- (MBA-MBA)
		"Sol/81992 2000 QX163", -- (MBA-MBA)
		"Sol/81993 2000 QG183", -- (MBA-MBA)
		"Sol/81994 2000 QT184", -- (MBA-MBA)
		"Sol/81995 2000 QK185", -- (MBA-MBA)
		"Sol/81996 2000 QJ196", -- (MBA-MBA)
		"Sol/81997 2000 QB203", -- (MBA-MBA)
		"Sol/81998 2000 QX210", -- (MBA-MBA)
		"Sol/81999 2000 QM212", -- (MBA-MBA)
		
		------------------------------------------
		-- 82000
		------------------------------------------
		
		"Sol/82000 2000 QD219", -- (MBA-MBA)
		"Sol/82001 2000 QF219", -- (MBA-MBA)
		"Sol/82002 2000 QG219", -- (MBA-MBA)
		"Sol/82004 2000 QA226", -- (MBA-MBA)
		"Sol/82005 2000 RA14", -- (MBA-MBA)
		"Sol/82008 2000 RV35", -- (MBA-MBA)
		"Sol/82010 2000 RN68", -- (MBA-MBA)
		"Sol/82012 2000 RQ70", -- (MBA-MBA)
		"Sol/82013 2000 RA88", -- (MBA-MBA)
		"Sol/82018 2000 SD13", -- (MBA-MBA)
		"Sol/82019 2000 SK23", -- (MBA-MBA)
		"Sol/82021 2000 SJ25", -- (MBA-MBA)
		"Sol/82022 2000 SQ29", -- (MBA-MBA)
		"Sol/82025 2000 SM60", -- (MBA-MBA)
		"Sol/82026 2000 SG68", -- (MBA-MBA)
		"Sol/82028 2000 SF82", -- (MBA-MBA)
		"Sol/82029 2000 SK91", -- (MBA-MBA)
		"Sol/82030 2000 SG93", -- (MBA-MBA)
		"Sol/82031 2000 SP98", -- (MBA-MBA)
		"Sol/82032 2000 SQ103", -- (MBA-MBA)
		"Sol/82033 2000 SC127", -- (MBA-MBA)
		"Sol/82034 2000 SE134", -- (MBA-MBA)
		"Sol/82035 2000 SP155", -- (MBA-MBA)
		"Sol/82036 2000 SF162", -- (MBA-MBA)
		"Sol/82037 2000 SJ182", -- (MBA-MBA)
		"Sol/82038 2000 SF184", -- (MBA-MBA)
		"Sol/82039 2000 SG186", -- (MBA-MBA)
		"Sol/82046 2000 SA246", -- (MBA-MBA)
		"Sol/82047 2000 SX256", -- (MBA-MBA)
		"Sol/82048 2000 ST274", -- (MBA-MBA)
		"Sol/82049 2000 SL291", -- (MBA-MBA)
		"Sol/82050 2000 SW312", -- (MBA-MBA)
		"Sol/82052 2000 SR349", -- (MBA-MBA)
		"Sol/82053 2000 SZ370", -- (MBA-MBA)
		"Sol/82054 2000 TG39", -- (MBA-MBA)
		"Sol/82056 2000 TD50", -- (MBA-MBA)
		"Sol/82057 2000 UB24", -- (MBA-MBA)
		"Sol/82063 2000 WE125", -- (MBA-MBA)
		"Sol/82071 Debrecen", -- (MBA-MBA)
		"Sol/82072 2000 YJ62", -- (MBA-MBA)
		"Sol/82073 2000 YP115", -- (MBA-MBA)
		"Sol/82083 2001 BN62", -- (MBA-MBA)
		"Sol/82087 2001 DR2", -- (MBA-MBA)
		"Sol/82089 2001 DM64", -- (MBA-MBA)
		"Sol/82090 2001 DT78", -- (MBA-MBA)
		"Sol/82091 2001 DE81", -- (MBA-MBA)
		"Sol/82092 Kalocsa", -- (MBA-MBA)
		"Sol/82094 2001 EN17", -- (MBA-MBA)
		"Sol/82095 2001 EE23", -- (MBA-MBA)
		"Sol/82096 2001 FW6", -- (MBA-MBA)
		"Sol/82097 2001 FD7", -- (MBA-MBA)
		"Sol/82098 2001 FS14", -- (MBA-MBA)
		"Sol/82099 2001 FK16", -- (MBA-MBA)
		"Sol/82100 2001 FT17", -- (MBA-MBA)
		"Sol/82101 2001 FB21", -- (MBA-MBA)
		"Sol/82102 2001 FM21", -- (MBA-MBA)
		"Sol/82103 2001 FB22", -- (MBA-MBA)
		"Sol/82104 2001 FF25", -- (MBA-MBA)
		"Sol/82106 2001 FG45", -- (MBA-MBA)
		"Sol/82107 2001 FV45", -- (MBA-MBA)
		"Sol/82108 2001 FA46", -- (MBA-MBA)
		"Sol/82109 2001 FT46", -- (MBA-MBA)
		"Sol/82110 2001 FE48", -- (MBA-MBA)
		"Sol/82111 2001 FP50", -- (MBA-MBA)
		"Sol/82112 2001 FE55", -- (MBA-MBA)
		"Sol/82113 2001 FG61", -- (MBA-MBA)
		"Sol/82114 2001 FO66", -- (MBA-MBA)
		"Sol/82115 2001 FH67", -- (MBA-MBA)
		"Sol/82116 2001 FK71", -- (MBA-MBA)
		"Sol/82117 2001 FM72", -- (MBA-MBA)
		"Sol/82118 2001 FG73", -- (MBA-MBA)
		"Sol/82119 2001 FA76", -- (MBA-MBA)
		"Sol/82120 2001 FG76", -- (MBA-MBA)
		"Sol/82121 2001 FQ77", -- (MBA-MBA)
		"Sol/82122 2001 FR77", -- (MBA-MBA)
		"Sol/82123 2001 FY77", -- (MBA-MBA)
		"Sol/82125 2001 FM82", -- (MBA-MBA)
		"Sol/82126 2001 FS86", -- (MBA-MBA)
		"Sol/82127 2001 FX89", -- (MBA-MBA)
		"Sol/82128 2001 FC91", -- (MBA-MBA)
		"Sol/82129 2001 FW99", -- (MBA-MBA)
		"Sol/82130 2001 FX99", -- (MBA-MBA)
		"Sol/82131 2001 FH110", -- (MBA-MBA)
		"Sol/82132 2001 FF111", -- (MBA-MBA)
		"Sol/82133 2001 FD113", -- (MBA-MBA)
		"Sol/82134 2001 FL119", -- (MBA-MBA)
		"Sol/82135 2001 FU120", -- (MBA-MBA)
		"Sol/82136 2001 FF121", -- (MBA-MBA)
		"Sol/82137 2001 FB123", -- (MBA-MBA)
		"Sol/82138 2001 FU123", -- (MBA-MBA)
		"Sol/82139 2001 FB124", -- (MBA-MBA)
		"Sol/82140 2001 FE124", -- (MBA-MBA)
		"Sol/82141 2001 FG130", -- (MBA-MBA)
		"Sol/82142 2001 FV130", -- (MBA-MBA)
		"Sol/82143 2001 FF134", -- (MBA-MBA)
		"Sol/82145 2001 FJ144", -- (MBA-MBA)
		"Sol/82146 2001 FM150", -- (MBA-MBA)
		"Sol/82147 2001 FB156", -- (MBA-MBA)
		"Sol/82148 2001 FE159", -- (MBA-MBA)
		"Sol/82149 2001 FG162", -- (MBA-MBA)
		"Sol/82150 2001 FM162", -- (MBA-MBA)
		"Sol/82152 2001 FR169", -- (MBA-MBA)
		"Sol/82153 Alemigliorini", -- (MBA-MBA)
		"Sol/82154 2001 FS170", -- (MBA-MBA)
		"Sol/82156 2001 FJ175", -- (MBA-MBA)
		"Sol/82159 2001 FY192", -- (MBA-MBA)
		"Sol/82160 2001 FF195", -- (MBA-MBA)
		"Sol/82161 2001 GC4", -- (MBA-MBA)
		"Sol/82162 2001 GO6", -- (MBA-MBA)
		"Sol/82163 2001 GA11", -- (MBA-MBA)
		"Sol/82165 2001 HC1", -- (MBA-MBA)
		"Sol/82166 2001 HA2", -- (MBA-MBA)
		"Sol/82167 2001 HV2", -- (MBA-MBA)
		"Sol/82168 2001 HW3", -- (MBA-MBA)
		"Sol/82169 2001 HY3", -- (MBA-MBA)
		"Sol/82170 2001 HR7", -- (MBA-MBA)
		"Sol/82171 2001 HO9", -- (MBA-MBA)
		"Sol/82172 2001 HP9", -- (MBA-MBA)
		"Sol/82173 2001 HS10", -- (MBA-MBA)
		"Sol/82174 2001 HC11", -- (MBA-MBA)
		"Sol/82175 2001 HV11", -- (MBA-MBA)
		"Sol/82176 2001 HA12", -- (MBA-MBA)
		"Sol/82177 2001 HJ12", -- (MBA-MBA)
		"Sol/82178 2001 HB14", -- (MBA-MBA)
		"Sol/82179 2001 HE16", -- (MBA-MBA)
		"Sol/82180 2001 HJ16", -- (MBA-MBA)
		"Sol/82181 2001 HV19", -- (MBA-MBA)
		"Sol/82182 2001 HN22", -- (MBA-MBA)
		"Sol/82183 2001 HR22", -- (MBA-MBA)
		"Sol/82184 2001 HW22", -- (MBA-MBA)
		"Sol/82185 2001 HD23", -- (MBA-MBA)
		"Sol/82186 2001 HX24", -- (MBA-MBA)
		"Sol/82187 2001 HJ27", -- (MBA-MBA)
		"Sol/82188 2001 HN27", -- (MBA-MBA)
		"Sol/82189 2001 HN28", -- (MBA-MBA)
		"Sol/82190 2001 HY29", -- (MBA-MBA)
		"Sol/82191 2001 HA30", -- (MBA-MBA)
		"Sol/82192 2001 HX31", -- (MBA-MBA)
		"Sol/82193 2001 HA34", -- (MBA-MBA)
		"Sol/82194 2001 HC34", -- (MBA-MBA)
		"Sol/82195 2001 HJ34", -- (MBA-MBA)
		"Sol/82196 2001 HU34", -- (MBA-MBA)
		"Sol/82197 2001 HH35", -- (MBA-MBA)
		"Sol/82198 2001 HC36", -- (MBA-MBA)
		"Sol/82199 2001 HG36", -- (MBA-MBA)
		"Sol/82200 2001 HO36", -- (MBA-MBA)
		"Sol/82201 2001 HU36", -- (MBA-MBA)
		"Sol/82202 2001 HB37", -- (MBA-MBA)
		"Sol/82203 2001 HH38", -- (MBA-MBA)
		"Sol/82204 2001 HL39", -- (MBA-MBA)
		"Sol/82205 2001 HW39", -- (MBA-MBA)
		"Sol/82206 2001 HY40", -- (MBA-MBA)
		"Sol/82207 2001 HH41", -- (MBA-MBA)
		"Sol/82208 2001 HP42", -- (MBA-MBA)
		"Sol/82209 2001 HA45", -- (MBA-MBA)
		"Sol/82210 2001 HH45", -- (MBA-MBA)
		"Sol/82211 2001 HG46", -- (MBA-MBA)
		"Sol/82212 2001 HZ46", -- (MBA-MBA)
		"Sol/82213 2001 HK49", -- (MBA-MBA)
		"Sol/82214 2001 HZ52", -- (MBA-MBA)
		"Sol/82215 2001 HE53", -- (MBA-MBA)
		"Sol/82216 2001 HL53", -- (MBA-MBA)
		"Sol/82217 2001 HU53", -- (MBA-MBA)
		"Sol/82218 2001 HW53", -- (MBA-MBA)
		"Sol/82219 2001 HA55", -- (MBA-MBA)
		"Sol/82220 2001 HH55", -- (MBA-MBA)
		"Sol/82221 2001 HO55", -- (MBA-MBA)
		"Sol/82222 2001 HV55", -- (MBA-MBA)
		"Sol/82223 2001 HN56", -- (MBA-MBA)
		"Sol/82224 2001 HC59", -- (MBA-MBA)
		"Sol/82225 2001 HO59", -- (MBA-MBA)
		"Sol/82226 2001 HD61", -- (MBA-MBA)
		"Sol/82227 2001 HS62", -- (MBA-MBA)
		"Sol/82228 2001 HU64", -- (MBA-MBA)
		"Sol/82229 2001 HW64", -- (MBA-MBA)
		"Sol/82230 2001 HL65", -- (MBA-MBA)
		"Sol/82231 2001 HO67", -- (MBA-MBA)
		"Sol/82232 Heuberger", -- (MBA-MBA)
		"Sol/82234 2001 JT1", -- (MBA-MBA)
		"Sol/82235 2001 JE3", -- (MBA-MBA)
		"Sol/82236 2001 JF3", -- (MBA-MBA)
		"Sol/82237 2001 JF4", -- (MBA-MBA)
		"Sol/82238 2001 JN4", -- (MBA-MBA)
		"Sol/82239 2001 JD5", -- (MBA-MBA)
		"Sol/82240 2001 JQ6", -- (MBA-MBA)
		"Sol/82241 2001 JR6", -- (MBA-MBA)
		"Sol/82242 2001 JO8", -- (MBA-MBA)
		"Sol/82243 2001 JN9", -- (MBA-MBA)
		"Sol/82244 2001 JO9", -- (MBA-MBA)
		"Sol/82245 2001 JM10", -- (MBA-MBA)
		"Sol/82246 2001 JP10", -- (MBA-MBA)
		"Sol/82247 2001 JR10", -- (MBA-MBA)
		"Sol/82248 2001 KM1", -- (MBA-MBA)
		"Sol/82249 2001 KO1", -- (MBA-MBA)
		"Sol/82250 2001 KW2", -- (MBA-MBA)
		"Sol/82251 2001 KZ3", -- (MBA-MBA)
		"Sol/82252 2001 KY4", -- (MBA-MBA)
		"Sol/82253 2001 KM6", -- (MBA-MBA)
		"Sol/82254 2001 KL7", -- (MBA-MBA)
		"Sol/82255 2001 KX7", -- (MBA-MBA)
		"Sol/82256 2001 KM8", -- (MBA-MBA)
		"Sol/82257 2001 KW8", -- (MBA-MBA)
		"Sol/82258 2001 KG10", -- (MBA-MBA)
		"Sol/82259 2001 KP10", -- (MBA-MBA)
		"Sol/82260 2001 KZ10", -- (MBA-MBA)
		"Sol/82261 2001 KZ12", -- (MBA-MBA)
		"Sol/82262 2001 KG13", -- (MBA-MBA)
		"Sol/82263 2001 KH13", -- (MBA-MBA)
		"Sol/82264 2001 KB14", -- (MBA-MBA)
		"Sol/82265 2001 KO14", -- (MBA-MBA)
		"Sol/82266 2001 KB15", -- (MBA-MBA)
		"Sol/82267 2001 KP15", -- (MBA-MBA)
		"Sol/82268 2001 KO16", -- (MBA-MBA)
		"Sol/82269 2001 KV16", -- (MBA-MBA)
		"Sol/82270 2001 KZ16", -- (MBA-MBA)
		"Sol/82271 2001 KL19", -- (MBA-MBA)
		"Sol/82272 2001 KV20", -- (MBA-MBA)
		"Sol/82273 2001 KG21", -- (MBA-MBA)
		"Sol/82274 2001 KJ22", -- (MBA-MBA)
		"Sol/82275 2001 KM22", -- (MBA-MBA)
		"Sol/82276 2001 KH23", -- (MBA-MBA)
		"Sol/82277 2001 KC24", -- (MBA-MBA)
		"Sol/82278 2001 KE25", -- (MBA-MBA)
		"Sol/82279 2001 KE26", -- (MBA-MBA)
		"Sol/82280 2001 KY26", -- (MBA-MBA)
		"Sol/82281 2001 KN27", -- (MBA-MBA)
		"Sol/82282 2001 KY28", -- (MBA-MBA)
		"Sol/82283 2001 KT29", -- (MBA-MBA)
		"Sol/82284 2001 KJ30", -- (MBA-MBA)
		"Sol/82285 2001 KS31", -- (MBA-MBA)
		"Sol/82286 2001 KE34", -- (MBA-MBA)
		"Sol/82287 2001 KM35", -- (MBA-MBA)
		"Sol/82288 2001 KV35", -- (MBA-MBA)
		"Sol/82289 2001 KW35", -- (MBA-MBA)
		"Sol/82290 2001 KL36", -- (MBA-MBA)
		"Sol/82291 2001 KB37", -- (MBA-MBA)
		"Sol/82292 2001 KE37", -- (MBA-MBA)
		"Sol/82293 2001 KJ38", -- (MBA-MBA)
		"Sol/82294 2001 KO38", -- (MBA-MBA)
		"Sol/82295 2001 KR39", -- (MBA-MBA)
		"Sol/82296 2001 KA40", -- (MBA-MBA)
		"Sol/82297 2001 KB40", -- (MBA-MBA)
		"Sol/82298 2001 KL40", -- (MBA-MBA)
		"Sol/82299 2001 KB43", -- (MBA-MBA)
		"Sol/82300 2001 KE43", -- (MBA-MBA)
		"Sol/82301 2001 KR43", -- (MBA-MBA)
		"Sol/82302 2001 KW43", -- (MBA-MBA)
		"Sol/82303 2001 KV44", -- (MBA-MBA)
		"Sol/82304 2001 KM45", -- (MBA-MBA)
		"Sol/82305 2001 KP45", -- (MBA-MBA)
		"Sol/82306 2001 KN48", -- (MBA-MBA)
		"Sol/82307 2001 KX48", -- (MBA-MBA)
		"Sol/82308 2001 KC49", -- (MBA-MBA)
		"Sol/82309 2001 KL49", -- (MBA-MBA)
		"Sol/82310 2001 KQ51", -- (MBA-MBA)
		"Sol/82311 2001 KB54", -- (MBA-MBA)
		"Sol/82312 2001 KJ54", -- (MBA-MBA)
		"Sol/82313 2001 KY55", -- (MBA-MBA)
		"Sol/82314 2001 KT57", -- (MBA-MBA)
		"Sol/82315 2001 KF59", -- (MBA-MBA)
		"Sol/82316 2001 KY59", -- (MBA-MBA)
		"Sol/82317 2001 KZ59", -- (MBA-MBA)
		"Sol/82318 2001 KL60", -- (MBA-MBA)
		"Sol/82319 2001 KD61", -- (MBA-MBA)
		"Sol/82320 2001 KY61", -- (MBA-MBA)
		"Sol/82321 2001 KE69", -- (MBA-MBA)
		"Sol/82322 2001 KU74", -- (MBA-MBA)
		"Sol/82323 2001 KP75", -- (MBA-MBA)
		"Sol/82324 2001 LF1", -- (MBA-MBA)
		"Sol/82325 2001 LM1", -- (MBA-MBA)
		"Sol/82326 2001 LU1", -- (MBA-MBA)
		"Sol/82327 2001 LE3", -- (MBA-MBA)
		"Sol/82328 2001 LH3", -- (MBA-MBA)
		"Sol/82329 2001 LC4", -- (MBA-MBA)
		"Sol/82330 2001 LA5", -- (MBA-MBA)
		"Sol/82331 2001 LC5", -- (MBA-MBA)
		"Sol/82332 Las Vegas", -- (MBA-MBA)
		"Sol/82333 2001 LF7", -- (MBA-MBA)
		"Sol/82334 2001 LF9", -- (MBA-MBA)
		"Sol/82335 2001 LA10", -- (MBA-MBA)
		"Sol/82336 2001 LH11", -- (MBA-MBA)
		"Sol/82337 2001 LM11", -- (MBA-MBA)
		"Sol/82338 2001 LX12", -- (MBA-MBA)
		"Sol/82339 2001 LB13", -- (MBA-MBA)
		"Sol/82340 2001 LO14", -- (MBA-MBA)
		"Sol/82341 2001 LO15", -- (MBA-MBA)
		"Sol/82342 2001 LR16", -- (MBA-MBA)
		"Sol/82343 2001 LS16", -- (MBA-MBA)
		"Sol/82344 2001 LH17", -- (MBA-MBA)
		"Sol/82345 2001 LO17", -- (MBA-MBA)
		"Sol/82346 Hakos", -- (MBA-MBA)
		"Sol/82347 2001 LO18", -- (MBA-MBA)
		"Sol/82348 2001 LB19", -- (MBA-MBA)
		"Sol/82349 2001 LD19", -- (MBA-MBA)
		"Sol/82350 2001 LF19", -- (MBA-MBA)
		"Sol/82351 2001 MS1", -- (MBA-MBA)
		"Sol/82353 2001 MA2", -- (MBA-MBA)
		"Sol/82354 2001 MJ2", -- (MBA-MBA)
		"Sol/82355 2001 MY2", -- (MBA-MBA)
		"Sol/82356 2001 MB3", -- (MBA-MBA)
		"Sol/82357 2001 MB4", -- (MBA-MBA)
		"Sol/82358 2001 MU5", -- (MBA-MBA)
		"Sol/82359 2001 MG6", -- (MBA-MBA)
		"Sol/82360 2001 MP6", -- (MBA-MBA)
		"Sol/82361 Benitoloyola", -- (MBA-MBA)
		"Sol/82362 2001 MX6", -- (MBA-MBA)
		"Sol/82363 2001 MF7", -- (MBA-MBA)
		"Sol/82364 2001 MW7", -- (MBA-MBA)
		"Sol/82365 2001 MP8", -- (MBA-MBA)
		"Sol/82366 2001 MR8", -- (MBA-MBA)
		"Sol/82368 2001 MT10", -- (MBA-MBA)
		"Sol/82369 2001 MF12", -- (MBA-MBA)
		"Sol/82370 2001 MD14", -- (MBA-MBA)
		"Sol/82371 2001 MM14", -- (MBA-MBA)
		"Sol/82372 2001 ME15", -- (MBA-MBA)
		"Sol/82373 2001 MH15", -- (MBA-MBA)
		"Sol/82374 2001 ML15", -- (MBA-MBA)
		"Sol/82375 2001 MN15", -- (MBA-MBA)
		"Sol/82376 2001 MC16", -- (MBA-MBA)
		"Sol/82377 2001 MG16", -- (MBA-MBA)
		"Sol/82378 2001 MB17", -- (MBA-MBA)
		"Sol/82379 2001 MJ17", -- (MBA-MBA)
		"Sol/82380 2001 MU17", -- (MBA-MBA)
		"Sol/82381 2001 MH18", -- (MBA-MBA)
		"Sol/82382 2001 MZ18", -- (MBA-MBA)
		"Sol/82383 2001 MD19", -- (MBA-MBA)
		"Sol/82384 2001 MV20", -- (MBA-MBA)
		"Sol/82385 2001 MV21", -- (MBA-MBA)
		"Sol/82386 2001 MM22", -- (MBA-MBA)
		"Sol/82387 2001 MW24", -- (MBA-MBA)
		"Sol/82388 2001 MX24", -- (MBA-MBA)
		"Sol/82389 2001 MH25", -- (MBA-MBA)
		"Sol/82390 2001 ML26", -- (MBA-MBA)
		"Sol/82391 2001 MU26", -- (MBA-MBA)
		"Sol/82392 2001 MQ28", -- (MBA-MBA)
		"Sol/82393 2001 MV28", -- (MBA-MBA)
		"Sol/82394 2001 MN29", -- (MBA-MBA)
		"Sol/82395 2001 NK1", -- (MBA-MBA)
		"Sol/82396 2001 NR1", -- (MBA-MBA)
		"Sol/82397 2001 NS2", -- (MBA-MBA)
		"Sol/82398 2001 NZ3", -- (MBA-MBA)
		"Sol/82399 2001 NS4", -- (MBA-MBA)
		"Sol/82400 2001 NE6", -- (MBA-MBA)
		"Sol/82401 2001 NF6", -- (MBA-MBA)
		"Sol/82402 2001 NG6", -- (MBA-MBA)
		"Sol/82403 2001 NR7", -- (MBA-MBA)
		"Sol/82404 2001 NV8", -- (MBA-MBA)
		"Sol/82405 2001 NX8", -- (MBA-MBA)
		"Sol/82406 2001 NE9", -- (MBA-MBA)
		"Sol/82407 2001 NM10", -- (MBA-MBA)
		"Sol/82408 2001 NR10", -- (MBA-MBA)
		"Sol/82409 2001 NS10", -- (MBA-MBA)
		"Sol/82410 2001 NU11", -- (MBA-MBA)
		"Sol/82411 2001 NN12", -- (MBA-MBA)
		"Sol/82412 2001 NN14", -- (MBA-MBA)
		"Sol/82413 2001 NQ15", -- (MBA-MBA)
		"Sol/82414 2001 NZ15", -- (MBA-MBA)
		"Sol/82415 2001 NM16", -- (MBA-MBA)
		"Sol/82416 2001 NP16", -- (MBA-MBA)
		"Sol/82417 2001 NU16", -- (MBA-MBA)
		"Sol/82418 2001 NC17", -- (MBA-MBA)
		"Sol/82419 2001 ND17", -- (MBA-MBA)
		"Sol/82420 2001 NN17", -- (MBA-MBA)
		"Sol/82421 2001 NC18", -- (MBA-MBA)
		"Sol/82422 2001 NM18", -- (MBA-MBA)
		"Sol/82423 2001 NZ18", -- (MBA-MBA)
		"Sol/82424 2001 NJ19", -- (MBA-MBA)
		"Sol/82425 2001 NQ19", -- (MBA-MBA)
		"Sol/82426 2001 NB20", -- (MBA-MBA)
		"Sol/82427 2001 NA21", -- (MBA-MBA)
		"Sol/82428 2001 NN21", -- (MBA-MBA)
		"Sol/82429 2001 NZ21", -- (MBA-MBA)
		"Sol/82430 2001 NG22", -- (MBA-MBA)
		"Sol/82431 2001 OF", -- (MBA-MBA)
		"Sol/82432 2001 OJ1", -- (MBA-MBA)
		"Sol/82433 2001 OV1", -- (MBA-MBA)
		"Sol/82434 2001 OR2", -- (MBA-MBA)
		"Sol/82435 2001 OX3", -- (MBA-MBA)
		"Sol/82436 2001 OF5", -- (MBA-MBA)
		"Sol/82437 2001 OT5", -- (MBA-MBA)
		"Sol/82438 2001 OK6", -- (MBA-MBA)
		"Sol/82439 2001 OO6", -- (MBA-MBA)
		"Sol/82440 2001 OP6", -- (MBA-MBA)
		"Sol/82441 2001 ON7", -- (MBA-MBA)
		"Sol/82442 2001 ON8", -- (MBA-MBA)
		"Sol/82443 2001 OV8", -- (MBA-MBA)
		"Sol/82444 2001 OB9", -- (MBA-MBA)
		"Sol/82445 2001 OC9", -- (MBA-MBA)
		"Sol/82446 2001 OH9", -- (MBA-MBA)
		"Sol/82447 2001 OJ9", -- (MBA-MBA)
		"Sol/82448 2001 OM9", -- (MBA-MBA)
		"Sol/82449 2001 ON9", -- (MBA-MBA)
		"Sol/82450 2001 OE10", -- (MBA-MBA)
		"Sol/82451 2001 ON10", -- (MBA-MBA)
		"Sol/82452 2001 OB11", -- (MBA-MBA)
		"Sol/82453 2001 OD11", -- (MBA-MBA)
		"Sol/82454 2001 OT12", -- (MBA-MBA)
		"Sol/82455 2001 OE14", -- (MBA-MBA)
		"Sol/82456 2001 OF14", -- (MBA-MBA)
		"Sol/82457 2001 OH14", -- (MBA-MBA)
		"Sol/82458 2001 OJ14", -- (MBA-MBA)
		"Sol/82459 2001 OZ14", -- (MBA-MBA)
		"Sol/82460 2001 OB16", -- (MBA-MBA)
		"Sol/82461 2001 OC16", -- (MBA-MBA)
		"Sol/82462 2001 OE16", -- (MBA-MBA)
		"Sol/82464 Jaroslavbocek", -- (MBA-MBA)
		"Sol/82465 2001 OA18", -- (MBA-MBA)
		"Sol/82466 2001 OF18", -- (MBA-MBA)
		"Sol/82467 2001 OS19", -- (MBA-MBA)
		"Sol/82468 2001 OF20", -- (MBA-MBA)
		"Sol/82469 2001 OL20", -- (MBA-MBA)
		"Sol/82470 2001 OT21", -- (MBA-MBA)
		"Sol/82471 2001 OW21", -- (MBA-MBA)
		"Sol/82472 2001 OJ22", -- (MBA-MBA)
		"Sol/82473 2001 OR22", -- (MBA-MBA)
		"Sol/82475 2001 OP23", -- (MBA-MBA)
		"Sol/82476 2001 OA24", -- (MBA-MBA)
		"Sol/82477 2001 OC24", -- (MBA-MBA)
		"Sol/82478 2001 OS25", -- (MBA-MBA)
		"Sol/82479 2001 OU25", -- (MBA-MBA)
		"Sol/82480 2001 OC30", -- (MBA-MBA)
		"Sol/82481 2001 OR32", -- (MBA-MBA)
		"Sol/82482 2001 OK33", -- (MBA-MBA)
		"Sol/82483 2001 OH34", -- (MBA-MBA)
		"Sol/82484 2001 OH36", -- (MBA-MBA)
		"Sol/82485 2001 OO36", -- (MBA-MBA)
		"Sol/82486 2001 OX36", -- (MBA-MBA)
		"Sol/82487 2001 OC37", -- (MBA-MBA)
		"Sol/82488 2001 OO37", -- (MBA-MBA)
		"Sol/82489 2001 OQ37", -- (MBA-MBA)
		"Sol/82490 2001 OR37", -- (MBA-MBA)
		"Sol/82491 2001 OW38", -- (MBA-MBA)
		"Sol/82492 2001 OF39", -- (MBA-MBA)
		"Sol/82493 2001 OG39", -- (MBA-MBA)
		"Sol/82494 2001 OP39", -- (MBA-MBA)
		"Sol/82495 2001 OC41", -- (MBA-MBA)
		"Sol/82497 2001 OQ43", -- (MBA-MBA)
		"Sol/82498 2001 OW43", -- (MBA-MBA)
		"Sol/82499 2001 OX43", -- (MBA-MBA)
		"Sol/82500 2001 OC45", -- (MBA-MBA)
		"Sol/82501 2001 OL45", -- (MBA-MBA)
		"Sol/82502 2001 OC46", -- (MBA-MBA)
		"Sol/82503 2001 OU46", -- (MBA-MBA)
		"Sol/82504 2001 OZ46", -- (MBA-MBA)
		"Sol/82505 2001 OD47", -- (MBA-MBA)
		"Sol/82506 2001 OC48", -- (MBA-MBA)
		"Sol/82507 2001 OQ48", -- (MBA-MBA)
		"Sol/82508 2001 OH49", -- (MBA-MBA)
		"Sol/82509 2001 OQ49", -- (MBA-MBA)
		"Sol/82510 2001 OT49", -- (MBA-MBA)
		"Sol/82511 2001 OU49", -- (MBA-MBA)
		"Sol/82512 2001 OY49", -- (MBA-MBA)
		"Sol/82513 2001 OA50", -- (MBA-MBA)
		"Sol/82514 2001 OG50", -- (MBA-MBA)
		"Sol/82515 2001 OK50", -- (MBA-MBA)
		"Sol/82516 2001 OH52", -- (MBA-MBA)
		"Sol/82517 2001 OP52", -- (MBA-MBA)
		"Sol/82518 2001 OF53", -- (MBA-MBA)
		"Sol/82519 2001 OG53", -- (MBA-MBA)
		"Sol/82520 2001 OP53", -- (MBA-MBA)
		"Sol/82521 2001 OC54", -- (MBA-MBA)
		"Sol/82522 2001 OD54", -- (MBA-MBA)
		"Sol/82523 2001 OL54", -- (MBA-MBA)
		"Sol/82524 2001 OE55", -- (MBA-MBA)
		"Sol/82525 2001 OM55", -- (MBA-MBA)
		"Sol/82526 2001 OV55", -- (MBA-MBA)
		"Sol/82527 2001 OD57", -- (MBA-MBA)
		"Sol/82528 2001 OW57", -- (MBA-MBA)
		"Sol/82529 2001 OH58", -- (MBA-MBA)
		"Sol/82530 2001 OW60", -- (MBA-MBA)
		"Sol/82531 2001 OM61", -- (MBA-MBA)
		"Sol/82532 2001 OL63", -- (MBA-MBA)
		"Sol/82533 2001 OB64", -- (MBA-MBA)
		"Sol/82534 2001 OE64", -- (MBA-MBA)
		"Sol/82535 2001 OF64", -- (MBA-MBA)
		"Sol/82536 2001 OM64", -- (MBA-MBA)
		"Sol/82537 2001 OS64", -- (MBA-MBA)
		"Sol/82538 2001 OJ65", -- (MBA-MBA)
		"Sol/82539 2001 ON65", -- (MBA-MBA)
		"Sol/82540 2001 OC66", -- (MBA-MBA)
		"Sol/82541 2001 OC67", -- (MBA-MBA)
		"Sol/82542 2001 OH67", -- (MBA-MBA)
		"Sol/82543 2001 OQ67", -- (MBA-MBA)
		"Sol/82544 2001 OU67", -- (MBA-MBA)
		"Sol/82545 2001 OW67", -- (MBA-MBA)
		"Sol/82546 2001 OB68", -- (MBA-MBA)
		"Sol/82547 2001 OB69", -- (MBA-MBA)
		"Sol/82548 2001 OH69", -- (MBA-MBA)
		"Sol/82549 2001 OU69", -- (MBA-MBA)
		"Sol/82550 2001 OB71", -- (MBA-MBA)
		"Sol/82551 2001 OE71", -- (MBA-MBA)
		"Sol/82552 2001 OH71", -- (MBA-MBA)
		"Sol/82553 2001 OL71", -- (MBA-MBA)
		"Sol/82554 2001 OA72", -- (MBA-MBA)
		"Sol/82555 2001 OH74", -- (MBA-MBA)
		"Sol/82556 2001 OE75", -- (MBA-MBA)
		"Sol/82557 2001 OO75", -- (MBA-MBA)
		"Sol/82558 2001 OM76", -- (MBA-MBA)
		"Sol/82559 Emilbrezina", -- (MBA-MBA)
		"Sol/82560 2001 OE78", -- (MBA-MBA)
		"Sol/82561 2001 OF78", -- (MBA-MBA)
		"Sol/82562 2001 OH78", -- (MBA-MBA)
		"Sol/82563 2001 OP78", -- (MBA-MBA)
		"Sol/82564 2001 OY79", -- (MBA-MBA)
		"Sol/82565 2001 OE80", -- (MBA-MBA)
		"Sol/82566 2001 OP80", -- (MBA-MBA)
		"Sol/82567 2001 OT81", -- (MBA-MBA)
		"Sol/82568 2001 OX81", -- (MBA-MBA)
		"Sol/82569 2001 OG82", -- (MBA-MBA)
		"Sol/82570 2001 OR82", -- (MBA-MBA)
		"Sol/82571 2001 OV82", -- (MBA-MBA)
		"Sol/82572 2001 OU83", -- (MBA-MBA)
		"Sol/82574 2001 OH85", -- (MBA-MBA)
		"Sol/82575 2001 OL85", -- (MBA-MBA)
		"Sol/82576 2001 OW85", -- (MBA-MBA)
		"Sol/82577 2001 OO86", -- (MBA-MBA)
		"Sol/82578 2001 OS86", -- (MBA-MBA)
		"Sol/82579 2001 OV86", -- (MBA-MBA)
		"Sol/82580 2001 OZ86", -- (MBA-MBA)
		"Sol/82581 2001 OC87", -- (MBA-MBA)
		"Sol/82582 2001 OG87", -- (MBA-MBA)
		"Sol/82583 2001 OK87", -- (MBA-MBA)
		"Sol/82584 2001 OL87", -- (MBA-MBA)
		"Sol/82585 2001 OV87", -- (MBA-MBA)
		"Sol/82586 2001 OH88", -- (MBA-MBA)
		"Sol/82587 2001 OK88", -- (MBA-MBA)
		"Sol/82588 2001 OX88", -- (MBA-MBA)
		"Sol/82589 2001 OK89", -- (MBA-MBA)
		"Sol/82590 2001 OO89", -- (MBA-MBA)
		"Sol/82591 2001 OW89", -- (MBA-MBA)
		"Sol/82592 2001 OM90", -- (MBA-MBA)
		"Sol/82593 2001 OW90", -- (MBA-MBA)
		"Sol/82594 2001 OH91", -- (MBA-MBA)
		"Sol/82595 2001 OY92", -- (MBA-MBA)
		"Sol/82596 2001 OG93", -- (MBA-MBA)
		"Sol/82597 2001 OK93", -- (MBA-MBA)
		"Sol/82598 2001 OX94", -- (MBA-MBA)
		"Sol/82599 2001 OP95", -- (MBA-MBA)
		"Sol/82600 2001 OU95", -- (MBA-MBA)
		"Sol/82601 2001 OC96", -- (MBA-MBA)
		"Sol/82602 2001 OK96", -- (MBA-MBA)
		"Sol/82603 2001 OQ96", -- (MBA-MBA)
		"Sol/82604 2001 OS96", -- (MBA-MBA)
		"Sol/82605 2001 OM97", -- (MBA-MBA)
		"Sol/82606 2001 OO97", -- (MBA-MBA)
		"Sol/82607 2001 OT97", -- (MBA-MBA)
		"Sol/82608 2001 OD99", -- (MBA-MBA)
		"Sol/82609 2001 OP99", -- (MBA-MBA)
		"Sol/82610 2001 OS100", -- (MBA-MBA)
		"Sol/82611 2001 OZ100", -- (MBA-MBA)
		"Sol/82612 2001 OD101", -- (MBA-MBA)
		"Sol/82613 2001 OE101", -- (MBA-MBA)
		"Sol/82614 2001 OF101", -- (MBA-MBA)
		"Sol/82615 2001 OL101", -- (MBA-MBA)
		"Sol/82616 2001 OP101", -- (MBA-MBA)
		"Sol/82617 2001 OR101", -- (MBA-MBA)
		"Sol/82618 2001 OS101", -- (MBA-MBA)
		"Sol/82619 2001 OW101", -- (MBA-MBA)
		"Sol/82620 2001 OB102", -- (MBA-MBA)
		"Sol/82621 2001 OC102", -- (MBA-MBA)
		"Sol/82622 2001 OL102", -- (MBA-MBA)
		"Sol/82623 2001 OB103", -- (MBA-MBA)
		"Sol/82624 2001 OS103", -- (MBA-MBA)
		"Sol/82625 2001 OX103", -- (MBA-MBA)
		"Sol/82626 2001 OW104", -- (MBA-MBA)
		"Sol/82627 2001 OY104", -- (MBA-MBA)
		"Sol/82628 2001 OC105", -- (MBA-MBA)
		"Sol/82629 2001 OF105", -- (MBA-MBA)
		"Sol/82630 2001 OY106", -- (MBA-MBA)
		"Sol/82631 2001 OZ106", -- (MBA-MBA)
		"Sol/82632 2001 OY107", -- (MBA-MBA)
		"Sol/82633 2001 OB108", -- (MBA-MBA)
		"Sol/82634 2001 OA111", -- (MBA-MBA)
		"Sol/82635 2001 OG111", -- (MBA-MBA)
		"Sol/82636 2001 OP111", -- (MBA-MBA)
		"Sol/82637 2001 PV", -- (MBA-MBA)
		"Sol/82638 Bottariclaudio", -- (MBA-MBA)
		"Sol/82639 2001 PO1", -- (MBA-MBA)
		"Sol/82640 2001 PZ2", -- (MBA-MBA)
		"Sol/82641 2001 PO5", -- (MBA-MBA)
		"Sol/82642 2001 PX5", -- (MBA-MBA)
		"Sol/82643 2001 PK6", -- (MBA-MBA)
		"Sol/82644 2001 PT6", -- (MBA-MBA)
		"Sol/82645 2001 PX8", -- (MBA-MBA)
		"Sol/82646 2001 PB9", -- (MBA-MBA)
		"Sol/82647 2001 PS10", -- (MBA-MBA)
		"Sol/82648 2001 PQ11", -- (MBA-MBA)
		"Sol/82649 2001 PX11", -- (MBA-MBA)
		"Sol/82650 2001 PG12", -- (MBA-MBA)
		"Sol/82651 2001 PT12", -- (MBA-MBA)
		"Sol/82652 2001 PZ12", -- (MBA-MBA)
		"Sol/82653 2001 PF13", -- (MBA-MBA)
		"Sol/82654 2001 PL13", -- (MBA-MBA)
		"Sol/82655 2001 PM13", -- (MBA-MBA)
		"Sol/82656 Puskas", -- (MBA-MBA)
		"Sol/82657 2001 PA14", -- (MBA-MBA)
		"Sol/82658 2001 PA16", -- (MBA-MBA)
		"Sol/82659 2001 PD16", -- (MBA-MBA)
		"Sol/82660 2001 PG16", -- (MBA-MBA)
		"Sol/82661 2001 PM16", -- (MBA-MBA)
		"Sol/82662 2001 PY16", -- (MBA-MBA)
		"Sol/82663 2001 PW17", -- (MBA-MBA)
		"Sol/82664 2001 PX17", -- (MBA-MBA)
		"Sol/82665 2001 PG19", -- (MBA-MBA)
		"Sol/82666 2001 PD20", -- (MBA-MBA)
		"Sol/82667 2001 PM20", -- (MBA-MBA)
		"Sol/82668 2001 PP20", -- (MBA-MBA)
		"Sol/82669 2001 PZ20", -- (MBA-MBA)
		"Sol/82670 2001 PC21", -- (MBA-MBA)
		"Sol/82671 2001 PG21", -- (MBA-MBA)
		"Sol/82672 2001 PQ21", -- (MBA-MBA)
		"Sol/82673 2001 PC22", -- (MBA-MBA)
		"Sol/82674 2001 PB23", -- (MBA-MBA)
		"Sol/82675 2001 PT23", -- (MBA-MBA)
		"Sol/82677 2001 PW23", -- (MBA-MBA)
		"Sol/82678 2001 PD24", -- (MBA-MBA)
		"Sol/82679 2001 PN24", -- (MBA-MBA)
		"Sol/82680 2001 PV25", -- (MBA-MBA)
		"Sol/82681 2001 PY25", -- (MBA-MBA)
		"Sol/82682 2001 PC26", -- (MBA-MBA)
		"Sol/82683 2001 PZ26", -- (MBA-MBA)
		"Sol/82684 2001 PE28", -- (MBA-MBA)
		"Sol/82685 2001 PG33", -- (MBA-MBA)
		"Sol/82686 2001 PJ33", -- (MBA-MBA)
		"Sol/82687 2001 PO33", -- (MBA-MBA)
		"Sol/82688 2001 PQ33", -- (MBA-MBA)
		"Sol/82689 2001 PX33", -- (MBA-MBA)
		"Sol/82690 2001 PB34", -- (MBA-MBA)
		"Sol/82691 2001 PE34", -- (MBA-MBA)
		"Sol/82692 2001 PH34", -- (MBA-MBA)
		"Sol/82693 2001 PX34", -- (MBA-MBA)
		"Sol/82694 2001 PB35", -- (MBA-MBA)
		"Sol/82695 2001 PF35", -- (MBA-MBA)
		"Sol/82696 2001 PK35", -- (MBA-MBA)
		"Sol/82697 2001 PQ36", -- (MBA-MBA)
		"Sol/82698 2001 PS36", -- (MBA-MBA)
		"Sol/82699 2001 PT36", -- (MBA-MBA)
		"Sol/82700 2001 PJ38", -- (MBA-MBA)
		"Sol/82701 2001 PQ39", -- (MBA-MBA)
		"Sol/82702 2001 PZ39", -- (MBA-MBA)
		"Sol/82703 2001 PC40", -- (MBA-MBA)
		"Sol/82704 2001 PR40", -- (MBA-MBA)
		"Sol/82705 2001 PC41", -- (MBA-MBA)
		"Sol/82706 2001 PZ41", -- (MBA-MBA)
		"Sol/82707 2001 PH42", -- (MBA-MBA)
		"Sol/82708 2001 PX42", -- (MBA-MBA)
		"Sol/82709 2001 PP43", -- (MBA-MBA)
		"Sol/82710 2001 PU44", -- (MBA-MBA)
		"Sol/82711 2001 PC45", -- (MBA-MBA)
		"Sol/82712 2001 PD46", -- (MBA-MBA)
		"Sol/82713 2001 PH46", -- (MBA-MBA)
		"Sol/82714 2001 PE47", -- (MBA-MBA)
		"Sol/82715 2001 PP47", -- (MBA-MBA)
		"Sol/82716 2001 PV47", -- (MBA-MBA)
		"Sol/82717 2001 PX47", -- (MBA-MBA)
		"Sol/82718 2001 PS48", -- (MBA-MBA)
		"Sol/82719 2001 PF49", -- (MBA-MBA)
		"Sol/82720 2001 PC50", -- (MBA-MBA)
		"Sol/82721 2001 PE50", -- (MBA-MBA)
		"Sol/82722 2001 PF50", -- (MBA-MBA)
		"Sol/82723 2001 PN51", -- (MBA-MBA)
		"Sol/82725 2001 PV51", -- (MBA-MBA)
		"Sol/82726 2001 PA53", -- (MBA-MBA)
		"Sol/82727 2001 PK53", -- (MBA-MBA)
		"Sol/82728 2001 PW55", -- (MBA-MBA)
		"Sol/82729 2001 PD56", -- (MBA-MBA)
		"Sol/82730 2001 PZ58", -- (MBA-MBA)
		"Sol/82731 2001 PQ59", -- (MBA-MBA)
		"Sol/82732 2001 PS59", -- (MBA-MBA)
		"Sol/82733 2001 PU59", -- (MBA-MBA)
		"Sol/82734 2001 PW59", -- (MBA-MBA)
		"Sol/82735 2001 PA62", -- (MBA-MBA)
		"Sol/82738 2001 QA", -- (MBA-MBA)
		"Sol/82739 2001 QU", -- (MBA-MBA)
		"Sol/82740 2001 QY", -- (MBA-MBA)
		"Sol/82741 2001 QN1", -- (MBA-MBA)
		"Sol/82742 2001 QR2", -- (MBA-MBA)
		"Sol/82743 2001 QQ3", -- (MBA-MBA)
		"Sol/82744 2001 QU3", -- (MBA-MBA)
		"Sol/82745 2001 QE4", -- (MBA-MBA)
		"Sol/82746 2001 QR4", -- (MBA-MBA)
		"Sol/82747 2001 QV5", -- (MBA-MBA)
		"Sol/82748 2001 QD6", -- (MBA-MBA)
		"Sol/82749 2001 QX6", -- (MBA-MBA)
		"Sol/82750 2001 QB7", -- (MBA-MBA)
		"Sol/82751 2001 QF7", -- (MBA-MBA)
		"Sol/82752 2001 QG7", -- (MBA-MBA)
		"Sol/82753 2001 QO7", -- (MBA-MBA)
		"Sol/82754 2001 QP7", -- (MBA-MBA)
		"Sol/82755 2001 QX7", -- (MBA-MBA)
		"Sol/82756 2001 QC8", -- (MBA-MBA)
		"Sol/82757 2001 QH8", -- (MBA-MBA)
		"Sol/82758 2001 QT8", -- (MBA-MBA)
		"Sol/82759 2001 QA9", -- (MBA-MBA)
		"Sol/82760 2001 QE9", -- (MBA-MBA)
		"Sol/82761 2001 QL9", -- (MBA-MBA)
		"Sol/82762 2001 QP10", -- (MBA-MBA)
		"Sol/82763 2001 QC11", -- (MBA-MBA)
		"Sol/82764 2001 QD11", -- (MBA-MBA)
		"Sol/82765 2001 QP11", -- (MBA-MBA)
		"Sol/82766 2001 QR11", -- (MBA-MBA)
		"Sol/82768 2001 QD13", -- (MBA-MBA)
		"Sol/82769 2001 QH14", -- (MBA-MBA)
		"Sol/82770 2001 QJ14", -- (MBA-MBA)
		"Sol/82771 2001 QX14", -- (MBA-MBA)
		"Sol/82772 2001 QH15", -- (MBA-MBA)
		"Sol/82773 2001 QJ15", -- (MBA-MBA)
		"Sol/82774 2001 QQ15", -- (MBA-MBA)
		"Sol/82775 2001 QZ15", -- (MBA-MBA)
		"Sol/82776 2001 QB17", -- (MBA-MBA)
		"Sol/82777 2001 QF17", -- (MBA-MBA)
		"Sol/82778 2001 QP17", -- (MBA-MBA)
		"Sol/82779 2001 QU17", -- (MBA-MBA)
		"Sol/82780 2001 QF18", -- (MBA-MBA)
		"Sol/82781 2001 QX18", -- (MBA-MBA)
		"Sol/82782 2001 QY18", -- (MBA-MBA)
		"Sol/82783 2001 QE20", -- (MBA-MBA)
		"Sol/82784 2001 QK20", -- (MBA-MBA)
		"Sol/82785 2001 QL21", -- (MBA-MBA)
		"Sol/82786 2001 QM22", -- (MBA-MBA)
		"Sol/82787 2001 QP22", -- (MBA-MBA)
		"Sol/82788 2001 QS22", -- (MBA-MBA)
		"Sol/82789 2001 QU22", -- (MBA-MBA)
		"Sol/82790 2001 QJ23", -- (MBA-MBA)
		"Sol/82791 2001 QK23", -- (MBA-MBA)
		"Sol/82792 2001 QM23", -- (MBA-MBA)
		"Sol/82793 2001 QH24", -- (MBA-MBA)
		"Sol/82794 2001 QN25", -- (MBA-MBA)
		"Sol/82795 2001 QQ25", -- (MBA-MBA)
		"Sol/82796 2001 QX25", -- (MBA-MBA)
		"Sol/82797 2001 QY25", -- (MBA-MBA)
		"Sol/82798 2001 QB26", -- (MBA-MBA)
		"Sol/82799 2001 QF26", -- (MBA-MBA)
		"Sol/82800 2001 QH26", -- (MBA-MBA)
		"Sol/82801 2001 QF27", -- (MBA-MBA)
		"Sol/82802 2001 QM27", -- (MBA-MBA)
		"Sol/82803 2001 QO28", -- (MBA-MBA)
		"Sol/82804 2001 QJ30", -- (MBA-MBA)
		"Sol/82805 2001 QO30", -- (MBA-MBA)
		"Sol/82806 2001 QO31", -- (MBA-MBA)
		"Sol/82808 2001 QD33", -- (MBA-MBA)
		"Sol/82809 2001 QK33", -- (MBA-MBA)
		"Sol/82810 2001 QV34", -- (MBA-MBA)
		"Sol/82811 2001 QZ34", -- (MBA-MBA)
		"Sol/82812 2001 QD35", -- (MBA-MBA)
		"Sol/82813 2001 QJ35", -- (MBA-MBA)
		"Sol/82814 2001 QQ36", -- (MBA-MBA)
		"Sol/82815 2001 QO37", -- (MBA-MBA)
		"Sol/82816 2001 QR37", -- (MBA-MBA)
		"Sol/82817 2001 QV37", -- (MBA-MBA)
		"Sol/82818 2001 QM38", -- (MBA-MBA)
		"Sol/82819 2001 QO38", -- (MBA-MBA)
		"Sol/82820 2001 QT38", -- (MBA-MBA)
		"Sol/82821 2001 QH39", -- (MBA-MBA)
		"Sol/82822 2001 QW40", -- (MBA-MBA)
		"Sol/82823 2001 QF41", -- (MBA-MBA)
		"Sol/82824 2001 QM43", -- (MBA-MBA)
		"Sol/82825 2001 QN43", -- (MBA-MBA)
		"Sol/82826 2001 QA44", -- (MBA-MBA)
		"Sol/82827 2001 QJ44", -- (MBA-MBA)
		"Sol/82828 2001 QB45", -- (MBA-MBA)
		"Sol/82829 2001 QJ45", -- (MBA-MBA)
		"Sol/82830 2001 QS45", -- (MBA-MBA)
		"Sol/82831 2001 QU45", -- (MBA-MBA)
		"Sol/82832 2001 QE46", -- (MBA-MBA)
		"Sol/82833 2001 QF46", -- (MBA-MBA)
		"Sol/82834 2001 QL46", -- (MBA-MBA)
		"Sol/82836 2001 QE47", -- (MBA-MBA)
		"Sol/82837 2001 QB48", -- (MBA-MBA)
		"Sol/82838 2001 QU48", -- (MBA-MBA)
		"Sol/82839 2001 QM49", -- (MBA-MBA)
		"Sol/82840 2001 QE50", -- (MBA-MBA)
		"Sol/82841 2001 QH50", -- (MBA-MBA)
		"Sol/82842 2001 QK50", -- (MBA-MBA)
		"Sol/82843 2001 QO50", -- (MBA-MBA)
		"Sol/82844 2001 QQ50", -- (MBA-MBA)
		"Sol/82845 2001 QR50", -- (MBA-MBA)
		"Sol/82846 2001 QW50", -- (MBA-MBA)
		"Sol/82847 2001 QJ52", -- (MBA-MBA)
		"Sol/82848 2001 QM52", -- (MBA-MBA)
		"Sol/82849 2001 QN52", -- (MBA-MBA)
		"Sol/82850 2001 QW52", -- (MBA-MBA)
		"Sol/82851 2001 QP53", -- (MBA-MBA)
		"Sol/82852 2001 QT53", -- (MBA-MBA)
		"Sol/82853 2001 QD55", -- (MBA-MBA)
		"Sol/82854 2001 QC56", -- (MBA-MBA)
		"Sol/82855 2001 QU56", -- (MBA-MBA)
		"Sol/82856 2001 QA57", -- (MBA-MBA)
		"Sol/82857 2001 QG57", -- (MBA-MBA)
		"Sol/82858 2001 QY57", -- (MBA-MBA)
		"Sol/82859 2001 QA58", -- (MBA-MBA)
		"Sol/82860 2001 QE58", -- (MBA-MBA)
		"Sol/82861 2001 QD59", -- (MBA-MBA)
		"Sol/82862 2001 QP60", -- (MBA-MBA)
		"Sol/82863 2001 QO61", -- (MBA-MBA)
		"Sol/82864 2001 QS62", -- (MBA-MBA)
		"Sol/82865 2001 QU62", -- (MBA-MBA)
		"Sol/82866 2001 QG63", -- (MBA-MBA)
		"Sol/82867 2001 QS63", -- (MBA-MBA)
		"Sol/82868 2001 QT63", -- (MBA-MBA)
		"Sol/82869 2001 QV63", -- (MBA-MBA)
		"Sol/82870 2001 QC64", -- (MBA-MBA)
		"Sol/82871 2001 QA66", -- (MBA-MBA)
		"Sol/82872 2001 QC66", -- (MBA-MBA)
		"Sol/82873 2001 QF66", -- (MBA-MBA)
		"Sol/82874 2001 QU66", -- (MBA-MBA)
		"Sol/82875 2001 QB67", -- (MBA-MBA)
		"Sol/82876 2001 QR67", -- (MBA-MBA)
		"Sol/82877 2001 QZ67", -- (MBA-MBA)
		"Sol/82878 2001 QJ69", -- (MBA-MBA)
		"Sol/82879 2001 QE70", -- (MBA-MBA)
		"Sol/82880 2001 QN70", -- (MBA-MBA)
		"Sol/82881 2001 QZ70", -- (MBA-MBA)
		"Sol/82882 2001 QG71", -- (MBA-MBA)
		"Sol/82884 2001 QQ75", -- (MBA-MBA)
		"Sol/82885 2001 QC77", -- (MBA-MBA)
		"Sol/82886 2001 QC81", -- (MBA-MBA)
		"Sol/82887 2001 QK81", -- (MBA-MBA)
		"Sol/82888 2001 QU81", -- (MBA-MBA)
		"Sol/82889 2001 QW83", -- (MBA-MBA)
		"Sol/82890 2001 QZ83", -- (MBA-MBA)
		"Sol/82891 2001 QC84", -- (MBA-MBA)
		"Sol/82892 2001 QN86", -- (MBA-MBA)
		"Sol/82893 2001 QR86", -- (MBA-MBA)
		"Sol/82895 2001 QG87", -- (MBA-MBA)
		"Sol/82896 Vaubaillon", -- (MBA-MBA)
		"Sol/82897 2001 QM89", -- (MBA-MBA)
		"Sol/82898 2001 QT89", -- (MBA-MBA)
		"Sol/82899 2001 QS90", -- (MBA-MBA)
		"Sol/82900 2001 QX94", -- (MBA-MBA)
		"Sol/82901 2001 QZ94", -- (MBA-MBA)
		"Sol/82902 2001 QV96", -- (MBA-MBA)
		"Sol/82903 2001 QD97", -- (MBA-MBA)
		"Sol/82904 2001 QO98", -- (MBA-MBA)
		"Sol/82905 2001 QS98", -- (MBA-MBA)
		"Sol/82906 2001 QJ99", -- (MBA-MBA)
		"Sol/82907 2001 QC100", -- (MBA-MBA)
		"Sol/82908 2001 QU100", -- (MBA-MBA)
		"Sol/82909 2001 QV100", -- (MBA-MBA)
		"Sol/82910 2001 QX100", -- (MBA-MBA)
		"Sol/82911 2001 QH101", -- (MBA-MBA)
		"Sol/82912 2001 QU102", -- (MBA-MBA)
		"Sol/82914 2001 QS103", -- (MBA-MBA)
		"Sol/82915 2001 QA104", -- (MBA-MBA)
		"Sol/82916 2001 QH104", -- (MBA-MBA)
		"Sol/82917 2001 QK104", -- (MBA-MBA)
		"Sol/82918 2001 QR104", -- (MBA-MBA)
		"Sol/82919 2001 QD106", -- (MBA-MBA)
		"Sol/82920 2001 QF106", -- (MBA-MBA)
		"Sol/82921 2001 QU107", -- (MBA-MBA)
		"Sol/82922 2001 QZ107", -- (MBA-MBA)
		"Sol/82923 2001 QN109", -- (MBA-MBA)
		"Sol/82924 2001 QD110", -- (MBA-MBA)
		"Sol/82925 2001 QG110", -- (MBA-MBA)
		"Sol/82926 Jacquey", -- (MBA-MBA)
		"Sol/82927 Ferrucci", -- (MBA-MBA)
		"Sol/82928 2001 QM110", -- (MBA-MBA)
		"Sol/82929 2001 QN110", -- (MBA-MBA)
		"Sol/82930 2001 QZ110", -- (MBA-MBA)
		"Sol/82931 2001 QE112", -- (MBA-MBA)
		"Sol/82932 2001 QS112", -- (MBA-MBA)
		"Sol/82933 2001 QU112", -- (MBA-MBA)
		"Sol/82934 2001 QX112", -- (MBA-MBA)
		"Sol/82935 2001 QK113", -- (MBA-MBA)
		"Sol/82936 2001 QQ113", -- (MBA-MBA)
		"Sol/82938 2001 QB114", -- (MBA-MBA)
		"Sol/82939 2001 QY114", -- (MBA-MBA)
		"Sol/82940 2001 QZ115", -- (MBA-MBA)
		"Sol/82941 2001 QC116", -- (MBA-MBA)
		"Sol/82942 2001 QH116", -- (MBA-MBA)
		"Sol/82943 2001 QG117", -- (MBA-MBA)
		"Sol/82944 2001 QJ117", -- (MBA-MBA)
		"Sol/82945 2001 QN117", -- (MBA-MBA)
		"Sol/82946 2001 QN119", -- (MBA-MBA)
		"Sol/82947 2001 QV121", -- (MBA-MBA)
		"Sol/82948 2001 QD122", -- (MBA-MBA)
		"Sol/82949 2001 QE124", -- (MBA-MBA)
		"Sol/82950 2001 QB125", -- (MBA-MBA)
		"Sol/82951 2001 QS125", -- (MBA-MBA)
		"Sol/82952 2001 QC126", -- (MBA-MBA)
		"Sol/82954 2001 QW126", -- (MBA-MBA)
		"Sol/82955 2001 QB127", -- (MBA-MBA)
		"Sol/82956 2001 QT127", -- (MBA-MBA)
		"Sol/82957 2001 QU127", -- (MBA-MBA)
		"Sol/82959 2001 QK129", -- (MBA-MBA)
		"Sol/82960 2001 QN129", -- (MBA-MBA)
		"Sol/82961 2001 QO129", -- (MBA-MBA)
		"Sol/82962 2001 QH130", -- (MBA-MBA)
		"Sol/82963 2001 QT130", -- (MBA-MBA)
		"Sol/82964 2001 QL131", -- (MBA-MBA)
		"Sol/82965 2001 QU131", -- (MBA-MBA)
		"Sol/82966 2001 QD132", -- (MBA-MBA)
		"Sol/82967 2001 QV132", -- (MBA-MBA)
		"Sol/82968 2001 QF133", -- (MBA-MBA)
		"Sol/82969 2001 QQ133", -- (MBA-MBA)
		"Sol/82970 2001 QY134", -- (MBA-MBA)
		"Sol/82971 2001 QD135", -- (MBA-MBA)
		"Sol/82972 2001 QR136", -- (MBA-MBA)
		"Sol/82973 2001 QA137", -- (MBA-MBA)
		"Sol/82974 2001 QN138", -- (MBA-MBA)
		"Sol/82975 2001 QQ139", -- (MBA-MBA)
		"Sol/82976 2001 QK140", -- (MBA-MBA)
		"Sol/82977 2001 QS140", -- (MBA-MBA)
		"Sol/82978 2001 QT141", -- (MBA-MBA)
		"Sol/82979 2001 QU141", -- (MBA-MBA)
		"Sol/82980 2001 QO143", -- (MBA-MBA)
		"Sol/82981 2001 QA144", -- (MBA-MBA)
		"Sol/82982 2001 QC144", -- (MBA-MBA)
		"Sol/82983 2001 QE144", -- (MBA-MBA)
		"Sol/82984 2001 QV146", -- (MBA-MBA)
		"Sol/82985 2001 QC147", -- (MBA-MBA)
		"Sol/82986 2001 QK147", -- (MBA-MBA)
		"Sol/82987 2001 QR147", -- (MBA-MBA)
		"Sol/82988 2001 QC148", -- (MBA-MBA)
		"Sol/82989 2001 QM148", -- (MBA-MBA)
		"Sol/82990 2001 QK152", -- (MBA-MBA)
		"Sol/82991 2001 QO153", -- (MBA-MBA)
		"Sol/82992 2001 QN154", -- (MBA-MBA)
		"Sol/82993 2001 QO154", -- (MBA-MBA)
		"Sol/82994 2001 QP154", -- (MBA-MBA)
		"Sol/82995 2001 QJ155", -- (MBA-MBA)
		"Sol/82996 2001 QV156", -- (MBA-MBA)
		"Sol/82997 2001 QW156", -- (MBA-MBA)
		"Sol/82998 2001 QJ157", -- (MBA-MBA)
		"Sol/82999 2001 QZ158", -- (MBA-MBA)
		
		------------------------------------------
		-- 83000
		------------------------------------------
		
		"Sol/83000 2001 QG159", -- (MBA-MBA)
		"Sol/83001 2001 QB160", -- (MBA-MBA)
		"Sol/83002 2001 QE160", -- (MBA-MBA)
		"Sol/83003 2001 QK160", -- (MBA-MBA)
		"Sol/83004 2001 QY160", -- (MBA-MBA)
		"Sol/83005 2001 QX161", -- (MBA-MBA)
		"Sol/83006 2001 QK162", -- (MBA-MBA)
		"Sol/83007 2001 QP162", -- (MBA-MBA)
		"Sol/83008 2001 QY163", -- (MBA-MBA)
		"Sol/83009 2001 QH164", -- (MBA-MBA)
		"Sol/83010 2001 QW164", -- (MBA-MBA)
		"Sol/83011 2001 QF165", -- (MBA-MBA)
		"Sol/83012 2001 QQ167", -- (MBA-MBA)
		"Sol/83013 2001 QJ169", -- (MBA-MBA)
		"Sol/83014 2001 QZ169", -- (MBA-MBA)
		"Sol/83015 2001 QA170", -- (MBA-MBA)
		"Sol/83016 2001 QS170", -- (MBA-MBA)
		"Sol/83017 2001 QT170", -- (MBA-MBA)
		"Sol/83018 2001 QP173", -- (MBA-MBA)
		"Sol/83019 2001 QJ174", -- (MBA-MBA)
		"Sol/83020 2001 QG177", -- (MBA-MBA)
		"Sol/83021 2001 QT177", -- (MBA-MBA)
		"Sol/83022 2001 QA178", -- (MBA-MBA)
		"Sol/83023 2001 QG178", -- (MBA-MBA)
		"Sol/83024 2001 QQ178", -- (MBA-MBA)
		"Sol/83025 2001 QJ179", -- (MBA-MBA)
		"Sol/83026 2001 QZ179", -- (MBA-MBA)
		"Sol/83027 2001 QB180", -- (MBA-MBA)
		"Sol/83028 2001 QC180", -- (MBA-MBA)
		"Sol/83029 2001 QB181", -- (MBA-MBA)
		"Sol/83030 2001 QC181", -- (MBA-MBA)
		"Sol/83031 2001 QJ181", -- (MBA-MBA)
		"Sol/83032 2001 QN181", -- (MBA-MBA)
		"Sol/83033 2001 QD182", -- (MBA-MBA)
		"Sol/83034 2001 QT183", -- (MBA-MBA)
		"Sol/83035 2001 QY183", -- (MBA-MBA)
		"Sol/83036 2001 QC185", -- (MBA-MBA)
		"Sol/83037 2001 QC188", -- (MBA-MBA)
		"Sol/83038 2001 QN190", -- (MBA-MBA)
		"Sol/83039 2001 QU191", -- (MBA-MBA)
		"Sol/83040 2001 QS192", -- (MBA-MBA)
		"Sol/83041 2001 QT193", -- (MBA-MBA)
		"Sol/83042 2001 QV193", -- (MBA-MBA)
		"Sol/83043 2001 QT194", -- (MBA-MBA)
		"Sol/83044 2001 QA195", -- (MBA-MBA)
		"Sol/83045 2001 QC195", -- (MBA-MBA)
		"Sol/83047 2001 QX195", -- (MBA-MBA)
		"Sol/83048 2001 QF196", -- (MBA-MBA)
		"Sol/83049 2001 QX196", -- (MBA-MBA)
		"Sol/83050 2001 QQ197", -- (MBA-MBA)
		"Sol/83051 2001 QL200", -- (MBA-MBA)
		"Sol/83052 2001 QX200", -- (MBA-MBA)
		"Sol/83053 2001 QP201", -- (MBA-MBA)
		"Sol/83054 2001 QC202", -- (MBA-MBA)
		"Sol/83055 2001 QN202", -- (MBA-MBA)
		"Sol/83056 2001 QT202", -- (MBA-MBA)
		"Sol/83057 2001 QJ205", -- (MBA-MBA)
		"Sol/83058 2001 QL207", -- (MBA-MBA)
		"Sol/83059 2001 QP207", -- (MBA-MBA)
		"Sol/83060 2001 QD210", -- (MBA-MBA)
		"Sol/83061 2001 QQ210", -- (MBA-MBA)
		"Sol/83062 2001 QA212", -- (MBA-MBA)
		"Sol/83063 2001 QF212", -- (MBA-MBA)
		"Sol/83064 2001 QG212", -- (MBA-MBA)
		"Sol/83065 2001 QW212", -- (MBA-MBA)
		"Sol/83066 2001 QX212", -- (MBA-MBA)
		"Sol/83067 2001 QB213", -- (MBA-MBA)
		"Sol/83068 2001 QD213", -- (MBA-MBA)
		"Sol/83069 2001 QJ213", -- (MBA-MBA)
		"Sol/83070 2001 QK213", -- (MBA-MBA)
		"Sol/83071 2001 QO214", -- (MBA-MBA)
		"Sol/83072 2001 QT215", -- (MBA-MBA)
		"Sol/83073 2001 QE216", -- (MBA-MBA)
		"Sol/83074 2001 QP216", -- (MBA-MBA)
		"Sol/83075 2001 QN217", -- (MBA-MBA)
		"Sol/83076 2001 QB218", -- (MBA-MBA)
		"Sol/83077 2001 QQ218", -- (MBA-MBA)
		"Sol/83078 2001 QS221", -- (MBA-MBA)
		"Sol/83079 2001 QN222", -- (MBA-MBA)
		"Sol/83080 2001 QG223", -- (MBA-MBA)
		"Sol/83081 2001 QB225", -- (MBA-MBA)
		"Sol/83082 2001 QA226", -- (MBA-MBA)
		"Sol/83083 2001 QC226", -- (MBA-MBA)
		"Sol/83084 2001 QO227", -- (MBA-MBA)
		"Sol/83085 2001 QC228", -- (MBA-MBA)
		"Sol/83086 2001 QN228", -- (MBA-MBA)
		"Sol/83087 2001 QM229", -- (MBA-MBA)
		"Sol/83088 2001 QG230", -- (MBA-MBA)
		"Sol/83089 2001 QP230", -- (MBA-MBA)
		"Sol/83091 2001 QJ232", -- (MBA-MBA)
		"Sol/83092 2001 QZ232", -- (MBA-MBA)
		"Sol/83093 2001 QR233", -- (MBA-MBA)
		"Sol/83094 2001 QS233", -- (MBA-MBA)
		"Sol/83095 2001 QZ233", -- (MBA-MBA)
		"Sol/83096 2001 QF234", -- (MBA-MBA)
		"Sol/83097 2001 QA235", -- (MBA-MBA)
		"Sol/83098 2001 QZ235", -- (MBA-MBA)
		"Sol/83099 2001 QM236", -- (MBA-MBA)
		"Sol/83101 2001 QD237", -- (MBA-MBA)
		"Sol/83102 2001 QU237", -- (MBA-MBA)
		"Sol/83103 2001 QA238", -- (MBA-MBA)
		"Sol/83104 2001 QK238", -- (MBA-MBA)
		"Sol/83105 2001 QN238", -- (MBA-MBA)
		"Sol/83106 2001 QO238", -- (MBA-MBA)
		"Sol/83107 2001 QZ238", -- (MBA-MBA)
		"Sol/83109 2001 QR240", -- (MBA-MBA)
		"Sol/83110 2001 QY240", -- (MBA-MBA)
		"Sol/83111 2001 QG241", -- (MBA-MBA)
		"Sol/83112 2001 QO241", -- (MBA-MBA)
		"Sol/83113 2001 QP241", -- (MBA-MBA)
		"Sol/83114 2001 QT242", -- (MBA-MBA)
		"Sol/83115 2001 QB243", -- (MBA-MBA)
		"Sol/83116 2001 QE243", -- (MBA-MBA)
		"Sol/83117 2001 QM243", -- (MBA-MBA)
		"Sol/83119 2001 QX244", -- (MBA-MBA)
		"Sol/83121 2001 QX247", -- (MBA-MBA)
		"Sol/83122 2001 QW248", -- (MBA-MBA)
		"Sol/83123 2001 QL250", -- (MBA-MBA)
		"Sol/83124 2001 QO250", -- (MBA-MBA)
		"Sol/83125 2001 QQ251", -- (MBA-MBA)
		"Sol/83126 2001 QJ253", -- (MBA-MBA)
		"Sol/83127 2001 QC256", -- (MBA-MBA)
		"Sol/83128 2001 QV256", -- (MBA-MBA)
		"Sol/83129 2001 QY256", -- (MBA-MBA)
		"Sol/83130 2001 QW257", -- (MBA-MBA)
		"Sol/83131 2001 QY258", -- (MBA-MBA)
		"Sol/83132 2001 QQ259", -- (MBA-MBA)
		"Sol/83133 2001 QX259", -- (MBA-MBA)
		"Sol/83134 2001 QT260", -- (MBA-MBA)
		"Sol/83135 2001 QC261", -- (MBA-MBA)
		"Sol/83136 2001 QG261", -- (MBA-MBA)
		"Sol/83137 2001 QL261", -- (MBA-MBA)
		"Sol/83138 2001 QR261", -- (MBA-MBA)
		"Sol/83139 2001 QK262", -- (MBA-MBA)
		"Sol/83140 2001 QQ262", -- (MBA-MBA)
		"Sol/83141 2001 QZ262", -- (MBA-MBA)
		"Sol/83142 2001 QN263", -- (MBA-MBA)
		"Sol/83143 2001 QS263", -- (MBA-MBA)
		"Sol/83144 2001 QT263", -- (MBA-MBA)
		"Sol/83146 2001 QJ265", -- (MBA-MBA)
		"Sol/83147 2001 QP265", -- (MBA-MBA)
		"Sol/83148 2001 QQ265", -- (MBA-MBA)
		"Sol/83149 2001 QE266", -- (MBA-MBA)
		"Sol/83150 2001 QA268", -- (MBA-MBA)
		"Sol/83151 2001 QD268", -- (MBA-MBA)
		"Sol/83152 2001 QS268", -- (MBA-MBA)
		"Sol/83153 2001 QF269", -- (MBA-MBA)
		"Sol/83155 2001 QZ271", -- (MBA-MBA)
		"Sol/83156 2001 QB272", -- (MBA-MBA)
		"Sol/83157 2001 QR272", -- (MBA-MBA)
		"Sol/83158 2001 QB273", -- (MBA-MBA)
		"Sol/83159 2001 QQ273", -- (MBA-MBA)
		"Sol/83160 2001 QE274", -- (MBA-MBA)
		"Sol/83161 2001 QS275", -- (MBA-MBA)
		"Sol/83162 2001 QU275", -- (MBA-MBA)
		"Sol/83163 2001 QJ276", -- (MBA-MBA)
		"Sol/83164 2001 QE277", -- (MBA-MBA)
		"Sol/83165 2001 QH277", -- (MBA-MBA)
		"Sol/83166 2001 QR277", -- (MBA-MBA)
		"Sol/83167 2001 QO278", -- (MBA-MBA)
		"Sol/83168 2001 QY279", -- (MBA-MBA)
		"Sol/83169 2001 QR281", -- (MBA-MBA)
		"Sol/83170 2001 QZ281", -- (MBA-MBA)
		"Sol/83171 2001 QP283", -- (MBA-MBA)
		"Sol/83172 2001 QG284", -- (MBA-MBA)
		"Sol/83173 2001 QP284", -- (MBA-MBA)
		"Sol/83174 2001 QJ285", -- (MBA-MBA)
		"Sol/83175 2001 QS285", -- (MBA-MBA)
		"Sol/83177 2001 QN287", -- (MBA-MBA)
		"Sol/83178 2001 QO287", -- (MBA-MBA)
		"Sol/83179 2001 QS287", -- (MBA-MBA)
		"Sol/83180 2001 QY287", -- (MBA-MBA)
		"Sol/83181 2001 QP289", -- (MBA-MBA)
		"Sol/83182 2001 QV291", -- (MBA-MBA)
		"Sol/83183 2001 QU292", -- (MBA-MBA)
		"Sol/83184 2001 QA293", -- (MBA-MBA)
		"Sol/83185 2001 QG294", -- (MBA-MBA)
		"Sol/83186 2001 QM296", -- (MBA-MBA)
		"Sol/83187 2001 QS296", -- (MBA-MBA)
		"Sol/83188 2001 QU296", -- (MBA-MBA)
		"Sol/83189 2001 QY296", -- (MBA-MBA)
		"Sol/83190 2001 QU323", -- (MBA-MBA)
		"Sol/83191 2001 QP327", -- (MBA-MBA)
		"Sol/83192 2001 QY327", -- (MBA-MBA)
		"Sol/83193 2001 QK330", -- (MBA-MBA)
		"Sol/83194 2001 QY330", -- (MBA-MBA)
		"Sol/83195 2001 RJ1", -- (MBA-MBA)
		"Sol/83196 2001 RV1", -- (MBA-MBA)
		"Sol/83197 2001 RS3", -- (MBA-MBA)
		"Sol/83198 2001 RF4", -- (MBA-MBA)
		"Sol/83199 2001 RM5", -- (MBA-MBA)
		"Sol/83200 2001 RN6", -- (MBA-MBA)
		"Sol/83202 2001 RQ8", -- (MBA-MBA)
		"Sol/83203 2001 RN11", -- (MBA-MBA)
		"Sol/83204 2001 RJ12", -- (MBA-MBA)
		"Sol/83205 2001 RX12", -- (MBA-MBA)
		"Sol/83206 2001 RZ12", -- (MBA-MBA)
		"Sol/83207 2001 RB15", -- (MBA-MBA)
		"Sol/83208 2001 RH15", -- (MBA-MBA)
		"Sol/83209 2001 RV16", -- (MBA-MBA)
		"Sol/83210 2001 RH19", -- (MBA-MBA)
		"Sol/83211 2001 RB21", -- (MBA-MBA)
		"Sol/83212 2001 RU21", -- (MBA-MBA)
		"Sol/83213 2001 RD22", -- (MBA-MBA)
		"Sol/83214 2001 RO22", -- (MBA-MBA)
		"Sol/83215 2001 RT23", -- (MBA-MBA)
		"Sol/83216 2001 RA27", -- (MBA-MBA)
		"Sol/83217 2001 RF27", -- (MBA-MBA)
		"Sol/83218 2001 RP27", -- (MBA-MBA)
		"Sol/83219 2001 RV27", -- (MBA-MBA)
		"Sol/83220 2001 RW29", -- (MBA-MBA)
		"Sol/83222 2001 RU31", -- (MBA-MBA)
		"Sol/83223 2001 RA32", -- (MBA-MBA)
		"Sol/83224 2001 RA33", -- (MBA-MBA)
		"Sol/83225 2001 RS33", -- (MBA-MBA)
		"Sol/83226 2001 RH34", -- (MBA-MBA)
		"Sol/83227 2001 RS34", -- (MBA-MBA)
		"Sol/83228 2001 RF35", -- (MBA-MBA)
		"Sol/83229 2001 RK36", -- (MBA-MBA)
		"Sol/83230 2001 RW37", -- (MBA-MBA)
		"Sol/83231 2001 RG38", -- (MBA-MBA)
		"Sol/83233 2001 RT41", -- (MBA-MBA)
		"Sol/83235 2001 RB44", -- (MBA-MBA)
		"Sol/83236 2001 RW44", -- (MBA-MBA)
		"Sol/83237 2001 RV45", -- (MBA-MBA)
		"Sol/83238 2001 RC46", -- (MBA-MBA)
		"Sol/83239 2001 RH51", -- (MBA-MBA)
		"Sol/83240 2001 RG52", -- (MBA-MBA)
		"Sol/83241 2001 RH52", -- (MBA-MBA)
		"Sol/83242 2001 RU54", -- (MBA-MBA)
		"Sol/83243 2001 RY54", -- (MBA-MBA)
		"Sol/83244 2001 RH56", -- (MBA-MBA)
		"Sol/83245 2001 RQ57", -- (MBA-MBA)
		"Sol/83246 2001 RY57", -- (MBA-MBA)
		"Sol/83247 2001 RZ58", -- (MBA-MBA)
		"Sol/83248 2001 RQ60", -- (MBA-MBA)
		"Sol/83249 2001 RD61", -- (MBA-MBA)
		"Sol/83250 2001 RF62", -- (MBA-MBA)
		"Sol/83251 2001 RF64", -- (MBA-MBA)
		"Sol/83252 2001 RG64", -- (MBA-MBA)
		"Sol/83253 2001 RH64", -- (MBA-MBA)
		"Sol/83255 2001 RK66", -- (MBA-MBA)
		"Sol/83256 2001 RX68", -- (MBA-MBA)
		"Sol/83257 2001 RL69", -- (MBA-MBA)
		"Sol/83258 2001 RJ71", -- (MBA-MBA)
		"Sol/83259 2001 RN71", -- (MBA-MBA)
		"Sol/83260 2001 RP72", -- (MBA-MBA)
		"Sol/83261 2001 RB73", -- (MBA-MBA)
		"Sol/83262 2001 RF73", -- (MBA-MBA)
		"Sol/83263 2001 RQ74", -- (MBA-MBA)
		"Sol/83264 2001 RH75", -- (MBA-MBA)
		"Sol/83265 2001 RU76", -- (MBA-MBA)
		"Sol/83266 2001 RM77", -- (MBA-MBA)
		"Sol/83267 2001 RY77", -- (MBA-MBA)
		"Sol/83268 2001 RZ77", -- (MBA-MBA)
		"Sol/83269 2001 RG78", -- (MBA-MBA)
		"Sol/83270 2001 RK79", -- (MBA-MBA)
		"Sol/83271 2001 RL79", -- (MBA-MBA)
		"Sol/83272 2001 RT80", -- (MBA-MBA)
		"Sol/83273 2001 RY80", -- (MBA-MBA)
		"Sol/83274 2001 RJ81", -- (MBA-MBA)
		"Sol/83275 2001 RQ81", -- (MBA-MBA)
		"Sol/83276 2001 RJ83", -- (MBA-MBA)
		"Sol/83277 2001 RX83", -- (MBA-MBA)
		"Sol/83278 2001 RQ84", -- (MBA-MBA)
		"Sol/83279 2001 RC86", -- (MBA-MBA)
		"Sol/83280 2001 RD86", -- (MBA-MBA)
		"Sol/83281 2001 RH86", -- (MBA-MBA)
		"Sol/83283 2001 RY88", -- (MBA-MBA)
		"Sol/83284 2001 RJ89", -- (MBA-MBA)
		"Sol/83285 2001 RV89", -- (MBA-MBA)
		"Sol/83286 2001 RF90", -- (MBA-MBA)
		"Sol/83287 2001 RQ90", -- (MBA-MBA)
		"Sol/83288 2001 RH91", -- (MBA-MBA)
		"Sol/83289 2001 RR91", -- (MBA-MBA)
		"Sol/83290 2001 RF92", -- (MBA-MBA)
		"Sol/83291 2001 RH92", -- (MBA-MBA)
		"Sol/83292 2001 RD94", -- (MBA-MBA)
		"Sol/83293 2001 RL94", -- (MBA-MBA)
		"Sol/83294 2001 RD99", -- (MBA-MBA)
		"Sol/83295 2001 RP100", -- (MBA-MBA)
		"Sol/83296 2001 RB101", -- (MBA-MBA)
		"Sol/83298 2001 RJ102", -- (MBA-MBA)
		"Sol/83299 2001 RB103", -- (MBA-MBA)
		"Sol/83300 2001 RQ103", -- (MBA-MBA)
		"Sol/83301 2001 RJ104", -- (MBA-MBA)
		"Sol/83302 2001 RH106", -- (MBA-MBA)
		"Sol/83303 2001 RR106", -- (MBA-MBA)
		"Sol/83304 2001 RA108", -- (MBA-MBA)
		"Sol/83305 2001 RS108", -- (MBA-MBA)
		"Sol/83306 2001 RR109", -- (MBA-MBA)
		"Sol/83307 2001 RJ111", -- (MBA-MBA)
		"Sol/83308 2001 RJ112", -- (MBA-MBA)
		"Sol/83309 2001 RH113", -- (MBA-MBA)
		"Sol/83310 2001 RV113", -- (MBA-MBA)
		"Sol/83311 2001 RD114", -- (MBA-MBA)
		"Sol/83312 2001 RF114", -- (MBA-MBA)
		"Sol/83313 2001 RK115", -- (MBA-MBA)
		"Sol/83314 2001 RP115", -- (MBA-MBA)
		"Sol/83315 2001 RW118", -- (MBA-MBA)
		"Sol/83316 2001 RK119", -- (MBA-MBA)
		"Sol/83317 2001 RQ121", -- (MBA-MBA)
		"Sol/83318 2001 RG122", -- (MBA-MBA)
		"Sol/83319 2001 RL124", -- (MBA-MBA)
		"Sol/83320 2001 RO124", -- (MBA-MBA)
		"Sol/83321 2001 RS124", -- (MBA-MBA)
		"Sol/83322 2001 RU124", -- (MBA-MBA)
		"Sol/83323 2001 RE125", -- (MBA-MBA)
		"Sol/83324 2001 RX127", -- (MBA-MBA)
		"Sol/83325 2001 RE128", -- (MBA-MBA)
		"Sol/83326 2001 RF128", -- (MBA-MBA)
		"Sol/83327 2001 RJ128", -- (MBA-MBA)
		"Sol/83328 2001 RR128", -- (MBA-MBA)
		"Sol/83329 2001 RR130", -- (MBA-MBA)
		"Sol/83330 2001 RC131", -- (MBA-MBA)
		"Sol/83331 2001 RG131", -- (MBA-MBA)
		"Sol/83332 2001 RN131", -- (MBA-MBA)
		"Sol/83333 2001 RU131", -- (MBA-MBA)
		"Sol/83334 2001 RW131", -- (MBA-MBA)
		"Sol/83335 2001 RE132", -- (MBA-MBA)
		"Sol/83336 2001 RZ132", -- (MBA-MBA)
		"Sol/83337 2001 RG133", -- (MBA-MBA)
		"Sol/83338 2001 RH134", -- (MBA-MBA)
		"Sol/83339 2001 RB135", -- (MBA-MBA)
		"Sol/83340 2001 RJ135", -- (MBA-MBA)
		"Sol/83341 2001 RD136", -- (MBA-MBA)
		"Sol/83342 2001 RG136", -- (MBA-MBA)
		"Sol/83343 2001 RU136", -- (MBA-MBA)
		"Sol/83344 2001 RU139", -- (MBA-MBA)
		"Sol/83346 2001 RD141", -- (MBA-MBA)
		"Sol/83347 2001 RM141", -- (MBA-MBA)
		"Sol/83348 2001 RO145", -- (MBA-MBA)
		"Sol/83349 2001 RR146", -- (MBA-MBA)
		"Sol/83350 2001 RZ146", -- (MBA-MBA)
		"Sol/83351 2001 RG147", -- (MBA-MBA)
		"Sol/83352 2001 RT148", -- (MBA-MBA)
		"Sol/83353 2001 RT149", -- (MBA-MBA)
		"Sol/83354 2001 RB151", -- (MBA-MBA)
		"Sol/83355 2001 RN151", -- (MBA-MBA)
		"Sol/83356 2001 RF153", -- (MBA-MBA)
		"Sol/83357 2001 RK153", -- (MBA-MBA)
		"Sol/83358 2001 RJ154", -- (MBA-MBA)
		"Sol/83359 2001 RA155", -- (MBA-MBA)
		"Sol/83361 2001 SK", -- (MBA-MBA)
		"Sol/83363 Yamwingwah", -- (MBA-MBA)
		"Sol/83365 2001 SA2", -- (MBA-MBA)
		"Sol/83366 2001 SF2", -- (MBA-MBA)
		"Sol/83367 2001 SL2", -- (MBA-MBA)
		"Sol/83368 2001 SF3", -- (MBA-MBA)
		"Sol/83369 2001 SM3", -- (MBA-MBA)
		"Sol/83370 2001 SL4", -- (MBA-MBA)
		"Sol/83371 2001 SQ4", -- (MBA-MBA)
		"Sol/83372 2001 SP5", -- (MBA-MBA)
		"Sol/83373 2001 SA9", -- (MBA-MBA)
		"Sol/83374 2001 SF9", -- (MBA-MBA)
		"Sol/83375 2001 SC12", -- (MBA-MBA)
		"Sol/83376 2001 SD12", -- (MBA-MBA)
		"Sol/83377 2001 SW12", -- (MBA-MBA)
		"Sol/83378 2001 SG13", -- (MBA-MBA)
		"Sol/83379 2001 SQ13", -- (MBA-MBA)
		"Sol/83380 2001 SQ14", -- (MBA-MBA)
		"Sol/83381 2001 SW14", -- (MBA-MBA)
		"Sol/83382 2001 SE16", -- (MBA-MBA)
		"Sol/83383 2001 SG16", -- (MBA-MBA)
		"Sol/83384 2001 SQ16", -- (MBA-MBA)
		"Sol/83385 2001 SH17", -- (MBA-MBA)
		"Sol/83386 2001 SL18", -- (MBA-MBA)
		"Sol/83387 2001 SS19", -- (MBA-MBA)
		"Sol/83388 2001 SV19", -- (MBA-MBA)
		"Sol/83389 2001 SQ20", -- (MBA-MBA)
		"Sol/83390 2001 SK21", -- (MBA-MBA)
		"Sol/83391 2001 SH22", -- (MBA-MBA)
		"Sol/83392 2001 SU23", -- (MBA-MBA)
		"Sol/83393 2001 SM24", -- (MBA-MBA)
		"Sol/83394 2001 SH27", -- (MBA-MBA)
		"Sol/83395 2001 SP27", -- (MBA-MBA)
		"Sol/83396 2001 SU27", -- (MBA-MBA)
		"Sol/83397 2001 SN28", -- (MBA-MBA)
		"Sol/83398 2001 SF29", -- (MBA-MBA)
		"Sol/83399 2001 SS30", -- (MBA-MBA)
		"Sol/83400 2001 SS32", -- (MBA-MBA)
		"Sol/83401 2001 SU32", -- (MBA-MBA)
		"Sol/83402 2001 SC33", -- (MBA-MBA)
		"Sol/83403 2001 SK33", -- (MBA-MBA)
		"Sol/83404 2001 ST33", -- (MBA-MBA)
		"Sol/83405 2001 SD35", -- (MBA-MBA)
		"Sol/83406 2001 SF35", -- (MBA-MBA)
		"Sol/83407 2001 SO36", -- (MBA-MBA)
		"Sol/83408 2001 SU36", -- (MBA-MBA)
		"Sol/83409 2001 SE37", -- (MBA-MBA)
		"Sol/83410 2001 SN37", -- (MBA-MBA)
		"Sol/83411 2001 SE38", -- (MBA-MBA)
		"Sol/83412 2001 SW38", -- (MBA-MBA)
		"Sol/83413 2001 SZ38", -- (MBA-MBA)
		"Sol/83414 2001 SA39", -- (MBA-MBA)
		"Sol/83416 2001 SH41", -- (MBA-MBA)
		"Sol/83417 2001 ST41", -- (MBA-MBA)
		"Sol/83418 2001 SG42", -- (MBA-MBA)
		"Sol/83419 2001 SA43", -- (MBA-MBA)
		"Sol/83420 2001 SH43", -- (MBA-MBA)
		"Sol/83421 2001 ST43", -- (MBA-MBA)
		"Sol/83422 2001 SV43", -- (MBA-MBA)
		"Sol/83423 2001 SA44", -- (MBA-MBA)
		"Sol/83424 2001 SC44", -- (MBA-MBA)
		"Sol/83425 2001 SP44", -- (MBA-MBA)
		"Sol/83426 2001 SS44", -- (MBA-MBA)
		"Sol/83427 2001 SV44", -- (MBA-MBA)
		"Sol/83428 2001 SR45", -- (MBA-MBA)
		"Sol/83429 2001 SG46", -- (MBA-MBA)
		"Sol/83430 2001 SN46", -- (MBA-MBA)
		"Sol/83432 2001 SE48", -- (MBA-MBA)
		"Sol/83433 2001 SH50", -- (MBA-MBA)
		"Sol/83434 2001 SY50", -- (MBA-MBA)
		"Sol/83435 2001 SO53", -- (MBA-MBA)
		"Sol/83436 2001 SY54", -- (MBA-MBA)
		"Sol/83438 2001 SN55", -- (MBA-MBA)
		"Sol/83439 2001 SJ56", -- (MBA-MBA)
		"Sol/83440 2001 SK56", -- (MBA-MBA)
		"Sol/83441 2001 SL56", -- (MBA-MBA)
		"Sol/83442 2001 ST56", -- (MBA-MBA)
		"Sol/83443 2001 SF57", -- (MBA-MBA)
		"Sol/83444 2001 SA58", -- (MBA-MBA)
		"Sol/83445 2001 SF58", -- (MBA-MBA)
		"Sol/83446 2001 SL58", -- (MBA-MBA)
		"Sol/83447 2001 SX58", -- (MBA-MBA)
		"Sol/83448 2001 SX59", -- (MBA-MBA)
		"Sol/83449 2001 SM60", -- (MBA-MBA)
		"Sol/83450 2001 SP60", -- (MBA-MBA)
		"Sol/83453 2001 SS62", -- (MBA-MBA)
		"Sol/83455 2001 SB63", -- (MBA-MBA)
		"Sol/83456 2001 SD63", -- (MBA-MBA)
		"Sol/83457 2001 SG63", -- (MBA-MBA)
		"Sol/83458 2001 SN63", -- (MBA-MBA)
		"Sol/83459 2001 SS64", -- (MBA-MBA)
		"Sol/83460 2001 SQ65", -- (MBA-MBA)
		"Sol/83461 2001 SV66", -- (MBA-MBA)
		"Sol/83462 2001 SC68", -- (MBA-MBA)
		"Sol/83463 2001 SP69", -- (MBA-MBA)
		"Sol/83464 Irishmccalla", -- (MBA-MBA)
		"Sol/83465 2001 SV74", -- (MBA-MBA)
		"Sol/83466 2001 SB75", -- (MBA-MBA)
		"Sol/83467 2001 SE75", -- (MBA-MBA)
		"Sol/83468 2001 SP75", -- (MBA-MBA)
		"Sol/83469 2001 SV75", -- (MBA-MBA)
		"Sol/83470 2001 SF76", -- (MBA-MBA)
		"Sol/83471 2001 SO76", -- (MBA-MBA)
		"Sol/83472 2001 SG78", -- (MBA-MBA)
		"Sol/83473 2001 SA79", -- (MBA-MBA)
		"Sol/83474 2001 SS79", -- (MBA-MBA)
		"Sol/83475 2001 SL80", -- (MBA-MBA)
		"Sol/83476 2001 SL81", -- (MBA-MBA)
		"Sol/83478 2001 ST83", -- (MBA-MBA)
		"Sol/83479 2001 SW83", -- (MBA-MBA)
		"Sol/83480 2001 SE86", -- (MBA-MBA)
		"Sol/83481 2001 SO88", -- (MBA-MBA)
		"Sol/83482 2001 SO90", -- (MBA-MBA)
		"Sol/83483 2001 SC93", -- (MBA-MBA)
		"Sol/83484 2001 SH93", -- (MBA-MBA)
		"Sol/83485 2001 SY95", -- (MBA-MBA)
		"Sol/83486 2001 SK97", -- (MBA-MBA)
		"Sol/83487 2001 SY97", -- (MBA-MBA)
		"Sol/83488 2001 SK105", -- (MBA-MBA)
		"Sol/83489 2001 SW105", -- (MBA-MBA)
		"Sol/83490 2001 SB106", -- (MBA-MBA)
		"Sol/83491 2001 SA107", -- (MBA-MBA)
		"Sol/83492 2001 SE107", -- (MBA-MBA)
		"Sol/83493 2001 SN111", -- (MBA-MBA)
		"Sol/83494 2001 SZ113", -- (MBA-MBA)
		"Sol/83495 2001 ST114", -- (MBA-MBA)
		"Sol/83496 2001 SJ115", -- (MBA-MBA)
		"Sol/83497 2001 SV116", -- (MBA-MBA)
		"Sol/83498 2001 SY116", -- (MBA-MBA)
		"Sol/83499 2001 SJ117", -- (MBA-MBA)
		"Sol/83500 2001 SA118", -- (MBA-MBA)
		"Sol/83501 2001 SQ118", -- (MBA-MBA)
		"Sol/83502 2001 SD120", -- (MBA-MBA)
		"Sol/83503 2001 SH121", -- (MBA-MBA)
		"Sol/83504 2001 SF123", -- (MBA-MBA)
		"Sol/83505 2001 SF124", -- (MBA-MBA)
		"Sol/83506 2001 SU124", -- (MBA-MBA)
		"Sol/83507 2001 SY126", -- (MBA-MBA)
		"Sol/83508 2001 SK127", -- (MBA-MBA)
		"Sol/83509 2001 SR127", -- (MBA-MBA)
		"Sol/83510 2001 SW127", -- (MBA-MBA)
		"Sol/83511 2001 SH128", -- (MBA-MBA)
		"Sol/83512 2001 SU128", -- (MBA-MBA)
		"Sol/83513 2001 SC131", -- (MBA-MBA)
		"Sol/83514 2001 SU131", -- (MBA-MBA)
		"Sol/83515 2001 SF132", -- (MBA-MBA)
		"Sol/83516 2001 SA133", -- (MBA-MBA)
		"Sol/83517 2001 SF133", -- (MBA-MBA)
		"Sol/83518 2001 SZ135", -- (MBA-MBA)
		"Sol/83519 2001 SE139", -- (MBA-MBA)
		"Sol/83520 2001 SX142", -- (MBA-MBA)
		"Sol/83521 2001 SZ144", -- (MBA-MBA)
		"Sol/83522 2001 SZ146", -- (MBA-MBA)
		"Sol/83523 2001 SC147", -- (MBA-MBA)
		"Sol/83524 2001 ST148", -- (MBA-MBA)
		"Sol/83525 2001 SO149", -- (MBA-MBA)
		"Sol/83526 2001 SV149", -- (MBA-MBA)
		"Sol/83527 2001 SW149", -- (MBA-MBA)
		"Sol/83528 2001 SL152", -- (MBA-MBA)
		"Sol/83530 2001 SY155", -- (MBA-MBA)
		"Sol/83531 2001 SC157", -- (MBA-MBA)
		"Sol/83532 2001 SV157", -- (MBA-MBA)
		"Sol/83533 2001 SA158", -- (MBA-MBA)
		"Sol/83534 2001 SO160", -- (MBA-MBA)
		"Sol/83535 2001 SX162", -- (MBA-MBA)
		"Sol/83536 2001 SF163", -- (MBA-MBA)
		"Sol/83537 2001 SU163", -- (MBA-MBA)
		"Sol/83538 2001 SD164", -- (MBA-MBA)
		"Sol/83539 2001 SF164", -- (MBA-MBA)
		"Sol/83540 2001 SN164", -- (MBA-MBA)
		"Sol/83541 2001 SP164", -- (MBA-MBA)
		"Sol/83542 2001 SP166", -- (MBA-MBA)
		"Sol/83543 2001 SM167", -- (MBA-MBA)
		"Sol/83544 2001 SS169", -- (MBA-MBA)
		"Sol/83545 2001 SZ171", -- (MBA-MBA)
		"Sol/83546 2001 SG172", -- (MBA-MBA)
		"Sol/83548 2001 SJ174", -- (MBA-MBA)
		"Sol/83549 2001 SR174", -- (MBA-MBA)
		"Sol/83550 2001 SW174", -- (MBA-MBA)
		"Sol/83551 2001 SZ175", -- (MBA-MBA)
		"Sol/83552 2001 SS176", -- (MBA-MBA)
		"Sol/83553 2001 SW177", -- (MBA-MBA)
		"Sol/83554 2001 SY177", -- (MBA-MBA)
		"Sol/83555 2001 SV181", -- (MBA-MBA)
		"Sol/83556 2001 SU183", -- (MBA-MBA)
		"Sol/83557 2001 SP184", -- (MBA-MBA)
		"Sol/83558 2001 SG187", -- (MBA-MBA)
		"Sol/83559 2001 SR195", -- (MBA-MBA)
		"Sol/83560 2001 SW203", -- (MBA-MBA)
		"Sol/83561 2001 SX205", -- (MBA-MBA)
		"Sol/83562 2001 SJ210", -- (MBA-MBA)
		"Sol/83563 2001 SO211", -- (MBA-MBA)
		"Sol/83564 2001 SD212", -- (MBA-MBA)
		"Sol/83565 2001 SS213", -- (MBA-MBA)
		"Sol/83566 2001 SG214", -- (MBA-MBA)
		"Sol/83567 2001 SF218", -- (MBA-MBA)
		"Sol/83568 2001 SK218", -- (MBA-MBA)
		"Sol/83569 2001 SZ219", -- (MBA-MBA)
		"Sol/83570 2001 SD224", -- (MBA-MBA)
		"Sol/83571 2001 SH225", -- (MBA-MBA)
		"Sol/83572 2001 SS225", -- (MBA-MBA)
		"Sol/83573 2001 SW225", -- (MBA-MBA)
		"Sol/83574 2001 SJ226", -- (MBA-MBA)
		"Sol/83575 2001 SK229", -- (MBA-MBA)
		"Sol/83576 2001 SM229", -- (MBA-MBA)
		"Sol/83577 2001 SD230", -- (MBA-MBA)
		"Sol/83578 2001 SK230", -- (MBA-MBA)
		"Sol/83579 2001 SD231", -- (MBA-MBA)
		"Sol/83581 2001 SX232", -- (MBA-MBA)
		"Sol/83582 2001 SJ233", -- (MBA-MBA)
		"Sol/83583 2001 SP233", -- (MBA-MBA)
		"Sol/83584 2001 SR237", -- (MBA-MBA)
		"Sol/83585 2001 SC238", -- (MBA-MBA)
		"Sol/83586 2001 SA241", -- (MBA-MBA)
		"Sol/83587 2001 SA242", -- (MBA-MBA)
		"Sol/83588 2001 SS242", -- (MBA-MBA)
		"Sol/83589 2001 SO246", -- (MBA-MBA)
		"Sol/83590 2001 SE247", -- (MBA-MBA)
		"Sol/83591 2001 SA248", -- (MBA-MBA)
		"Sol/83592 2001 SO249", -- (MBA-MBA)
		"Sol/83593 2001 SB253", -- (MBA-MBA)
		"Sol/83594 2001 SS253", -- (MBA-MBA)
		"Sol/83595 2001 SX256", -- (MBA-MBA)
		"Sol/83596 2001 SC263", -- (MBA-MBA)
		"Sol/83597 2001 SU263", -- (MBA-MBA)
		"Sol/83598 Aiweiwei", -- (MBA-MBA)
		"Sol/83599 2001 SE266", -- (MBA-MBA)
		"Sol/83600 Yuchunshun", -- (MBA-MBA)
		"Sol/83601 2001 SO266", -- (MBA-MBA)
		"Sol/83602 2001 SR266", -- (MBA-MBA)
		"Sol/83603 2001 SO268", -- (MBA-MBA)
		"Sol/83604 2001 SG270", -- (MBA-MBA)
		"Sol/83605 2001 SJ270", -- (MBA-MBA)
		"Sol/83606 2001 SS270", -- (MBA-MBA)
		"Sol/83607 2001 SC272", -- (MBA-MBA)
		"Sol/83608 2001 SK272", -- (MBA-MBA)
		"Sol/83609 2001 SE273", -- (MBA-MBA)
		"Sol/83610 2001 SZ274", -- (MBA-MBA)
		"Sol/83611 2001 SS277", -- (MBA-MBA)
		"Sol/83612 2001 SW281", -- (MBA-MBA)
		"Sol/83613 2001 SR286", -- (MBA-MBA)
		"Sol/83614 2001 SU286", -- (MBA-MBA)
		"Sol/83615 2001 SE287", -- (MBA-MBA)
		"Sol/83616 2001 SW287", -- (MBA-MBA)
		"Sol/83617 2001 SX287", -- (MBA-MBA)
		"Sol/83618 2001 SS289", -- (MBA-MBA)
		"Sol/83619 2001 SZ291", -- (MBA-MBA)
		"Sol/83620 2001 SA293", -- (MBA-MBA)
		"Sol/83621 2001 SL307", -- (MBA-MBA)
		"Sol/83622 2001 SP308", -- (MBA-MBA)
		"Sol/83623 2001 SK312", -- (MBA-MBA)
		"Sol/83624 2001 SH313", -- (MBA-MBA)
		"Sol/83625 2001 SL313", -- (MBA-MBA)
		"Sol/83626 2001 SQ313", -- (MBA-MBA)
		"Sol/83627 2001 SN315", -- (MBA-MBA)
		"Sol/83628 2001 SV315", -- (MBA-MBA)
		"Sol/83629 2001 SY316", -- (MBA-MBA)
		"Sol/83630 2001 SD317", -- (MBA-MBA)
		"Sol/83631 2001 SH317", -- (MBA-MBA)
		"Sol/83632 2001 SE321", -- (MBA-MBA)
		"Sol/83633 2001 SF322", -- (MBA-MBA)
		"Sol/83634 2001 SO324", -- (MBA-MBA)
		"Sol/83635 2001 SF325", -- (MBA-MBA)
		"Sol/83636 2001 SO326", -- (MBA-MBA)
		"Sol/83637 2001 SY327", -- (MBA-MBA)
		"Sol/83638 2001 SG328", -- (MBA-MBA)
		"Sol/83639 2001 SH328", -- (MBA-MBA)
		"Sol/83640 2001 SW334", -- (MBA-MBA)
		"Sol/83641 2001 SO338", -- (MBA-MBA)
		"Sol/83642 2001 SA339", -- (MBA-MBA)
		"Sol/83643 2001 ST343", -- (MBA-MBA)
		"Sol/83644 2001 SX343", -- (MBA-MBA)
		"Sol/83645 2001 SL344", -- (MBA-MBA)
		"Sol/83646 2001 SK345", -- (MBA-MBA)
		"Sol/83647 2001 SH346", -- (MBA-MBA)
		"Sol/83648 2001 SM349", -- (MBA-MBA)
		"Sol/83649 2001 TU2", -- (MBA-MBA)
		"Sol/83650 2001 TR3", -- (MBA-MBA)
		"Sol/83652 2001 TM8", -- (MBA-MBA)
		"Sol/83653 2001 TK10", -- (MBA-MBA)
		"Sol/83654 2001 TV10", -- (MBA-MBA)
		"Sol/83655 2001 TA12", -- (MBA-MBA)
		"Sol/83656 2001 TP12", -- (MBA-MBA)
		"Sol/83657 Albertosordi", -- (MBA-MBA)
		"Sol/83658 2001 TZ14", -- (MBA-MBA)
		"Sol/83660 2001 TJ16", -- (MBA-MBA)
		"Sol/83661 2001 TL17", -- (MBA-MBA)
		"Sol/83662 2001 TB18", -- (MBA-MBA)
		"Sol/83663 2001 TH19", -- (MBA-MBA)
		"Sol/83664 2001 TR19", -- (MBA-MBA)
		"Sol/83665 2001 TP21", -- (MBA-MBA)
		"Sol/83666 2001 TZ21", -- (MBA-MBA)
		"Sol/83667 2001 TN22", -- (MBA-MBA)
		"Sol/83668 2001 TB27", -- (MBA-MBA)
		"Sol/83669 2001 TV29", -- (MBA-MBA)
		"Sol/83670 2001 TL30", -- (MBA-MBA)
		"Sol/83671 2001 TN30", -- (MBA-MBA)
		"Sol/83672 2001 TD35", -- (MBA-MBA)
		"Sol/83674 2001 TP41", -- (MBA-MBA)
		"Sol/83675 2001 TJ45", -- (MBA-MBA)
		"Sol/83677 2001 TW46", -- (MBA-MBA)
		"Sol/83678 2001 TC47", -- (MBA-MBA)
		"Sol/83679 2001 TB48", -- (MBA-MBA)
		"Sol/83680 2001 TO49", -- (MBA-MBA)
		"Sol/83681 2001 TC50", -- (MBA-MBA)
		"Sol/83682 2001 TG50", -- (MBA-MBA)
		"Sol/83683 2001 TV51", -- (MBA-MBA)
		"Sol/83684 2001 TX51", -- (MBA-MBA)
		"Sol/83685 2001 TW52", -- (MBA-MBA)
		"Sol/83686 2001 TC53", -- (MBA-MBA)
		"Sol/83687 2001 TQ54", -- (MBA-MBA)
		"Sol/83688 2001 TO55", -- (MBA-MBA)
		"Sol/83689 2001 TL63", -- (MBA-MBA)
		"Sol/83690 2001 TW63", -- (MBA-MBA)
		"Sol/83691 2001 TE65", -- (MBA-MBA)
		"Sol/83692 2001 TX65", -- (MBA-MBA)
		"Sol/83693 2001 TY65", -- (MBA-MBA)
		"Sol/83694 2001 TG67", -- (MBA-MBA)
		"Sol/83695 2001 TD68", -- (MBA-MBA)
		"Sol/83696 2001 TD70", -- (MBA-MBA)
		"Sol/83697 2001 TA72", -- (MBA-MBA)
		"Sol/83698 2001 TM72", -- (MBA-MBA)
		"Sol/83699 2001 TZ72", -- (MBA-MBA)
		"Sol/83700 2001 TG73", -- (MBA-MBA)
		"Sol/83701 2001 TA75", -- (MBA-MBA)
		"Sol/83702 2001 TJ75", -- (MBA-MBA)
		"Sol/83703 2001 TX75", -- (MBA-MBA)
		"Sol/83704 2001 TO76", -- (MBA-MBA)
		"Sol/83705 2001 TL77", -- (MBA-MBA)
		"Sol/83706 2001 TM77", -- (MBA-MBA)
		"Sol/83707 2001 TQ77", -- (MBA-MBA)
		"Sol/83708 2001 TW77", -- (MBA-MBA)
		"Sol/83709 2001 TW80", -- (MBA-MBA)
		"Sol/83710 2001 TW81", -- (MBA-MBA)
		"Sol/83711 2001 TH82", -- (MBA-MBA)
		"Sol/83712 2001 TS82", -- (MBA-MBA)
		"Sol/83713 2001 TJ84", -- (MBA-MBA)
		"Sol/83714 2001 TU86", -- (MBA-MBA)
		"Sol/83715 2001 TV86", -- (MBA-MBA)
		"Sol/83716 2001 TM88", -- (MBA-MBA)
		"Sol/83717 2001 TW91", -- (MBA-MBA)
		"Sol/83718 2001 TB94", -- (MBA-MBA)
		"Sol/83719 2001 TH94", -- (MBA-MBA)
		"Sol/83720 2001 TJ94", -- (MBA-MBA)
		"Sol/83721 2001 TT97", -- (MBA-MBA)
		"Sol/83723 2001 TN98", -- (MBA-MBA)
		"Sol/83724 2001 TA101", -- (MBA-MBA)
		"Sol/83725 2001 TW103", -- (MBA-MBA)
		"Sol/83726 2001 TR104", -- (MBA-MBA)
		"Sol/83727 2001 TO105", -- (MBA-MBA)
		"Sol/83728 2001 TH110", -- (MBA-MBA)
		"Sol/83729 2001 TG111", -- (MBA-MBA)
		"Sol/83730 2001 TP116", -- (MBA-MBA)
		"Sol/83731 2001 TW116", -- (MBA-MBA)
		"Sol/83732 2001 TC118", -- (MBA-MBA)
		"Sol/83733 2001 TK118", -- (MBA-MBA)
		"Sol/83734 2001 TY121", -- (MBA-MBA)
		"Sol/83735 2001 TW122", -- (MBA-MBA)
		"Sol/83736 2001 TS124", -- (MBA-MBA)
		"Sol/83737 2001 TA125", -- (MBA-MBA)
		"Sol/83739 2001 TO128", -- (MBA-MBA)
		"Sol/83740 2001 TQ130", -- (MBA-MBA)
		"Sol/83741 2001 TT130", -- (MBA-MBA)
		"Sol/83742 2001 TD131", -- (MBA-MBA)
		"Sol/83743 2001 TZ133", -- (MBA-MBA)
		"Sol/83744 2001 TN134", -- (MBA-MBA)
		"Sol/83745 2001 TP136", -- (MBA-MBA)
		"Sol/83746 2001 TQ136", -- (MBA-MBA)
		"Sol/83747 2001 TR136", -- (MBA-MBA)
		"Sol/83748 2001 TT136", -- (MBA-MBA)
		"Sol/83749 2001 TO137", -- (MBA-MBA)
		"Sol/83750 2001 TS137", -- (MBA-MBA)
		"Sol/83751 2001 TX137", -- (MBA-MBA)
		"Sol/83752 2001 TY137", -- (MBA-MBA)
		"Sol/83753 2001 TX138", -- (MBA-MBA)
		"Sol/83754 2001 TJ139", -- (MBA-MBA)
		"Sol/83755 2001 TS139", -- (MBA-MBA)
		"Sol/83756 2001 TJ140", -- (MBA-MBA)
		"Sol/83757 2001 TX144", -- (MBA-MBA)
		"Sol/83758 2001 TW145", -- (MBA-MBA)
		"Sol/83759 2001 TC151", -- (MBA-MBA)
		"Sol/83760 2001 TC152", -- (MBA-MBA)
		"Sol/83761 2001 TE152", -- (MBA-MBA)
		"Sol/83762 2001 TH152", -- (MBA-MBA)
		"Sol/83763 2001 TW153", -- (MBA-MBA)
		"Sol/83764 2001 TA158", -- (MBA-MBA)
		"Sol/83765 2001 TP159", -- (MBA-MBA)
		"Sol/83766 2001 TQ159", -- (MBA-MBA)
		"Sol/83767 2001 TZ160", -- (MBA-MBA)
		"Sol/83768 2001 TR161", -- (MBA-MBA)
		"Sol/83769 2001 TU161", -- (MBA-MBA)
		"Sol/83770 2001 TB164", -- (MBA-MBA)
		"Sol/83771 2001 TL165", -- (MBA-MBA)
		"Sol/83772 2001 TW170", -- (MBA-MBA)
		"Sol/83773 2001 TN171", -- (MBA-MBA)
		"Sol/83774 2001 TS171", -- (MBA-MBA)
		"Sol/83775 2001 TB172", -- (MBA-MBA)
		"Sol/83776 2001 TP174", -- (MBA-MBA)
		"Sol/83777 2001 TE179", -- (MBA-MBA)
		"Sol/83778 2001 TD195", -- (MBA-MBA)
		"Sol/83779 2001 TE198", -- (MBA-MBA)
		"Sol/83780 2001 TC199", -- (MBA-MBA)
		"Sol/83781 2001 TD199", -- (MBA-MBA)
		"Sol/83782 2001 TL201", -- (MBA-MBA)
		"Sol/83783 2001 TU201", -- (MBA-MBA)
		"Sol/83784 2001 TY201", -- (MBA-MBA)
		"Sol/83785 2001 TU202", -- (MBA-MBA)
		"Sol/83786 2001 TT203", -- (MBA-MBA)
		"Sol/83787 2001 TU203", -- (MBA-MBA)
		"Sol/83788 2001 TV204", -- (MBA-MBA)
		"Sol/83789 2001 TC205", -- (MBA-MBA)
		"Sol/83791 2001 TR210", -- (MBA-MBA)
		"Sol/83792 2001 TS210", -- (MBA-MBA)
		"Sol/83793 2001 TF211", -- (MBA-MBA)
		"Sol/83794 2001 TM211", -- (MBA-MBA)
		"Sol/83795 2001 TX211", -- (MBA-MBA)
		"Sol/83796 2001 TC212", -- (MBA-MBA)
		"Sol/83797 2001 TX212", -- (MBA-MBA)
		"Sol/83798 2001 TG214", -- (MBA-MBA)
		"Sol/83799 2001 TU216", -- (MBA-MBA)
		"Sol/83800 2001 TJ217", -- (MBA-MBA)
		"Sol/83802 2001 TY218", -- (MBA-MBA)
		"Sol/83803 2001 TD219", -- (MBA-MBA)
		"Sol/83805 2001 TM225", -- (MBA-MBA)
		"Sol/83806 2001 TX225", -- (MBA-MBA)
		"Sol/83807 2001 TH226", -- (MBA-MBA)
		"Sol/83808 2001 TC227", -- (MBA-MBA)
		"Sol/83809 2001 TQ227", -- (MBA-MBA)
		"Sol/83810 2001 TH233", -- (MBA-MBA)
		"Sol/83811 2001 TR233", -- (MBA-MBA)
		"Sol/83812 2001 TM235", -- (MBA-MBA)
		"Sol/83813 2001 TM236", -- (MBA-MBA)
		"Sol/83814 2001 TT237", -- (MBA-MBA)
		"Sol/83815 2001 TS238", -- (MBA-MBA)
		"Sol/83816 2001 TD239", -- (MBA-MBA)
		"Sol/83817 2001 TM239", -- (MBA-MBA)
		"Sol/83818 2001 TO240", -- (MBA-MBA)
		"Sol/83819 2001 UY2", -- (MBA-MBA)
		"Sol/83820 2001 UJ4", -- (MBA-MBA)
		"Sol/83821 2001 UL5", -- (MBA-MBA)
		"Sol/83822 2001 UN7", -- (MBA-MBA)
		"Sol/83823 2001 UP9", -- (MBA-MBA)
		"Sol/83824 2001 UL15", -- (MBA-MBA)
		"Sol/83825 2001 UC19", -- (MBA-MBA)
		"Sol/83826 2001 UW20", -- (MBA-MBA)
		"Sol/83827 2001 UA21", -- (MBA-MBA)
		"Sol/83828 2001 UW21", -- (MBA-MBA)
		"Sol/83829 2001 UZ21", -- (MBA-MBA)
		"Sol/83830 2001 UM22", -- (MBA-MBA)
		"Sol/83831 2001 UE23", -- (MBA-MBA)
		"Sol/83832 2001 UQ23", -- (MBA-MBA)
		"Sol/83833 2001 UE24", -- (MBA-MBA)
		"Sol/83834 2001 UQ24", -- (MBA-MBA)
		"Sol/83835 2001 UQ26", -- (MBA-MBA)
		"Sol/83836 2001 UD30", -- (MBA-MBA)
		"Sol/83837 2001 UA31", -- (MBA-MBA)
		"Sol/83838 2001 UL31", -- (MBA-MBA)
		"Sol/83840 2001 UZ34", -- (MBA-MBA)
		"Sol/83841 2001 UE35", -- (MBA-MBA)
		"Sol/83842 2001 UZ35", -- (MBA-MBA)
		"Sol/83843 2001 UN36", -- (MBA-MBA)
		"Sol/83844 2001 US36", -- (MBA-MBA)
		"Sol/83845 2001 UX36", -- (MBA-MBA)
		"Sol/83846 2001 UY36", -- (MBA-MBA)
		"Sol/83847 2001 UO37", -- (MBA-MBA)
		"Sol/83848 2001 US38", -- (MBA-MBA)
		"Sol/83849 2001 UG40", -- (MBA-MBA)
		"Sol/83850 2001 UA45", -- (MBA-MBA)
		"Sol/83851 2001 UK45", -- (MBA-MBA)
		"Sol/83852 2001 UY47", -- (MBA-MBA)
		"Sol/83853 2001 UP49", -- (MBA-MBA)
		"Sol/83854 2001 UL51", -- (MBA-MBA)
		"Sol/83855 2001 UT53", -- (MBA-MBA)
		"Sol/83856 2001 UF55", -- (MBA-MBA)
		"Sol/83857 2001 US59", -- (MBA-MBA)
		"Sol/83858 2001 UD65", -- (MBA-MBA)
		"Sol/83859 2001 UB66", -- (MBA-MBA)
		"Sol/83860 2001 UO67", -- (MBA-MBA)
		"Sol/83861 2001 UR67", -- (MBA-MBA)
		"Sol/83862 2001 UY71", -- (MBA-MBA)
		"Sol/83863 2001 UA72", -- (MBA-MBA)
		"Sol/83864 2001 UT72", -- (MBA-MBA)
		"Sol/83865 2001 UQ73", -- (MBA-MBA)
		"Sol/83866 2001 UY74", -- (MBA-MBA)
		"Sol/83868 2001 UL83", -- (MBA-MBA)
		"Sol/83869 2001 UA89", -- (MBA-MBA)
		"Sol/83870 2001 US89", -- (MBA-MBA)
		"Sol/83872 2001 UC93", -- (MBA-MBA)
		"Sol/83873 2001 UN93", -- (MBA-MBA)
		"Sol/83874 2001 UZ94", -- (MBA-MBA)
		"Sol/83875 2001 UA95", -- (MBA-MBA)
		"Sol/83876 2001 UD96", -- (MBA-MBA)
		"Sol/83878 2001 UA98", -- (MBA-MBA)
		"Sol/83879 2001 UQ108", -- (MBA-MBA)
		"Sol/83880 2001 UT109", -- (MBA-MBA)
		"Sol/83881 2001 UU116", -- (MBA-MBA)
		"Sol/83882 2001 US120", -- (MBA-MBA)
		"Sol/83883 2001 UQ123", -- (MBA-MBA)
		"Sol/83884 2001 UW123", -- (MBA-MBA)
		"Sol/83885 2001 UM124", -- (MBA-MBA)
		"Sol/83886 2001 UX124", -- (MBA-MBA)
		"Sol/83887 2001 UL126", -- (MBA-MBA)
		"Sol/83888 2001 UL127", -- (MBA-MBA)
		"Sol/83889 2001 UN128", -- (MBA-MBA)
		"Sol/83890 2001 US130", -- (MBA-MBA)
		"Sol/83891 2001 UN134", -- (MBA-MBA)
		"Sol/83892 2001 UN135", -- (MBA-MBA)
		"Sol/83893 2001 UM139", -- (MBA-MBA)
		"Sol/83894 2001 UY141", -- (MBA-MBA)
		"Sol/83895 2001 UK142", -- (MBA-MBA)
		"Sol/83896 2001 UK146", -- (MBA-MBA)
		"Sol/83897 2001 UJ147", -- (MBA-MBA)
		"Sol/83898 2001 UZ148", -- (MBA-MBA)
		"Sol/83902 2001 UX164", -- (MBA-MBA)
		"Sol/83905 2001 UY182", -- (MBA-MBA)
		"Sol/83906 2001 UL183", -- (MBA-MBA)
		"Sol/83907 2001 UD184", -- (MBA-MBA)
		"Sol/83908 2001 UT186", -- (MBA-MBA)
		"Sol/83909 2001 UB189", -- (MBA-MBA)
		"Sol/83910 2001 UA210", -- (MBA-MBA)
		"Sol/83911 2001 UV219", -- (MBA-MBA)
		"Sol/83912 2001 VH1", -- (MBA-MBA)
		"Sol/83913 2001 VF6", -- (MBA-MBA)
		"Sol/83914 2001 VA7", -- (MBA-MBA)
		"Sol/83915 2001 VF7", -- (MBA-MBA)
		"Sol/83917 2001 VB11", -- (MBA-MBA)
		"Sol/83918 2001 VJ11", -- (MBA-MBA)
		"Sol/83919 2001 VX12", -- (MBA-MBA)
		"Sol/83920 2001 VX15", -- (MBA-MBA)
		"Sol/83921 2001 VB16", -- (MBA-MBA)
		"Sol/83922 2001 VK16", -- (MBA-MBA)
		"Sol/83924 2001 VZ23", -- (MBA-MBA)
		"Sol/83925 2001 VS25", -- (MBA-MBA)
		"Sol/83926 2001 VS37", -- (MBA-MBA)
		"Sol/83927 2001 VD48", -- (MBA-MBA)
		"Sol/83928 2001 VJ50", -- (MBA-MBA)
		"Sol/83929 2001 VF51", -- (MBA-MBA)
		"Sol/83930 2001 VY56", -- (MBA-MBA)
		"Sol/83931 2001 VO58", -- (MBA-MBA)
		"Sol/83932 2001 VD74", -- (MBA-MBA)
		"Sol/83933 2001 VJ74", -- (MBA-MBA)
		"Sol/83934 2001 VZ74", -- (MBA-MBA)
		"Sol/83935 2001 VV86", -- (MBA-MBA)
		"Sol/83936 2001 VY86", -- (MBA-MBA)
		"Sol/83937 2001 VU89", -- (MBA-MBA)
		"Sol/83938 2001 VO93", -- (MBA-MBA)
		"Sol/83941 2001 WD", -- (MBA-MBA)
		"Sol/83942 2001 WC12", -- (MBA-MBA)
		"Sol/83944 2001 WM17", -- (MBA-MBA)
		"Sol/83946 2001 WR26", -- (MBA-MBA)
		"Sol/83947 2001 WT36", -- (MBA-MBA)
		"Sol/83948 2001 WN37", -- (MBA-MBA)
		"Sol/83949 2001 WP45", -- (MBA-MBA)
		"Sol/83950 2001 WV69", -- (MBA-MBA)
		"Sol/83952 2001 WO80", -- (MBA-MBA)
		"Sol/83953 2001 WA97", -- (MBA-MBA)
		"Sol/83954 2001 WU98", -- (MBA-MBA)
		"Sol/83955 2001 XR6", -- (MBA-MBA)
		"Sol/83956 Panuzzo", -- (MBA-MBA)
		"Sol/83957 2001 XO35", -- (MBA-MBA)
		"Sol/83958 2001 XA36", -- (MBA-MBA)
		"Sol/83960 2001 XB84", -- (MBA-MBA)
		"Sol/83961 2001 XQ113", -- (MBA-MBA)
		"Sol/83962 2001 XW123", -- (MBA-MBA)
		"Sol/83963 2001 XM202", -- (MBA-MBA)
		"Sol/83964 2001 XL256", -- (MBA-MBA)
		"Sol/83965 2001 XU256", -- (MBA-MBA)
		"Sol/83966 2001 YX13", -- (MBA-MBA)
		"Sol/83967 2001 YG111", -- (MBA-MBA)
		"Sol/83968 2001 YY114", -- (MBA-MBA)
		"Sol/83969 2001 YW127", -- (MBA-MBA)
		"Sol/83970 2001 YQ132", -- (MBA-MBA)
		"Sol/83971 2002 AU25", -- (MBA-MBA)
		"Sol/83972 2002 AZ34", -- (MBA-MBA)
		"Sol/83973 2002 AS181", -- (MBA-MBA)
		"Sol/83974 2002 AV181", -- (MBA-MBA)
		"Sol/83976 2002 CA15", -- (MBA-MBA)
		"Sol/83985 2002 JV42", -- (MBA-MBA)
		"Sol/83986 2002 JS101", -- (MBA-MBA)
		"Sol/83987 2002 LR32", -- (MBA-MBA)
		"Sol/83989 2002 MF1", -- (MBA-MBA)
		"Sol/83991 2002 MS1", -- (MBA-MBA)
		"Sol/83994 2002 NJ12", -- (MBA-MBA)
		"Sol/83995 2002 NH13", -- (MBA-MBA)
		"Sol/83996 2002 NP18", -- (MBA-MBA)
		"Sol/83997 2002 NK19", -- (MBA-MBA)
		"Sol/83998 2002 NA24", -- (MBA-MBA)
		"Sol/83999 2002 NV26", -- (MBA-MBA)
		
		------------------------------------------
		-- 84000
		------------------------------------------
		
		"Sol/84000 2002 NG27", -- (MBA-MBA)
		"Sol/84001 2002 NE29", -- (MBA-MBA)
		"Sol/84002 2002 NB38", -- (MBA-MBA)
		"Sol/84003 2002 NA52", -- (MBA-MBA)
		"Sol/84004 2002 OT3", -- (MBA-MBA)
		"Sol/84005 2002 OC4", -- (MBA-MBA)
		"Sol/84006 2002 OJ4", -- (MBA-MBA)
		"Sol/84007 2002 OK12", -- (MBA-MBA)
		"Sol/84008 2002 OP14", -- (MBA-MBA)
		"Sol/84009 2002 OM22", -- (MBA-MBA)
		"Sol/84010 2002 OZ23", -- (MBA-MBA)
		"Sol/84012 Deluise", -- (MBA-MBA)
		"Sol/84013 2002 PZ5", -- (MBA-MBA)
		"Sol/84014 2002 PG30", -- (MBA-MBA)
		"Sol/84015 Efthymiopoulos", -- (MBA-MBA)
		"Sol/84016 2002 PE37", -- (MBA-MBA)
		"Sol/84017 2002 PF37", -- (MBA-MBA)
		"Sol/84018 2002 PL37", -- (MBA-MBA)
		"Sol/84019 2002 PN37", -- (MBA-MBA)
		"Sol/84020 2002 PZ40", -- (MBA-MBA)
		"Sol/84021 2002 PC41", -- (MBA-MBA)
		"Sol/84022 2002 PR41", -- (MBA-MBA)
		"Sol/84023 2002 PX41", -- (MBA-MBA)
		"Sol/84024 2002 PB42", -- (MBA-MBA)
		"Sol/84025 2002 PN42", -- (MBA-MBA)
		"Sol/84026 2002 PO42", -- (MBA-MBA)
		"Sol/84027 2002 PE44", -- (MBA-MBA)
		"Sol/84028 2002 PN44", -- (MBA-MBA)
		"Sol/84029 2002 PT44", -- (MBA-MBA)
		"Sol/84030 2002 PY44", -- (MBA-MBA)
		"Sol/84031 2002 PZ45", -- (MBA-MBA)
		"Sol/84032 2002 PQ46", -- (MBA-MBA)
		"Sol/84033 2002 PT46", -- (MBA-MBA)
		"Sol/84034 2002 PL49", -- (MBA-MBA)
		"Sol/84035 2002 PX49", -- (MBA-MBA)
		"Sol/84036 2002 PF50", -- (MBA-MBA)
		"Sol/84037 2002 PH50", -- (MBA-MBA)
		"Sol/84038 2002 PQ50", -- (MBA-MBA)
		"Sol/84039 2002 PW50", -- (MBA-MBA)
		"Sol/84040 2002 PK54", -- (MBA-MBA)
		"Sol/84041 2002 PL55", -- (MBA-MBA)
		"Sol/84042 2002 PQ56", -- (MBA-MBA)
		"Sol/84043 2002 PA57", -- (MBA-MBA)
		"Sol/84044 2002 PB58", -- (MBA-MBA)
		"Sol/84045 2002 PN58", -- (MBA-MBA)
		"Sol/84046 2002 PF59", -- (MBA-MBA)
		"Sol/84047 2002 PZ59", -- (MBA-MBA)
		"Sol/84048 2002 PS60", -- (MBA-MBA)
		"Sol/84049 2002 PU60", -- (MBA-MBA)
		"Sol/84050 2002 PY60", -- (MBA-MBA)
		"Sol/84051 2002 PL63", -- (MBA-MBA)
		"Sol/84052 2002 PB69", -- (MBA-MBA)
		"Sol/84053 2002 PS71", -- (MBA-MBA)
		"Sol/84054 2002 PE84", -- (MBA-MBA)
		"Sol/84055 2002 PM84", -- (MBA-MBA)
		"Sol/84056 2002 PK86", -- (MBA-MBA)
		"Sol/84058 2002 PQ101", -- (MBA-MBA)
		"Sol/84060 2002 PV112", -- (MBA-MBA)
		"Sol/84061 2002 PJ113", -- (MBA-MBA)
		"Sol/84062 2002 PQ117", -- (MBA-MBA)
		"Sol/84063 2002 PC122", -- (MBA-MBA)
		"Sol/84064 2002 PK126", -- (MBA-MBA)
		"Sol/84065 2002 PQ128", -- (MBA-MBA)
		"Sol/84066 2002 PM133", -- (MBA-MBA)
		"Sol/84067 2002 PN135", -- (MBA-MBA)
		"Sol/84070 2002 PE139", -- (MBA-MBA)
		"Sol/84071 2002 PC142", -- (MBA-MBA)
		"Sol/84072 2002 PP142", -- (MBA-MBA)
		"Sol/84073 2002 PY158", -- (MBA-MBA)
		"Sol/84074 2002 PN163", -- (MBA-MBA)
		"Sol/84076 2002 QN", -- (MBA-MBA)
		"Sol/84077 2002 QH1", -- (MBA-MBA)
		"Sol/84078 2002 QA2", -- (MBA-MBA)
		"Sol/84079 2002 QD5", -- (MBA-MBA)
		"Sol/84080 2002 QU7", -- (MBA-MBA)
		"Sol/84081 2002 QH9", -- (MBA-MBA)
		"Sol/84082 2002 QA18", -- (MBA-MBA)
		"Sol/84083 2002 QC18", -- (MBA-MBA)
		"Sol/84084 2002 QT21", -- (MBA-MBA)
		"Sol/84085 2002 QU24", -- (MBA-MBA)
		"Sol/84086 2002 QW26", -- (MBA-MBA)
		"Sol/84087 2002 QR28", -- (MBA-MBA)
		"Sol/84088 2002 QQ29", -- (MBA-MBA)
		"Sol/84089 2002 QB38", -- (MBA-MBA)
		"Sol/84090 2002 QL40", -- (MBA-MBA)
		"Sol/84091 2002 QM45", -- (MBA-MBA)
		"Sol/84092 2002 QR46", -- (MBA-MBA)
		"Sol/84093 2002 QS46", -- (MBA-MBA)
		"Sol/84094 2002 QB47", -- (MBA-MBA)
		"Sol/84095 Davidjohn", -- (MBA-MBA)
		"Sol/84096 Reginaldglenice", -- (MBA-MBA)
		"Sol/84097 2002 RY1", -- (MBA-MBA)
		"Sol/84098 2002 RV2", -- (MBA-MBA)
		"Sol/84099 2002 RF3", -- (MBA-MBA)
		"Sol/84100 Farnocchia", -- (MBA-MBA)
		"Sol/84101 2002 RQ9", -- (MBA-MBA)
		"Sol/84102 2002 RX11", -- (MBA-MBA)
		"Sol/84104 2002 RN13", -- (MBA-MBA)
		"Sol/84105 2002 RA15", -- (MBA-MBA)
		"Sol/84106 2002 RD16", -- (MBA-MBA)
		"Sol/84107 2002 RV17", -- (MBA-MBA)
		"Sol/84108 2002 RA18", -- (MBA-MBA)
		"Sol/84109 2002 RB18", -- (MBA-MBA)
		"Sol/84110 2002 RQ18", -- (MBA-MBA)
		"Sol/84111 2002 RR19", -- (MBA-MBA)
		"Sol/84112 2002 RG21", -- (MBA-MBA)
		"Sol/84113 2002 RB23", -- (MBA-MBA)
		"Sol/84114 2002 RB25", -- (MBA-MBA)
		"Sol/84115 2002 RC25", -- (MBA-MBA)
		"Sol/84116 2002 RL25", -- (MBA-MBA)
		"Sol/84117 2002 RB26", -- (MBA-MBA)
		"Sol/84118 Bracalicioci", -- (MBA-MBA)
		"Sol/84119 Sanitariitaliani", -- (MBA-MBA)
		"Sol/84121 2002 RE28", -- (MBA-MBA)
		"Sol/84122 2002 RJ31", -- (MBA-MBA)
		"Sol/84123 2002 RR33", -- (MBA-MBA)
		"Sol/84124 2002 RW33", -- (MBA-MBA)
		"Sol/84125 2002 RL35", -- (MBA-MBA)
		"Sol/84126 2002 RC38", -- (MBA-MBA)
		"Sol/84127 2002 RG40", -- (MBA-MBA)
		"Sol/84128 2002 RF41", -- (MBA-MBA)
		"Sol/84129 2002 RP41", -- (MBA-MBA)
		"Sol/84130 2002 RF42", -- (MBA-MBA)
		"Sol/84131 2002 RE43", -- (MBA-MBA)
		"Sol/84132 2002 RH47", -- (MBA-MBA)
		"Sol/84133 2002 RX48", -- (MBA-MBA)
		"Sol/84134 2002 RN49", -- (MBA-MBA)
		"Sol/84135 2002 RD51", -- (MBA-MBA)
		"Sol/84136 2002 RK51", -- (MBA-MBA)
		"Sol/84137 2002 RT51", -- (MBA-MBA)
		"Sol/84138 2002 RT52", -- (MBA-MBA)
		"Sol/84139 2002 RF54", -- (MBA-MBA)
		"Sol/84140 2002 RE56", -- (MBA-MBA)
		"Sol/84141 2002 RQ57", -- (MBA-MBA)
		"Sol/84142 2002 RV58", -- (MBA-MBA)
		"Sol/84143 2002 RM59", -- (MBA-MBA)
		"Sol/84144 2002 RT59", -- (MBA-MBA)
		"Sol/84145 2002 RJ62", -- (MBA-MBA)
		"Sol/84146 2002 RW62", -- (MBA-MBA)
		"Sol/84147 2002 RL64", -- (MBA-MBA)
		"Sol/84148 2002 RB65", -- (MBA-MBA)
		"Sol/84149 2002 RU65", -- (MBA-MBA)
		"Sol/84150 2002 RJ68", -- (MBA-MBA)
		"Sol/84151 2002 RB73", -- (MBA-MBA)
		"Sol/84152 2002 RX78", -- (MBA-MBA)
		"Sol/84153 2002 RU80", -- (MBA-MBA)
		"Sol/84154 2002 RS81", -- (MBA-MBA)
		"Sol/84155 2002 RW82", -- (MBA-MBA)
		"Sol/84156 2002 RX82", -- (MBA-MBA)
		"Sol/84157 2002 RQ83", -- (MBA-MBA)
		"Sol/84158 2002 RM84", -- (MBA-MBA)
		"Sol/84159 2002 RP84", -- (MBA-MBA)
		"Sol/84160 2002 RV85", -- (MBA-MBA)
		"Sol/84161 2002 RT86", -- (MBA-MBA)
		"Sol/84162 2002 RC91", -- (MBA-MBA)
		"Sol/84163 2002 RL93", -- (MBA-MBA)
		"Sol/84164 2002 RW93", -- (MBA-MBA)
		"Sol/84165 2002 RM94", -- (MBA-MBA)
		"Sol/84166 2002 RP95", -- (MBA-MBA)
		"Sol/84167 2002 RT95", -- (MBA-MBA)
		"Sol/84168 2002 RU96", -- (MBA-MBA)
		"Sol/84170 2002 RD101", -- (MBA-MBA)
		"Sol/84171 2002 RQ101", -- (MBA-MBA)
		"Sol/84172 2002 RZ102", -- (MBA-MBA)
		"Sol/84173 2002 RA103", -- (MBA-MBA)
		"Sol/84174 2002 RV104", -- (MBA-MBA)
		"Sol/84175 2002 RA105", -- (MBA-MBA)
		"Sol/84176 2002 RD105", -- (MBA-MBA)
		"Sol/84177 2002 RM105", -- (MBA-MBA)
		"Sol/84178 2002 RO105", -- (MBA-MBA)
		"Sol/84179 2002 RR105", -- (MBA-MBA)
		"Sol/84180 2002 RT105", -- (MBA-MBA)
		"Sol/84181 2002 RK106", -- (MBA-MBA)
		"Sol/84182 2002 RM106", -- (MBA-MBA)
		"Sol/84183 2002 RE107", -- (MBA-MBA)
		"Sol/84184 2002 RF107", -- (MBA-MBA)
		"Sol/84185 2002 RM107", -- (MBA-MBA)
		"Sol/84186 2002 RQ107", -- (MBA-MBA)
		"Sol/84187 2002 RR107", -- (MBA-MBA)
		"Sol/84188 2002 RC108", -- (MBA-MBA)
		"Sol/84189 2002 RG108", -- (MBA-MBA)
		"Sol/84190 2002 RH109", -- (MBA-MBA)
		"Sol/84191 2002 RT109", -- (MBA-MBA)
		"Sol/84192 2002 RU113", -- (MBA-MBA)
		"Sol/84193 2002 RO114", -- (MBA-MBA)
		"Sol/84194 2002 RS116", -- (MBA-MBA)
		"Sol/84195 2002 RX116", -- (MBA-MBA)
		"Sol/84196 2002 RW117", -- (MBA-MBA)
		"Sol/84197 2002 RB119", -- (MBA-MBA)
		"Sol/84198 2002 RQ120", -- (MBA-MBA)
		"Sol/84199 2002 RH122", -- (MBA-MBA)
		"Sol/84201 2002 RB125", -- (MBA-MBA)
		"Sol/84202 2002 RF127", -- (MBA-MBA)
		"Sol/84204 2002 RZ133", -- (MBA-MBA)
		"Sol/84205 2002 RY134", -- (MBA-MBA)
		"Sol/84206 2002 RE136", -- (MBA-MBA)
		"Sol/84207 2002 RA138", -- (MBA-MBA)
		"Sol/84208 2002 RA139", -- (MBA-MBA)
		"Sol/84209 2002 RS139", -- (MBA-MBA)
		"Sol/84210 2002 RZ139", -- (MBA-MBA)
		"Sol/84211 2002 RV141", -- (MBA-MBA)
		"Sol/84212 2002 RG149", -- (MBA-MBA)
		"Sol/84213 2002 RQ153", -- (MBA-MBA)
		"Sol/84214 2002 RY167", -- (MBA-MBA)
		"Sol/84215 2002 RP177", -- (MBA-MBA)
		"Sol/84216 2002 RH179", -- (MBA-MBA)
		"Sol/84217 2002 RW179", -- (MBA-MBA)
		"Sol/84218 2002 RD180", -- (MBA-MBA)
		"Sol/84219 2002 RP186", -- (MBA-MBA)
		"Sol/84220 2002 RY187", -- (MBA-MBA)
		"Sol/84221 2002 RN201", -- (MBA-MBA)
		"Sol/84222 2002 RR220", -- (MBA-MBA)
		"Sol/84223 2002 RL223", -- (MBA-MBA)
		"Sol/84224 Kyte", -- (MBA-MBA)
		"Sol/84225 Verish", -- (MBA-MBA)
		"Sol/84226 2002 SQ4", -- (MBA-MBA)
		"Sol/84227 2002 SJ5", -- (MBA-MBA)
		"Sol/84228 2002 SL12", -- (MBA-MBA)
		"Sol/84229 2002 SH15", -- (MBA-MBA)
		"Sol/84230 2002 SV16", -- (MBA-MBA)
		"Sol/84231 2002 SC17", -- (MBA-MBA)
		"Sol/84232 2002 SC20", -- (MBA-MBA)
		"Sol/84233 2002 SO23", -- (MBA-MBA)
		"Sol/84234 2002 SR24", -- (MBA-MBA)
		"Sol/84235 2002 SP25", -- (MBA-MBA)
		"Sol/84236 2002 SP27", -- (MBA-MBA)
		"Sol/84237 2002 SZ29", -- (MBA-MBA)
		"Sol/84238 2002 SK30", -- (MBA-MBA)
		"Sol/84239 2002 SL32", -- (MBA-MBA)
		"Sol/84240 2002 SL33", -- (MBA-MBA)
		"Sol/84241 2002 SS33", -- (MBA-MBA)
		"Sol/84242 2002 ST34", -- (MBA-MBA)
		"Sol/84243 2002 SK35", -- (MBA-MBA)
		"Sol/84244 2002 ST35", -- (MBA-MBA)
		"Sol/84245 2002 SV35", -- (MBA-MBA)
		"Sol/84246 2002 SJ36", -- (MBA-MBA)
		"Sol/84247 2002 SL36", -- (MBA-MBA)
		"Sol/84248 2002 SN36", -- (MBA-MBA)
		"Sol/84249 2002 SR36", -- (MBA-MBA)
		"Sol/84250 2002 SX36", -- (MBA-MBA)
		"Sol/84251 2002 SG37", -- (MBA-MBA)
		"Sol/84252 2002 SL41", -- (MBA-MBA)
		"Sol/84253 2002 SG42", -- (MBA-MBA)
		"Sol/84254 2002 SH42", -- (MBA-MBA)
		"Sol/84255 2002 SF45", -- (MBA-MBA)
		"Sol/84256 2002 SO45", -- (MBA-MBA)
		"Sol/84257 2002 SU45", -- (MBA-MBA)
		"Sol/84258 2002 SW45", -- (MBA-MBA)
		"Sol/84259 2002 ST46", -- (MBA-MBA)
		"Sol/84260 2002 SP50", -- (MBA-MBA)
		"Sol/84261 2002 SD51", -- (MBA-MBA)
		"Sol/84262 2002 SN54", -- (MBA-MBA)
		"Sol/84263 2002 TZ4", -- (MBA-MBA)
		"Sol/84264 2002 TG5", -- (MBA-MBA)
		"Sol/84265 2002 TO5", -- (MBA-MBA)
		"Sol/84266 2002 TS5", -- (MBA-MBA)
		"Sol/84267 2002 TF6", -- (MBA-MBA)
		"Sol/84268 2002 TU7", -- (MBA-MBA)
		"Sol/84269 2002 TY7", -- (MBA-MBA)
		"Sol/84270 2002 TT8", -- (MBA-MBA)
		"Sol/84271 2002 TU8", -- (MBA-MBA)
		"Sol/84272 2002 TH10", -- (MBA-MBA)
		"Sol/84273 2002 TF11", -- (MBA-MBA)
		"Sol/84274 2002 TY13", -- (MBA-MBA)
		"Sol/84275 2002 TF14", -- (MBA-MBA)
		"Sol/84276 2002 TX16", -- (MBA-MBA)
		"Sol/84277 2002 TZ16", -- (MBA-MBA)
		"Sol/84278 2002 TR20", -- (MBA-MBA)
		"Sol/84279 2002 TS20", -- (MBA-MBA)
		"Sol/84280 2002 TZ20", -- (MBA-MBA)
		"Sol/84281 2002 TS22", -- (MBA-MBA)
		"Sol/84282 2002 TV23", -- (MBA-MBA)
		"Sol/84283 2002 TN24", -- (MBA-MBA)
		"Sol/84284 2002 TQ26", -- (MBA-MBA)
		"Sol/84285 2002 TB27", -- (MBA-MBA)
		"Sol/84286 2002 TH27", -- (MBA-MBA)
		"Sol/84287 2002 TQ28", -- (MBA-MBA)
		"Sol/84288 2002 TF29", -- (MBA-MBA)
		"Sol/84289 2002 TK29", -- (MBA-MBA)
		"Sol/84290 2002 TA30", -- (MBA-MBA)
		"Sol/84291 2002 TC32", -- (MBA-MBA)
		"Sol/84292 2002 TO32", -- (MBA-MBA)
		"Sol/84293 2002 TR32", -- (MBA-MBA)
		"Sol/84294 2002 TJ33", -- (MBA-MBA)
		"Sol/84295 2002 TX33", -- (MBA-MBA)
		"Sol/84296 2002 TM36", -- (MBA-MBA)
		"Sol/84297 2002 TW36", -- (MBA-MBA)
		"Sol/84298 2002 TB38", -- (MBA-MBA)
		"Sol/84299 2002 TS38", -- (MBA-MBA)
		"Sol/84300 2002 TT38", -- (MBA-MBA)
		"Sol/84301 2002 TA39", -- (MBA-MBA)
		"Sol/84302 2002 TB39", -- (MBA-MBA)
		"Sol/84303 2002 TX39", -- (MBA-MBA)
		"Sol/84304 2002 TB40", -- (MBA-MBA)
		"Sol/84305 2002 TH40", -- (MBA-MBA)
		"Sol/84306 2002 TT40", -- (MBA-MBA)
		"Sol/84307 2002 TU40", -- (MBA-MBA)
		"Sol/84308 2002 TV40", -- (MBA-MBA)
		"Sol/84309 2002 TW40", -- (MBA-MBA)
		"Sol/84310 2002 TD41", -- (MBA-MBA)
		"Sol/84311 2002 TE41", -- (MBA-MBA)
		"Sol/84312 2002 TH41", -- (MBA-MBA)
		"Sol/84313 2002 TP41", -- (MBA-MBA)
		"Sol/84314 2002 TQ41", -- (MBA-MBA)
		"Sol/84315 2002 TU41", -- (MBA-MBA)
		"Sol/84316 2002 TP43", -- (MBA-MBA)
		"Sol/84317 2002 TZ44", -- (MBA-MBA)
		"Sol/84318 2002 TN45", -- (MBA-MBA)
		"Sol/84319 2002 TX45", -- (MBA-MBA)
		"Sol/84320 2002 TU46", -- (MBA-MBA)
		"Sol/84321 2002 TB47", -- (MBA-MBA)
		"Sol/84322 2002 TZ47", -- (MBA-MBA)
		"Sol/84323 2002 TA48", -- (MBA-MBA)
		"Sol/84324 2002 TE48", -- (MBA-MBA)
		"Sol/84325 2002 TC49", -- (MBA-MBA)
		"Sol/84326 2002 TZ49", -- (MBA-MBA)
		"Sol/84327 2002 TT50", -- (MBA-MBA)
		"Sol/84328 2002 TM51", -- (MBA-MBA)
		"Sol/84329 2002 TU51", -- (MBA-MBA)
		"Sol/84330 2002 TA52", -- (MBA-MBA)
		"Sol/84331 2002 TB53", -- (MBA-MBA)
		"Sol/84332 2002 TC53", -- (MBA-MBA)
		"Sol/84333 2002 TF53", -- (MBA-MBA)
		"Sol/84334 2002 TP53", -- (MBA-MBA)
		"Sol/84335 2002 TR53", -- (MBA-MBA)
		"Sol/84336 2002 TT53", -- (MBA-MBA)
		"Sol/84337 2002 TB54", -- (MBA-MBA)
		"Sol/84338 2002 TO57", -- (MBA-MBA)
		"Sol/84339 Francescaballi", -- (MBA-MBA)
		"Sol/84340 Jos", -- (MBA-MBA)
		"Sol/84341 2002 TG64", -- (MBA-MBA)
		"Sol/84342 Rubensdeazevedo", -- (MBA-MBA)
		"Sol/84343 2002 TF65", -- (MBA-MBA)
		"Sol/84344 2002 TM65", -- (MBA-MBA)
		"Sol/84345 2002 TO71", -- (MBA-MBA)
		"Sol/84346 2002 TQ71", -- (MBA-MBA)
		"Sol/84347 2002 TC72", -- (MBA-MBA)
		"Sol/84348 2002 TQ72", -- (MBA-MBA)
		"Sol/84349 2002 TF76", -- (MBA-MBA)
		"Sol/84350 2002 TA77", -- (MBA-MBA)
		"Sol/84351 2002 TE77", -- (MBA-MBA)
		"Sol/84352 2002 TW78", -- (MBA-MBA)
		"Sol/84353 2002 TU79", -- (MBA-MBA)
		"Sol/84354 2002 TE80", -- (MBA-MBA)
		"Sol/84355 2002 TY80", -- (MBA-MBA)
		"Sol/84356 2002 TG82", -- (MBA-MBA)
		"Sol/84357 2002 TH82", -- (MBA-MBA)
		"Sol/84358 2002 TC83", -- (MBA-MBA)
		"Sol/84359 2002 TQ83", -- (MBA-MBA)
		"Sol/84360 2002 TW83", -- (MBA-MBA)
		"Sol/84361 2002 TE84", -- (MBA-MBA)
		"Sol/84362 2002 TQ90", -- (MBA-MBA)
		"Sol/84363 2002 TO95", -- (MBA-MBA)
		"Sol/84364 2002 TN97", -- (MBA-MBA)
		"Sol/84366 2002 TD112", -- (MBA-MBA)
		"Sol/84367 2002 TL114", -- (MBA-MBA)
		"Sol/84368 2002 TE116", -- (MBA-MBA)
		"Sol/84369 2002 TU120", -- (MBA-MBA)
		"Sol/84370 2002 TW121", -- (MBA-MBA)
		"Sol/84371 2002 TY128", -- (MBA-MBA)
		"Sol/84372 2002 TK129", -- (MBA-MBA)
		"Sol/84373 2002 TR129", -- (MBA-MBA)
		"Sol/84374 2002 TB132", -- (MBA-MBA)
		"Sol/84375 2002 TL135", -- (MBA-MBA)
		"Sol/84376 2002 TO135", -- (MBA-MBA)
		"Sol/84377 2002 TF136", -- (MBA-MBA)
		"Sol/84378 2002 TX137", -- (MBA-MBA)
		"Sol/84379 2002 TB138", -- (MBA-MBA)
		"Sol/84380 2002 TJ138", -- (MBA-MBA)
		"Sol/84381 2002 TJ139", -- (MBA-MBA)
		"Sol/84382 2002 TY139", -- (MBA-MBA)
		"Sol/84383 2002 TX142", -- (MBA-MBA)
		"Sol/84384 2002 TK143", -- (MBA-MBA)
		"Sol/84385 2002 TB144", -- (MBA-MBA)
		"Sol/84386 2002 TD144", -- (MBA-MBA)
		"Sol/84387 2002 TA158", -- (MBA-MBA)
		"Sol/84389 2002 TO160", -- (MBA-MBA)
		"Sol/84390 2002 TK161", -- (MBA-MBA)
		"Sol/84391 2002 TS161", -- (MBA-MBA)
		"Sol/84392 2002 TV161", -- (MBA-MBA)
		"Sol/84393 2002 TO162", -- (MBA-MBA)
		"Sol/84394 2002 TD174", -- (MBA-MBA)
		"Sol/84395 2002 TL176", -- (MBA-MBA)
		"Sol/84396 2002 TM176", -- (MBA-MBA)
		"Sol/84397 2002 TP178", -- (MBA-MBA)
		"Sol/84398 2002 TC179", -- (MBA-MBA)
		"Sol/84399 2002 TV179", -- (MBA-MBA)
		"Sol/84400 2002 TX179", -- (MBA-MBA)
		"Sol/84401 2002 TZ179", -- (MBA-MBA)
		"Sol/84402 2002 TD180", -- (MBA-MBA)
		"Sol/84403 2002 TA181", -- (MBA-MBA)
		"Sol/84405 2002 TD181", -- (MBA-MBA)
		"Sol/84406 2002 TK181", -- (MBA-MBA)
		"Sol/84407 2002 TU181", -- (MBA-MBA)
		"Sol/84408 2002 TV181", -- (MBA-MBA)
		"Sol/84409 2002 TN183", -- (MBA-MBA)
		"Sol/84410 2002 TA187", -- (MBA-MBA)
		"Sol/84411 2002 TC187", -- (MBA-MBA)
		"Sol/84412 2002 TR188", -- (MBA-MBA)
		"Sol/84413 2002 TU191", -- (MBA-MBA)
		"Sol/84414 2002 TG195", -- (MBA-MBA)
		"Sol/84415 2002 TL195", -- (MBA-MBA)
		"Sol/84416 2002 TU195", -- (MBA-MBA)
		"Sol/84417 Ritabo", -- (MBA-MBA)
		"Sol/84418 2002 TX206", -- (MBA-MBA)
		"Sol/84419 2002 TE207", -- (MBA-MBA)
		"Sol/84420 2002 TL207", -- (MBA-MBA)
		"Sol/84421 2002 TT207", -- (MBA-MBA)
		"Sol/84422 2002 TN209", -- (MBA-MBA)
		"Sol/84423 2002 TQ209", -- (MBA-MBA)
		"Sol/84424 2002 TB210", -- (MBA-MBA)
		"Sol/84425 2002 TU215", -- (MBA-MBA)
		"Sol/84426 2002 TP218", -- (MBA-MBA)
		"Sol/84427 2002 TQ222", -- (MBA-MBA)
		"Sol/84428 2002 TJ223", -- (MBA-MBA)
		"Sol/84429 2002 TW223", -- (MBA-MBA)
		"Sol/84430 2002 TL224", -- (MBA-MBA)
		"Sol/84431 2002 TD225", -- (MBA-MBA)
		"Sol/84432 2002 TR226", -- (MBA-MBA)
		"Sol/84433 2002 TY226", -- (MBA-MBA)
		"Sol/84434 2002 TD227", -- (MBA-MBA)
		"Sol/84435 2002 TH227", -- (MBA-MBA)
		"Sol/84436 2002 TU228", -- (MBA-MBA)
		"Sol/84437 2002 TW231", -- (MBA-MBA)
		"Sol/84438 2002 TU233", -- (MBA-MBA)
		"Sol/84439 2002 TW233", -- (MBA-MBA)
		"Sol/84440 2002 TE234", -- (MBA-MBA)
		"Sol/84441 2002 TK235", -- (MBA-MBA)
		"Sol/84442 2002 TL235", -- (MBA-MBA)
		"Sol/84443 2002 TF236", -- (MBA-MBA)
		"Sol/84444 2002 TM238", -- (MBA-MBA)
		"Sol/84446 2002 TN240", -- (MBA-MBA)
		"Sol/84447 Jeffkanipe", -- (MBA-MBA)
		"Sol/84448 2002 TX240", -- (MBA-MBA)
		"Sol/84449 2002 TA241", -- (MBA-MBA)
		"Sol/84450 2002 TZ241", -- (MBA-MBA)
		"Sol/84451 2002 TP242", -- (MBA-MBA)
		"Sol/84452 2002 TQ248", -- (MBA-MBA)
		"Sol/84453 2002 TU248", -- (MBA-MBA)
		"Sol/84454 2002 TN250", -- (MBA-MBA)
		"Sol/84455 2002 TO250", -- (MBA-MBA)
		"Sol/84456 2002 TR250", -- (MBA-MBA)
		"Sol/84457 2002 TY250", -- (MBA-MBA)
		"Sol/84458 2002 TB251", -- (MBA-MBA)
		"Sol/84459 2002 TG251", -- (MBA-MBA)
		"Sol/84460 2002 TH254", -- (MBA-MBA)
		"Sol/84461 2002 TQ254", -- (MBA-MBA)
		"Sol/84462 2002 TW255", -- (MBA-MBA)
		"Sol/84463 2002 TZ255", -- (MBA-MBA)
		"Sol/84464 2002 TT256", -- (MBA-MBA)
		"Sol/84465 2002 TO257", -- (MBA-MBA)
		"Sol/84466 2002 TV257", -- (MBA-MBA)
		"Sol/84467 2002 TX258", -- (MBA-MBA)
		"Sol/84468 2002 TY258", -- (MBA-MBA)
		"Sol/84469 2002 TL259", -- (MBA-MBA)
		"Sol/84470 2002 TB260", -- (MBA-MBA)
		"Sol/84471 2002 TD260", -- (MBA-MBA)
		"Sol/84472 2002 TZ260", -- (MBA-MBA)
		"Sol/84473 2002 TP261", -- (MBA-MBA)
		"Sol/84474 2002 TX263", -- (MBA-MBA)
		"Sol/84475 2002 TJ264", -- (MBA-MBA)
		"Sol/84476 2002 TR264", -- (MBA-MBA)
		"Sol/84477 2002 TF265", -- (MBA-MBA)
		"Sol/84478 2002 TC266", -- (MBA-MBA)
		"Sol/84479 2002 TK266", -- (MBA-MBA)
		"Sol/84480 2002 TM266", -- (MBA-MBA)
		"Sol/84481 2002 TB267", -- (MBA-MBA)
		"Sol/84482 2002 TW267", -- (MBA-MBA)
		"Sol/84483 2002 TU269", -- (MBA-MBA)
		"Sol/84484 2002 TY270", -- (MBA-MBA)
		"Sol/84485 2002 TY273", -- (MBA-MBA)
		"Sol/84486 2002 TY275", -- (MBA-MBA)
		"Sol/84487 2002 TZ275", -- (MBA-MBA)
		"Sol/84488 2002 TV276", -- (MBA-MBA)
		"Sol/84489 2002 TT277", -- (MBA-MBA)
		"Sol/84490 2002 TK280", -- (MBA-MBA)
		"Sol/84491 2002 TR280", -- (MBA-MBA)
		"Sol/84492 2002 TF281", -- (MBA-MBA)
		"Sol/84493 2002 TK282", -- (MBA-MBA)
		"Sol/84494 2002 TT282", -- (MBA-MBA)
		"Sol/84495 2002 TC283", -- (MBA-MBA)
		"Sol/84496 2002 TJ283", -- (MBA-MBA)
		"Sol/84497 2002 TR283", -- (MBA-MBA)
		"Sol/84498 2002 TB284", -- (MBA-MBA)
		"Sol/84499 2002 TE285", -- (MBA-MBA)
		"Sol/84500 2002 TG285", -- (MBA-MBA)
		"Sol/84501 2002 TH285", -- (MBA-MBA)
		"Sol/84502 2002 TO285", -- (MBA-MBA)
		"Sol/84503 2002 TX285", -- (MBA-MBA)
		"Sol/84504 2002 TL286", -- (MBA-MBA)
		"Sol/84505 2002 TP287", -- (MBA-MBA)
		"Sol/84506 2002 TE288", -- (MBA-MBA)
		"Sol/84507 2002 TN288", -- (MBA-MBA)
		"Sol/84508 2002 TQ288", -- (MBA-MBA)
		"Sol/84509 2002 TZ288", -- (MBA-MBA)
		"Sol/84510 2002 TA290", -- (MBA-MBA)
		"Sol/84511 2002 TH290", -- (MBA-MBA)
		"Sol/84512 2002 TK291", -- (MBA-MBA)
		"Sol/84513 2002 TQ291", -- (MBA-MBA)
		"Sol/84514 2002 TC292", -- (MBA-MBA)
		"Sol/84515 2002 TB293", -- (MBA-MBA)
		"Sol/84516 2002 TK293", -- (MBA-MBA)
		"Sol/84517 2002 TJ294", -- (MBA-MBA)
		"Sol/84518 2002 TD295", -- (MBA-MBA)
		"Sol/84519 2002 TE295", -- (MBA-MBA)
		"Sol/84520 2002 TQ296", -- (MBA-MBA)
		"Sol/84521 2002 TE300", -- (MBA-MBA)
		"Sol/84523 2002 UF2", -- (MBA-MBA)
		"Sol/84524 2002 UN6", -- (MBA-MBA)
		"Sol/84525 2002 UC7", -- (MBA-MBA)
		"Sol/84526 2002 UE9", -- (MBA-MBA)
		"Sol/84527 2002 UF9", -- (MBA-MBA)
		"Sol/84528 2002 UP9", -- (MBA-MBA)
		"Sol/84529 2002 UK10", -- (MBA-MBA)
		"Sol/84530 2002 UC11", -- (MBA-MBA)
		"Sol/84531 2002 UW12", -- (MBA-MBA)
		"Sol/84532 2002 UV14", -- (MBA-MBA)
		"Sol/84533 2002 UO16", -- (MBA-MBA)
		"Sol/84534 2002 UR16", -- (MBA-MBA)
		"Sol/84535 2002 UU19", -- (MBA-MBA)
		"Sol/84536 2002 UV19", -- (MBA-MBA)
		"Sol/84537 2002 UJ20", -- (MBA-MBA)
		"Sol/84538 2002 UM21", -- (MBA-MBA)
		"Sol/84539 2002 UR22", -- (MBA-MBA)
		"Sol/84540 2002 UC26", -- (MBA-MBA)
		"Sol/84541 2002 UH26", -- (MBA-MBA)
		"Sol/84542 2002 UB27", -- (MBA-MBA)
		"Sol/84543 2002 UJ28", -- (MBA-MBA)
		"Sol/84544 2002 UC29", -- (MBA-MBA)
		"Sol/84545 2002 UK29", -- (MBA-MBA)
		"Sol/84546 2002 UR29", -- (MBA-MBA)
		"Sol/84547 2002 UX30", -- (MBA-MBA)
		"Sol/84548 2002 UJ32", -- (MBA-MBA)
		"Sol/84549 2002 UJ33", -- (MBA-MBA)
		"Sol/84550 2002 UN33", -- (MBA-MBA)
		"Sol/84551 2002 UP33", -- (MBA-MBA)
		"Sol/84552 2002 UT34", -- (MBA-MBA)
		"Sol/84553 2002 UK37", -- (MBA-MBA)
		"Sol/84554 2002 UM38", -- (MBA-MBA)
		"Sol/84555 2002 UO40", -- (MBA-MBA)
		"Sol/84556 2002 UQ45", -- (MBA-MBA)
		"Sol/84557 2002 VC", -- (MBA-MBA)
		"Sol/84558 2002 VW3", -- (MBA-MBA)
		"Sol/84559 2002 VY6", -- (MBA-MBA)
		"Sol/84560 2002 VB7", -- (MBA-MBA)
		"Sol/84561 2002 VH7", -- (MBA-MBA)
		"Sol/84562 2002 VO7", -- (MBA-MBA)
		"Sol/84563 2002 VD8", -- (MBA-MBA)
		"Sol/84564 2002 VT8", -- (MBA-MBA)
		"Sol/84565 2002 VA9", -- (MBA-MBA)
		"Sol/84566 VIMS", -- (MBA-MBA)
		"Sol/84567 2002 VX9", -- (MBA-MBA)
		"Sol/84568 2002 VS10", -- (MBA-MBA)
		"Sol/84569 2002 VC11", -- (MBA-MBA)
		"Sol/84570 2002 VD11", -- (MBA-MBA)
		"Sol/84571 2002 VR13", -- (MBA-MBA)
		"Sol/84572 2002 VJ14", -- (MBA-MBA)
		"Sol/84573 2002 VO15", -- (MBA-MBA)
		"Sol/84574 2002 VU15", -- (MBA-MBA)
		"Sol/84576 2002 VH16", -- (MBA-MBA)
		"Sol/84577 2002 VK16", -- (MBA-MBA)
		"Sol/84578 2002 VO17", -- (MBA-MBA)
		"Sol/84579 2002 VS18", -- (MBA-MBA)
		"Sol/84580 2002 VA20", -- (MBA-MBA)
		"Sol/84581 2002 VC20", -- (MBA-MBA)
		"Sol/84582 2002 VL24", -- (MBA-MBA)
		"Sol/84583 2002 VE27", -- (MBA-MBA)
		"Sol/84584 2002 VS27", -- (MBA-MBA)
		"Sol/84585 2002 VT27", -- (MBA-MBA)
		"Sol/84586 2002 VU27", -- (MBA-MBA)
		"Sol/84587 2002 VH28", -- (MBA-MBA)
		"Sol/84588 2002 VQ28", -- (MBA-MBA)
		"Sol/84589 2002 VR28", -- (MBA-MBA)
		"Sol/84590 2002 VS28", -- (MBA-MBA)
		"Sol/84591 2002 VN29", -- (MBA-MBA)
		"Sol/84592 2002 VP29", -- (MBA-MBA)
		"Sol/84593 2002 VL30", -- (MBA-MBA)
		"Sol/84594 2002 VO30", -- (MBA-MBA)
		"Sol/84595 2002 VP30", -- (MBA-MBA)
		"Sol/84596 2002 VT30", -- (MBA-MBA)
		"Sol/84597 2002 VD31", -- (MBA-MBA)
		"Sol/84598 2002 VM31", -- (MBA-MBA)
		"Sol/84599 2002 VT31", -- (MBA-MBA)
		"Sol/84600 2002 VH32", -- (MBA-MBA)
		"Sol/84601 2002 VR32", -- (MBA-MBA)
		"Sol/84602 2002 VX32", -- (MBA-MBA)
		"Sol/84603 2002 VA33", -- (MBA-MBA)
		"Sol/84604 2002 VW33", -- (MBA-MBA)
		"Sol/84605 2002 VL34", -- (MBA-MBA)
		"Sol/84606 2002 VY34", -- (MBA-MBA)
		"Sol/84607 2002 VL35", -- (MBA-MBA)
		"Sol/84608 2002 VX35", -- (MBA-MBA)
		"Sol/84609 2002 VE36", -- (MBA-MBA)
		"Sol/84610 2002 VX36", -- (MBA-MBA)
		"Sol/84611 2002 VA37", -- (MBA-MBA)
		"Sol/84612 2002 VB37", -- (MBA-MBA)
		"Sol/84613 2002 VX37", -- (MBA-MBA)
		"Sol/84614 2002 VE38", -- (MBA-MBA)
		"Sol/84615 2002 VY38", -- (MBA-MBA)
		"Sol/84616 2002 VZ38", -- (MBA-MBA)
		"Sol/84617 2002 VA39", -- (MBA-MBA)
		"Sol/84619 2002 VL41", -- (MBA-MBA)
		"Sol/84620 2002 VL43", -- (MBA-MBA)
		"Sol/84621 2002 VD44", -- (MBA-MBA)
		"Sol/84622 2002 VL44", -- (MBA-MBA)
		"Sol/84623 2002 VU44", -- (MBA-MBA)
		"Sol/84624 2002 VR45", -- (MBA-MBA)
		"Sol/84625 2002 VR46", -- (MBA-MBA)
		"Sol/84626 2002 VB47", -- (MBA-MBA)
		"Sol/84627 2002 VH47", -- (MBA-MBA)
		"Sol/84628 2002 VB49", -- (MBA-MBA)
		"Sol/84629 2002 VD49", -- (MBA-MBA)
		"Sol/84630 2002 VZ49", -- (MBA-MBA)
		"Sol/84631 2002 VW51", -- (MBA-MBA)
		"Sol/84632 2002 VN52", -- (MBA-MBA)
		"Sol/84633 2002 VF53", -- (MBA-MBA)
		"Sol/84634 2002 VL53", -- (MBA-MBA)
		"Sol/84635 2002 VD54", -- (MBA-MBA)
		"Sol/84636 2002 VX54", -- (MBA-MBA)
		"Sol/84637 2002 VG55", -- (MBA-MBA)
		"Sol/84638 2002 VO55", -- (MBA-MBA)
		"Sol/84639 2002 VQ55", -- (MBA-MBA)
		"Sol/84640 2002 VZ55", -- (MBA-MBA)
		"Sol/84641 2002 VE58", -- (MBA-MBA)
		"Sol/84642 2002 VQ58", -- (MBA-MBA)
		"Sol/84643 2002 VT58", -- (MBA-MBA)
		"Sol/84644 2002 VW58", -- (MBA-MBA)
		"Sol/84645 2002 VE59", -- (MBA-MBA)
		"Sol/84646 2002 VM60", -- (MBA-MBA)
		"Sol/84647 2002 VN60", -- (MBA-MBA)
		"Sol/84648 2002 VR60", -- (MBA-MBA)
		"Sol/84649 2002 VL62", -- (MBA-MBA)
		"Sol/84650 2002 VC66", -- (MBA-MBA)
		"Sol/84651 2002 VS66", -- (MBA-MBA)
		"Sol/84652 2002 VK68", -- (MBA-MBA)
		"Sol/84653 2002 VS68", -- (MBA-MBA)
		"Sol/84654 2002 VQ70", -- (MBA-MBA)
		"Sol/84655 2002 VN73", -- (MBA-MBA)
		"Sol/84656 2002 VS74", -- (MBA-MBA)
		"Sol/84657 2002 VT76", -- (MBA-MBA)
		"Sol/84658 2002 VX76", -- (MBA-MBA)
		"Sol/84659 2002 VO78", -- (MBA-MBA)
		"Sol/84660 2002 VZ78", -- (MBA-MBA)
		"Sol/84661 2002 VA79", -- (MBA-MBA)
		"Sol/84662 2002 VU80", -- (MBA-MBA)
		"Sol/84663 2002 VW80", -- (MBA-MBA)
		"Sol/84664 2002 VG81", -- (MBA-MBA)
		"Sol/84665 2002 VZ81", -- (MBA-MBA)
		"Sol/84666 2002 VE82", -- (MBA-MBA)
		"Sol/84668 2002 VS82", -- (MBA-MBA)
		"Sol/84669 2002 VZ82", -- (MBA-MBA)
		"Sol/84670 2002 VF83", -- (MBA-MBA)
		"Sol/84671 2002 VS83", -- (MBA-MBA)
		"Sol/84672 2002 VG84", -- (MBA-MBA)
		"Sol/84673 2002 VW86", -- (MBA-MBA)
		"Sol/84674 2002 VT87", -- (MBA-MBA)
		"Sol/84675 2002 VW87", -- (MBA-MBA)
		"Sol/84676 2002 VM88", -- (MBA-MBA)
		"Sol/84677 2002 VT88", -- (MBA-MBA)
		"Sol/84678 2002 VW88", -- (MBA-MBA)
		"Sol/84679 2002 VC89", -- (MBA-MBA)
		"Sol/84681 2002 VR89", -- (MBA-MBA)
		"Sol/84682 2002 VN94", -- (MBA-MBA)
		"Sol/84683 2002 VT95", -- (MBA-MBA)
		"Sol/84684 2002 VO100", -- (MBA-MBA)
		"Sol/84685 2002 VB102", -- (MBA-MBA)
		"Sol/84686 2002 VG102", -- (MBA-MBA)
		"Sol/84687 2002 VK102", -- (MBA-MBA)
		"Sol/84688 2002 VO102", -- (MBA-MBA)
		"Sol/84689 2002 VY102", -- (MBA-MBA)
		"Sol/84690 2002 VJ105", -- (MBA-MBA)
		"Sol/84691 2002 VT105", -- (MBA-MBA)
		"Sol/84692 2002 VT107", -- (MBA-MBA)
		"Sol/84693 2002 VY107", -- (MBA-MBA)
		"Sol/84694 2002 VR108", -- (MBA-MBA)
		"Sol/84695 2002 VH109", -- (MBA-MBA)
		"Sol/84696 2002 VQ109", -- (MBA-MBA)
		"Sol/84697 2002 VL110", -- (MBA-MBA)
		"Sol/84698 2002 VN110", -- (MBA-MBA)
		"Sol/84699 2002 VU110", -- (MBA-MBA)
		"Sol/84700 2002 VL112", -- (MBA-MBA)
		"Sol/84701 2002 VX112", -- (MBA-MBA)
		"Sol/84702 2002 VQ113", -- (MBA-MBA)
		"Sol/84703 2002 VX113", -- (MBA-MBA)
		"Sol/84704 2002 VN115", -- (MBA-MBA)
		"Sol/84705 2002 VK117", -- (MBA-MBA)
		"Sol/84706 2002 VF119", -- (MBA-MBA)
		"Sol/84707 2002 VJ119", -- (MBA-MBA)
		"Sol/84708 2002 VU119", -- (MBA-MBA)
		"Sol/84710 2002 VE121", -- (MBA-MBA)
		"Sol/84711 2002 VH121", -- (MBA-MBA)
		"Sol/84712 2002 VY121", -- (MBA-MBA)
		"Sol/84713 2002 VM122", -- (MBA-MBA)
		"Sol/84714 2002 VE123", -- (MBA-MBA)
		"Sol/84715 2002 VT124", -- (MBA-MBA)
		"Sol/84716 2002 VK127", -- (MBA-MBA)
		"Sol/84717 2002 VD128", -- (MBA-MBA)
		"Sol/84718 2002 VQ128", -- (MBA-MBA)
		"Sol/84720 2002 WT2", -- (MBA-MBA)
		"Sol/84721 2002 WU2", -- (MBA-MBA)
		"Sol/84722 2002 WV2", -- (MBA-MBA)
		"Sol/84723 2002 WO3", -- (MBA-MBA)
		"Sol/84724 2002 WS3", -- (MBA-MBA)
		"Sol/84725 2002 WB4", -- (MBA-MBA)
		"Sol/84726 2002 WJ6", -- (MBA-MBA)
		"Sol/84727 2002 WL6", -- (MBA-MBA)
		"Sol/84728 2002 WZ7", -- (MBA-MBA)
		"Sol/84729 2002 WP8", -- (MBA-MBA)
		"Sol/84730 2002 WB10", -- (MBA-MBA)
		"Sol/84731 2002 WP10", -- (MBA-MBA)
		"Sol/84732 2002 WT10", -- (MBA-MBA)
		"Sol/84733 2002 WS11", -- (MBA-MBA)
		"Sol/84734 2002 WX11", -- (MBA-MBA)
		"Sol/84735 2002 WO12", -- (MBA-MBA)
		"Sol/84736 2002 WS12", -- (MBA-MBA)
		"Sol/84738 2002 WG13", -- (MBA-MBA)
		"Sol/84739 2002 WS15", -- (MBA-MBA)
		"Sol/84740 2002 WW15", -- (MBA-MBA)
		"Sol/84741 2002 WW16", -- (MBA-MBA)
		"Sol/84742 2002 WF17", -- (MBA-MBA)
		"Sol/84743 2002 XY1", -- (MBA-MBA)
		"Sol/84744 2002 XX2", -- (MBA-MBA)
		"Sol/84745 2002 XL4", -- (MBA-MBA)
		"Sol/84746 2002 XR6", -- (MBA-MBA)
		"Sol/84747 2002 XX7", -- (MBA-MBA)
		"Sol/84748 2002 XQ9", -- (MBA-MBA)
		"Sol/84749 2002 XA10", -- (MBA-MBA)
		"Sol/84750 2002 XN10", -- (MBA-MBA)
		"Sol/84751 2002 XM11", -- (MBA-MBA)
		"Sol/84752 2002 XT11", -- (MBA-MBA)
		"Sol/84753 2002 XA16", -- (MBA-MBA)
		"Sol/84754 2002 XP18", -- (MBA-MBA)
		"Sol/84755 2002 XZ18", -- (MBA-MBA)
		"Sol/84756 2002 XM19", -- (MBA-MBA)
		"Sol/84757 2002 XN20", -- (MBA-MBA)
		"Sol/84758 2002 XT20", -- (MBA-MBA)
		"Sol/84759 2002 XR22", -- (MBA-MBA)
		"Sol/84760 2002 XS22", -- (MBA-MBA)
		"Sol/84761 2002 XJ24", -- (MBA-MBA)
		"Sol/84762 2002 XL26", -- (MBA-MBA)
		"Sol/84763 2002 XS26", -- (MBA-MBA)
		"Sol/84764 2002 XC30", -- (MBA-MBA)
		"Sol/84765 2002 XE32", -- (MBA-MBA)
		"Sol/84766 2002 XM32", -- (MBA-MBA)
		"Sol/84767 2002 XL33", -- (MBA-MBA)
		"Sol/84768 2002 XA36", -- (MBA-MBA)
		"Sol/84769 2002 XW36", -- (MBA-MBA)
		"Sol/84770 2002 XX36", -- (MBA-MBA)
		"Sol/84771 2002 XQ38", -- (MBA-MBA)
		"Sol/84772 2002 XG42", -- (MBA-MBA)
		"Sol/84773 2002 XN42", -- (MBA-MBA)
		"Sol/84774 2002 XU51", -- (MBA-MBA)
		"Sol/84775 2002 XW51", -- (MBA-MBA)
		"Sol/84776 2002 XP56", -- (MBA-MBA)
		"Sol/84777 2002 XY56", -- (MBA-MBA)
		"Sol/84778 2002 XP59", -- (MBA-MBA)
		"Sol/84779 2002 XQ59", -- (MBA-MBA)
		"Sol/84780 2002 XN60", -- (MBA-MBA)
		"Sol/84781 2002 XA71", -- (MBA-MBA)
		"Sol/84782 2002 XE73", -- (MBA-MBA)
		"Sol/84783 2002 XF74", -- (MBA-MBA)
		"Sol/84784 2002 XH74", -- (MBA-MBA)
		"Sol/84785 2002 XZ74", -- (MBA-MBA)
		"Sol/84786 2002 XF77", -- (MBA-MBA)
		"Sol/84787 2002 XZ78", -- (MBA-MBA)
		"Sol/84788 2002 XH79", -- (MBA-MBA)
		"Sol/84789 2002 XF83", -- (MBA-MBA)
		"Sol/84790 2002 XS83", -- (MBA-MBA)
		"Sol/84791 2002 XP86", -- (MBA-MBA)
		"Sol/84792 2002 XX86", -- (MBA-MBA)
		"Sol/84793 2002 XZ86", -- (MBA-MBA)
		"Sol/84794 2002 XY87", -- (MBA-MBA)
		"Sol/84796 2002 XZ89", -- (MBA-MBA)
		"Sol/84797 2002 XL90", -- (MBA-MBA)
		"Sol/84798 2002 XJ92", -- (MBA-MBA)
		"Sol/84799 2002 XX100", -- (MBA-MBA)
		"Sol/84800 2002 XP101", -- (MBA-MBA)
		"Sol/84801 2002 XR103", -- (MBA-MBA)
		"Sol/84802 2002 YC1", -- (MBA-MBA)
		"Sol/84804 2002 YJ8", -- (MBA-MBA)
		"Sol/84805 2002 YS8", -- (MBA-MBA)
		"Sol/84806 2002 YF12", -- (MBA-MBA)
		"Sol/84807 2002 YK12", -- (MBA-MBA)
		"Sol/84808 2002 YZ15", -- (MBA-MBA)
		"Sol/84809 2002 YE16", -- (MBA-MBA)
		"Sol/84810 2002 YV16", -- (MBA-MBA)
		"Sol/84811 2002 YW16", -- (MBA-MBA)
		"Sol/84812 2002 YL17", -- (MBA-MBA)
		"Sol/84813 2002 YO17", -- (MBA-MBA)
		"Sol/84814 2002 YU17", -- (MBA-MBA)
		"Sol/84815 2002 YQ18", -- (MBA-MBA)
		"Sol/84816 2002 YS18", -- (MBA-MBA)
		"Sol/84817 2002 YN19", -- (MBA-MBA)
		"Sol/84818 2002 YA20", -- (MBA-MBA)
		"Sol/84819 2002 YC21", -- (MBA-MBA)
		"Sol/84820 2002 YO21", -- (MBA-MBA)
		"Sol/84821 2002 YR21", -- (MBA-MBA)
		"Sol/84822 2002 YW21", -- (MBA-MBA)
		"Sol/84823 2002 YA22", -- (MBA-MBA)
		"Sol/84824 2002 YK24", -- (MBA-MBA)
		"Sol/84825 2002 YE26", -- (MBA-MBA)
		"Sol/84826 2002 YU34", -- (MBA-MBA)
		"Sol/84827 2003 AC", -- (MBA-MBA)
		"Sol/84828 2003 AL", -- (MBA-MBA)
		"Sol/84829 2003 AN", -- (MBA-MBA)
		"Sol/84830 2003 AP4", -- (MBA-MBA)
		"Sol/84831 2003 AB5", -- (MBA-MBA)
		"Sol/84832 2003 AD8", -- (MBA-MBA)
		"Sol/84833 2003 AF9", -- (MBA-MBA)
		"Sol/84834 2003 AZ9", -- (MBA-MBA)
		"Sol/84836 2003 AF10", -- (MBA-MBA)
		"Sol/84837 2003 AT10", -- (MBA-MBA)
		"Sol/84838 2003 AU10", -- (MBA-MBA)
		"Sol/84839 2003 AG12", -- (MBA-MBA)
		"Sol/84840 2003 AT12", -- (MBA-MBA)
		"Sol/84841 2003 AL14", -- (MBA-MBA)
		"Sol/84842 2003 AS17", -- (MBA-MBA)
		"Sol/84844 2003 AL22", -- (MBA-MBA)
		"Sol/84845 2003 AV22", -- (MBA-MBA)
		"Sol/84846 2003 AN23", -- (MBA-MBA)
		"Sol/84847 2003 AW28", -- (MBA-MBA)
		"Sol/84848 2003 AP31", -- (MBA-MBA)
		"Sol/84849 2003 AP34", -- (MBA-MBA)
		"Sol/84850 2003 AR35", -- (MBA-MBA)
		"Sol/84851 2003 AE36", -- (MBA-MBA)
		"Sol/84852 2003 AN38", -- (MBA-MBA)
		"Sol/84853 2003 AE39", -- (MBA-MBA)
		"Sol/84854 2003 AX44", -- (MBA-MBA)
		"Sol/84855 2003 AR45", -- (MBA-MBA)
		"Sol/84857 2003 AH49", -- (MBA-MBA)
		"Sol/84858 2003 AC52", -- (MBA-MBA)
		"Sol/84859 2003 AY64", -- (MBA-MBA)
		"Sol/84860 2003 AJ65", -- (MBA-MBA)
		"Sol/84861 2003 AG72", -- (MBA-MBA)
		"Sol/84862 2003 AU73", -- (MBA-MBA)
		"Sol/84864 2003 AM84", -- (MBA-MBA)
		"Sol/84865 2003 BM7", -- (MBA-MBA)
		"Sol/84866 2003 BR8", -- (MBA-MBA)
		"Sol/84867 2003 BX13", -- (MBA-MBA)
		"Sol/84868 2003 BX17", -- (MBA-MBA)
		"Sol/84869 2003 BD22", -- (MBA-MBA)
		"Sol/84870 2003 BB24", -- (MBA-MBA)
		"Sol/84871 2003 BV28", -- (MBA-MBA)
		"Sol/84872 2003 BM36", -- (MBA-MBA)
		"Sol/84874 2003 BO64", -- (MBA-MBA)
		"Sol/84876 2003 BN71", -- (MBA-MBA)
		"Sol/84877 2003 BT79", -- (MBA-MBA)
		"Sol/84878 2003 BV88", -- (MBA-MBA)
		"Sol/84879 2003 BX88", -- (MBA-MBA)
		"Sol/84880 2003 CF6", -- (MBA-MBA)
		"Sol/84882 Table Mountain", -- (MBA-MBA)
		"Sol/84885 2003 FT32", -- (MBA-MBA)
		"Sol/84886 2003 FE102", -- (MBA-MBA)
		"Sol/84887 2003 HL7", -- (MBA-MBA)
		"Sol/84888 2003 MA9", -- (MBA-MBA)
		"Sol/84889 2003 NQ8", -- (MBA-MBA)
		"Sol/84891 2003 OH14", -- (MBA-MBA)
		"Sol/84892 2003 QD79", -- (MBA-MBA)
		"Sol/84893 2003 SM98", -- (MBA-MBA)
		"Sol/84894 2003 SJ182", -- (MBA-MBA)
		"Sol/84895 2003 SD252", -- (MBA-MBA)
		"Sol/84896 2003 SM252", -- (MBA-MBA)
		"Sol/84897 2003 SV296", -- (MBA-MBA)
		"Sol/84898 2003 SW296", -- (MBA-MBA)
		"Sol/84899 2003 SQ299", -- (MBA-MBA)
		"Sol/84900 2003 SH306", -- (MBA-MBA)
		"Sol/84901 2003 TF13", -- (MBA-MBA)
		"Sol/84902 Porrentruy", -- (MBA-MBA)
		"Sol/84903 2003 UM38", -- (MBA-MBA)
		"Sol/84904 2003 UD57", -- (MBA-MBA)
		"Sol/84906 2003 UU132", -- (MBA-MBA)
		"Sol/84907 2003 UQ138", -- (MBA-MBA)
		"Sol/84908 2003 UR138", -- (MBA-MBA)
		"Sol/84909 2003 US138", -- (MBA-MBA)
		"Sol/84910 2003 UG190", -- (MBA-MBA)
		"Sol/84911 2003 UH190", -- (MBA-MBA)
		"Sol/84912 2003 UP222", -- (MBA-MBA)
		"Sol/84913 2003 UG226", -- (MBA-MBA)
		"Sol/84914 2003 UP235", -- (MBA-MBA)
		"Sol/84915 2003 UT247", -- (MBA-MBA)
		"Sol/84916 2003 UO251", -- (MBA-MBA)
		"Sol/84917 2003 UX259", -- (MBA-MBA)
		"Sol/84918 2003 UQ260", -- (MBA-MBA)
		"Sol/84919 Karinthy", -- (MBA-MBA)
		"Sol/84920 2003 VM1", -- (MBA-MBA)
		"Sol/84921 Morkolab", -- (MBA-MBA)
		"Sol/84923 2003 VZ3", -- (MBA-MBA)
		"Sol/84924 2003 VB6", -- (MBA-MBA)
		"Sol/84925 2003 VL9", -- (MBA-MBA)
		"Sol/84926 Marywalker", -- (MBA-MBA)
		"Sol/84927 2003 WT9", -- (MBA-MBA)
		"Sol/84928 Oliversacks", -- (MBA-MBA)
		"Sol/84929 2003 WJ19", -- (MBA-MBA)
		"Sol/84930 2003 WX21", -- (MBA-MBA)
		"Sol/84931 2003 WG73", -- (MBA-MBA)
		"Sol/84932 2003 WE77", -- (MBA-MBA)
		"Sol/84933 2003 WM77", -- (MBA-MBA)
		"Sol/84934 2003 WH83", -- (MBA-MBA)
		"Sol/84935 2003 WT87", -- (MBA-MBA)
		"Sol/84936 2003 WJ121", -- (MBA-MBA)
		"Sol/84937 2003 WX123", -- (MBA-MBA)
		"Sol/84938 2003 WQ127", -- (MBA-MBA)
		"Sol/84939 2003 WO130", -- (MBA-MBA)
		"Sol/84940 2003 WL138", -- (MBA-MBA)
		"Sol/84941 2003 WE142", -- (MBA-MBA)
		"Sol/84942 2003 WJ142", -- (MBA-MBA)
		"Sol/84943 Timothylinn", -- (MBA-MBA)
		"Sol/84944 2003 WL153", -- (MBA-MBA)
		"Sol/84945 Solosky", -- (MBA-MBA)
		"Sol/84946 2003 WS161", -- (MBA-MBA)
		"Sol/84947 2003 WX169", -- (MBA-MBA)
		"Sol/84948 2003 WN170", -- (MBA-MBA)
		"Sol/84949 2003 WE171", -- (MBA-MBA)
		"Sol/84950 2003 XJ3", -- (MBA-MBA)
		"Sol/84951 Kenwilson", -- (MBA-MBA)
		"Sol/84952 2003 XD5", -- (MBA-MBA)
		"Sol/84953 2003 XE5", -- (MBA-MBA)
		"Sol/84954 2003 XY7", -- (MBA-MBA)
		"Sol/84955 2003 XB9", -- (MBA-MBA)
		"Sol/84956 2003 XL11", -- (MBA-MBA)
		"Sol/84957 2003 XN13", -- (MBA-MBA)
		"Sol/84958 2003 XS13", -- (MBA-MBA)
		"Sol/84959 2003 XF18", -- (MBA-MBA)
		"Sol/84960 2003 XS21", -- (MBA-MBA)
		"Sol/84961 2003 XU21", -- (MBA-MBA)
		"Sol/84962 2003 YM9", -- (MBA-MBA)
		"Sol/84963 2003 YN13", -- (MBA-MBA)
		"Sol/84964 2003 YF14", -- (MBA-MBA)
		"Sol/84965 2003 YV16", -- (MBA-MBA)
		"Sol/84966 2003 YW16", -- (MBA-MBA)
		"Sol/84967 2003 YX16", -- (MBA-MBA)
		"Sol/84968 2003 YW17", -- (MBA-MBA)
		"Sol/84969 2003 YB18", -- (MBA-MBA)
		"Sol/84970 2003 YA23", -- (MBA-MBA)
		"Sol/84971 2003 YZ23", -- (MBA-MBA)
		"Sol/84972 2003 YM28", -- (MBA-MBA)
		"Sol/84973 2003 YO28", -- (MBA-MBA)
		"Sol/84974 2003 YB39", -- (MBA-MBA)
		"Sol/84975 2003 YG43", -- (MBA-MBA)
		"Sol/84976 2003 YM43", -- (MBA-MBA)
		"Sol/84977 2003 YN53", -- (MBA-MBA)
		"Sol/84978 2003 YY53", -- (MBA-MBA)
		"Sol/84979 2003 YU64", -- (MBA-MBA)
		"Sol/84980 2003 YZ64", -- (MBA-MBA)
		"Sol/84981 2003 YB65", -- (MBA-MBA)
		"Sol/84982 2003 YM65", -- (MBA-MBA)
		"Sol/84983 2003 YO65", -- (MBA-MBA)
		"Sol/84984 2003 YL66", -- (MBA-MBA)
		"Sol/84985 2003 YU66", -- (MBA-MBA)
		"Sol/84986 2003 YC83", -- (MBA-MBA)
		"Sol/84987 2003 YK83", -- (MBA-MBA)
		"Sol/84988 2003 YY88", -- (MBA-MBA)
		"Sol/84989 2003 YD89", -- (MBA-MBA)
		"Sol/84990 2003 YC90", -- (MBA-MBA)
		"Sol/84991 Bettyphilpotts", -- (MBA-MBA)
		"Sol/84992 2003 YM100", -- (MBA-MBA)
		"Sol/84993 2003 YL102", -- (MBA-MBA)
		"Sol/84994 Amysimon", -- (MBA-MBA)
		"Sol/84995 Zselic", -- (MBA-MBA)
		"Sol/84996 Hortobagy", -- (MBA-MBA)
		"Sol/84997 2003 YP118", -- (MBA-MBA)
		"Sol/84998 2003 YD123", -- (MBA-MBA)
		"Sol/84999 2003 YM123", -- (MBA-MBA)
		
		------------------------------------------
		-- 85000
		------------------------------------------
		
		"Sol/85000 2003 YA125", -- (MBA-MBA)
		"Sol/85001 2003 YP128", -- (MBA-MBA)
		"Sol/85002 2003 YT138", -- (MBA-MBA)
		"Sol/85003 2003 YR142", -- (MBA-MBA)
		"Sol/85004 Crombie", -- (MBA-MBA)
		"Sol/85005 2003 YF154", -- (MBA-MBA)
		"Sol/85006 2003 YU154", -- (MBA-MBA)
		"Sol/85007 2004 AK3", -- (MBA-MBA)
		"Sol/85008 2004 BL3", -- (MBA-MBA)
		"Sol/85009 2004 BL4", -- (MBA-MBA)
		"Sol/85010 2004 BY9", -- (MBA-MBA)
		"Sol/85011 2004 BA16", -- (MBA-MBA)
		"Sol/85012 2004 BY27", -- (MBA-MBA)
		"Sol/85013 2004 BO36", -- (MBA-MBA)
		"Sol/85014 Sutter", -- (MBA-MBA)
		"Sol/85015 Gaskell", -- (MBA-MBA)
		"Sol/85016 2004 BW42", -- (MBA-MBA)
		"Sol/85017 2004 BH52", -- (MBA-MBA)
		"Sol/85018 2004 BL54", -- (MBA-MBA)
		"Sol/85019 2039 P-L", -- (MBA-MBA)
		"Sol/85020 2057 P-L", -- (MBA-MBA)
		"Sol/85021 2067 P-L", -- (MBA-MBA)
		"Sol/85022 2068 P-L", -- (MBA-MBA)
		"Sol/85023 2087 P-L", -- (MBA-MBA)
		"Sol/85024 2224 P-L", -- (MBA-MBA)
		"Sol/85025 2544 P-L", -- (MBA-MBA)
		"Sol/85027 2677 P-L", -- (MBA-MBA)
		"Sol/85028 2729 P-L", -- (MBA-MBA)
		"Sol/85031 2860 P-L", -- (MBA-MBA)
		"Sol/85032 3054 P-L", -- (MBA-MBA)
		"Sol/85033 3073 P-L", -- (MBA-MBA)
		"Sol/85034 3542 P-L", -- (MBA-MBA)
		"Sol/85035 4149 P-L", -- (MBA-MBA)
		"Sol/85037 4279 P-L", -- (MBA-MBA)
		"Sol/85038 4313 P-L", -- (MBA-MBA)
		"Sol/85039 4541 P-L", -- (MBA-MBA)
		"Sol/85040 4617 P-L", -- (MBA-MBA)
		"Sol/85042 4779 P-L", -- (MBA-MBA)
		"Sol/85043 4817 P-L", -- (MBA-MBA)
		"Sol/85044 4829 P-L", -- (MBA-MBA)
		"Sol/85045 5015 P-L", -- (MBA-MBA)
		"Sol/85046 6126 P-L", -- (MBA-MBA)
		"Sol/85048 6265 P-L", -- (MBA-MBA)
		"Sol/85049 6279 P-L", -- (MBA-MBA)
		"Sol/85050 6572 P-L", -- (MBA-MBA)
		"Sol/85051 6641 P-L", -- (MBA-MBA)
		"Sol/85052 6778 P-L", -- (MBA-MBA)
		"Sol/85053 6789 P-L", -- (MBA-MBA)
		"Sol/85054 6841 P-L", -- (MBA-MBA)
		"Sol/85055 6872 P-L", -- (MBA-MBA)
		"Sol/85056 9093 P-L", -- (MBA-MBA)
		"Sol/85057 9608 P-L", -- (MBA-MBA)
		"Sol/85058 1112 T-1", -- (MBA-MBA)
		"Sol/85059 1211 T-1", -- (MBA-MBA)
		"Sol/85060 2080 T-1", -- (MBA-MBA)
		"Sol/85061 2137 T-1", -- (MBA-MBA)
		"Sol/85062 2272 T-1", -- (MBA-MBA)
		"Sol/85063 3148 T-1", -- (MBA-MBA)
		"Sol/85064 3338 T-1", -- (MBA-MBA)
		"Sol/85065 4053 T-1", -- (MBA-MBA)
		"Sol/85066 4255 T-1", -- (MBA-MBA)
		"Sol/85067 4333 T-1", -- (MBA-MBA)
		"Sol/85068 1021 T-2", -- (MBA-MBA)
		"Sol/85069 1056 T-2", -- (MBA-MBA)
		"Sol/85070 1120 T-2", -- (MBA-MBA)
		"Sol/85071 1189 T-2", -- (MBA-MBA)
		"Sol/85072 1245 T-2", -- (MBA-MBA)
		"Sol/85073 1263 T-2", -- (MBA-MBA)
		"Sol/85074 1288 T-2", -- (MBA-MBA)
		"Sol/85075 1444 T-2", -- (MBA-MBA)
		"Sol/85076 1451 T-2", -- (MBA-MBA)
		"Sol/85077 1454 T-2", -- (MBA-MBA)
		"Sol/85078 1509 T-2", -- (MBA-MBA)
		"Sol/85079 2047 T-2", -- (MBA-MBA)
		"Sol/85080 2070 T-2", -- (MBA-MBA)
		"Sol/85081 2153 T-2", -- (MBA-MBA)
		"Sol/85082 2158 T-2", -- (MBA-MBA)
		"Sol/85083 2305 T-2", -- (MBA-MBA)
		"Sol/85084 2309 T-2", -- (MBA-MBA)
		"Sol/85085 3014 T-2", -- (MBA-MBA)
		"Sol/85086 3059 T-2", -- (MBA-MBA)
		"Sol/85087 3090 T-2", -- (MBA-MBA)
		"Sol/85088 3202 T-2", -- (MBA-MBA)
		"Sol/85089 3304 T-2", -- (MBA-MBA)
		"Sol/85090 4028 T-2", -- (MBA-MBA)
		"Sol/85091 4112 T-2", -- (MBA-MBA)
		"Sol/85092 4253 T-2", -- (MBA-MBA)
		"Sol/85093 5071 T-2", -- (MBA-MBA)
		"Sol/85094 5119 T-2", -- (MBA-MBA)
		"Sol/85096 1044 T-3", -- (MBA-MBA)
		"Sol/85097 1082 T-3", -- (MBA-MBA)
		"Sol/85098 1208 T-3", -- (MBA-MBA)
		"Sol/85099 1213 T-3", -- (MBA-MBA)
		"Sol/85100 2189 T-3", -- (MBA-MBA)
		"Sol/85101 2192 T-3", -- (MBA-MBA)
		"Sol/85102 2211 T-3", -- (MBA-MBA)
		"Sol/85103 2412 T-3", -- (MBA-MBA)
		"Sol/85104 2415 T-3", -- (MBA-MBA)
		"Sol/85105 2433 T-3", -- (MBA-MBA)
		"Sol/85106 3038 T-3", -- (MBA-MBA)
		"Sol/85107 3144 T-3", -- (MBA-MBA)
		"Sol/85108 3475 T-3", -- (MBA-MBA)
		"Sol/85109 3892 T-3", -- (MBA-MBA)
		"Sol/85110 4043 T-3", -- (MBA-MBA)
		"Sol/85111 4051 T-3", -- (MBA-MBA)
		"Sol/85112 4060 T-3", -- (MBA-MBA)
		"Sol/85113 4116 T-3", -- (MBA-MBA)
		"Sol/85114 4285 T-3", -- (MBA-MBA)
		"Sol/85115 4329 T-3", -- (MBA-MBA)
		"Sol/85116 4342 T-3", -- (MBA-MBA)
		"Sol/85117 5135 T-3", -- (MBA-MBA)
		"Sol/85120 1975 SP1", -- (MBA-MBA)
		"Sol/85121 Loehde", -- (MBA-MBA)
		"Sol/85122 1978 UZ5", -- (MBA-MBA)
		"Sol/85123 1978 VC8", -- (MBA-MBA)
		"Sol/85124 1978 VF8", -- (MBA-MBA)
		"Sol/85125 1978 VU8", -- (MBA-MBA)
		"Sol/85126 1978 VO10", -- (MBA-MBA)
		"Sol/85127 1978 VJ11", -- (MBA-MBA)
		"Sol/85128 1979 HA", -- (MBA-MBA)
		"Sol/85129 1979 MC5", -- (MBA-MBA)
		"Sol/85130 1979 MH5", -- (MBA-MBA)
		"Sol/85131 1979 MT6", -- (MBA-MBA)
		"Sol/85132 1979 MR7", -- (MBA-MBA)
		"Sol/85134 1979 MH8", -- (MBA-MBA)
		"Sol/85135 1979 QN1", -- (MBA-MBA)
		"Sol/85136 1979 QX2", -- (MBA-MBA)
		"Sol/85137 1981 DS3", -- (MBA-MBA)
		"Sol/85138 1981 ED7", -- (MBA-MBA)
		"Sol/85139 1981 EN9", -- (MBA-MBA)
		"Sol/85140 1981 ES19", -- (MBA-MBA)
		"Sol/85141 1981 EM28", -- (MBA-MBA)
		"Sol/85143 1981 EE30", -- (MBA-MBA)
		"Sol/85144 1981 EU30", -- (MBA-MBA)
		"Sol/85145 1981 ED33", -- (MBA-MBA)
		"Sol/85146 1981 EF33", -- (MBA-MBA)
		"Sol/85148 1981 EH39", -- (MBA-MBA)
		"Sol/85149 1981 EU43", -- (MBA-MBA)
		"Sol/85151 1983 QT", -- (MBA-MBA)
		"Sol/85152 1985 QL3", -- (MBA-MBA)
		"Sol/85153 1985 TA", -- (MBA-MBA)
		"Sol/85154 1986 TS4", -- (MBA-MBA)
		"Sol/85155 1986 VH7", -- (MBA-MBA)
		"Sol/85156 1987 RN1", -- (MBA-MBA)
		"Sol/85157 1987 SP5", -- (MBA-MBA)
		"Sol/85159 1988 DL", -- (MBA-MBA)
		"Sol/85160 1988 RW12", -- (MBA-MBA)
		"Sol/85161 1988 SA2", -- (MBA-MBA)
		"Sol/85164 1988 TG2", -- (MBA-MBA)
		"Sol/85166 1989 OC", -- (MBA-MBA)
		"Sol/85167 1989 RS2", -- (MBA-MBA)
		"Sol/85168 Albertacentenary", -- (MBA-MBA)
		"Sol/85169 1989 SN2", -- (MBA-MBA)
		"Sol/85170 1989 TZ3", -- (MBA-MBA)
		"Sol/85171 1989 TZ6", -- (MBA-MBA)
		"Sol/85172 1990 QU6", -- (MBA-MBA)
		"Sol/85173 1990 QV6", -- (MBA-MBA)
		"Sol/85174 1990 QN8", -- (MBA-MBA)
		"Sol/85175 1990 RS", -- (MBA-MBA)
		"Sol/85176 1990 RP2", -- (MBA-MBA)
		"Sol/85177 1990 SE3", -- (MBA-MBA)
		"Sol/85178 1990 TQ", -- (MBA-MBA)
		"Sol/85179 Meistereckhart", -- (MBA-MBA)
		"Sol/85180 1990 UW5", -- (MBA-MBA)
		"Sol/85181 1990 VF6", -- (MBA-MBA)
		"Sol/85183 Marcelayme", -- (MBA-MBA)
		"Sol/85186 1991 PR2", -- (MBA-MBA)
		"Sol/85187 1991 PC12", -- (MBA-MBA)
		"Sol/85188 1991 PK12", -- (MBA-MBA)
		"Sol/85189 1991 RL2", -- (MBA-MBA)
		"Sol/85191 1991 RP4", -- (MBA-MBA)
		"Sol/85192 1991 RS11", -- (MBA-MBA)
		"Sol/85193 1991 RD19", -- (MBA-MBA)
		"Sol/85194 1991 TL2", -- (MBA-MBA)
		"Sol/85195 von Helfta", -- (MBA-MBA)
		"Sol/85196 Halle", -- (MBA-MBA)
		"Sol/85197 Ginkgo", -- (MBA-MBA)
		"Sol/85198 Weltenburg", -- (MBA-MBA)
		"Sol/85199 Habsburg", -- (MBA-MBA)
		"Sol/85200 Johnhault", -- (MBA-MBA)
		"Sol/85201 1991 VU8", -- (MBA-MBA)
		"Sol/85202 1992 DR11", -- (MBA-MBA)
		"Sol/85203 1992 EE5", -- (MBA-MBA)
		"Sol/85204 1992 EX5", -- (MBA-MBA)
		"Sol/85205 1992 EM6", -- (MBA-MBA)
		"Sol/85206 1992 EQ7", -- (MBA-MBA)
		"Sol/85207 1992 EB19", -- (MBA-MBA)
		"Sol/85208 1992 EG20", -- (MBA-MBA)
		"Sol/85209 1992 GM3", -- (MBA-MBA)
		"Sol/85210 1992 HM1", -- (MBA-MBA)
		"Sol/85211 1992 PL", -- (MBA-MBA)
		"Sol/85212 1992 RF", -- (MBA-MBA)
		"Sol/85213 1992 RN7", -- (MBA-MBA)
		"Sol/85214 Sommersdorf", -- (MBA-MBA)
		"Sol/85215 Hohenzollern", -- (MBA-MBA)
		"Sol/85216 Schein", -- (MBA-MBA)
		"Sol/85217 Bilzingsleben", -- (MBA-MBA)
		"Sol/85218 1993 FW5", -- (MBA-MBA)
		"Sol/85219 1993 FM9", -- (MBA-MBA)
		"Sol/85220 1993 FY11", -- (MBA-MBA)
		"Sol/85221 1993 FX13", -- (MBA-MBA)
		"Sol/85222 1993 FO14", -- (MBA-MBA)
		"Sol/85223 1993 FU22", -- (MBA-MBA)
		"Sol/85224 1993 FT28", -- (MBA-MBA)
		"Sol/85225 1993 FP31", -- (MBA-MBA)
		"Sol/85226 1993 FQ37", -- (MBA-MBA)
		"Sol/85227 1993 FT40", -- (MBA-MBA)
		"Sol/85228 1993 FU45", -- (MBA-MBA)
		"Sol/85229 1993 FU46", -- (MBA-MBA)
		"Sol/85230 1993 FM52", -- (MBA-MBA)
		"Sol/85231 1993 FR52", -- (MBA-MBA)
		"Sol/85232 1993 FT52", -- (MBA-MBA)
		"Sol/85233 1993 FA53", -- (MBA-MBA)
		"Sol/85234 1993 HY2", -- (MBA-MBA)
		"Sol/85237 1993 NE2", -- (MBA-MBA)
		"Sol/85238 1993 OU1", -- (MBA-MBA)
		"Sol/85239 1993 OB7", -- (MBA-MBA)
		"Sol/85240 1993 OT11", -- (MBA-MBA)
		"Sol/85241 1993 PC3", -- (MBA-MBA)
		"Sol/85242 1993 QP4", -- (MBA-MBA)
		"Sol/85243 1993 QG8", -- (MBA-MBA)
		"Sol/85244 1993 QB9", -- (MBA-MBA)
		"Sol/85245 1993 RM2", -- (MBA-MBA)
		"Sol/85246 1993 RL4", -- (MBA-MBA)
		"Sol/85247 1993 RE5", -- (MBA-MBA)
		"Sol/85248 1993 RR6", -- (MBA-MBA)
		"Sol/85249 1993 RT11", -- (MBA-MBA)
		"Sol/85250 1993 RQ16", -- (MBA-MBA)
		"Sol/85251 1993 RJ18", -- (MBA-MBA)
		"Sol/85252 1993 SX12", -- (MBA-MBA)
		"Sol/85253 1993 TD5", -- (MBA-MBA)
		"Sol/85254 1993 TG12", -- (MBA-MBA)
		"Sol/85255 1993 TZ13", -- (MBA-MBA)
		"Sol/85256 1993 TC14", -- (MBA-MBA)
		"Sol/85257 1993 TT14", -- (MBA-MBA)
		"Sol/85258 1993 TE16", -- (MBA-MBA)
		"Sol/85259 1993 TO19", -- (MBA-MBA)
		"Sol/85260 1993 TC23", -- (MBA-MBA)
		"Sol/85261 1993 TO23", -- (MBA-MBA)
		"Sol/85262 1993 TE32", -- (MBA-MBA)
		"Sol/85263 1993 TU37", -- (MBA-MBA)
		"Sol/85264 1993 TN46", -- (MBA-MBA)
		"Sol/85265 1993 VR", -- (MBA-MBA)
		"Sol/85266 1993 YK1", -- (MBA-MBA)
		"Sol/85267 Taj Mahal", -- (MBA-MBA)
		"Sol/85268 1994 AK5", -- (MBA-MBA)
		"Sol/85269 1994 AV5", -- (MBA-MBA)
		"Sol/85270 1994 AY5", -- (MBA-MBA)
		"Sol/85271 1994 AH14", -- (MBA-MBA)
		"Sol/85272 1994 BE2", -- (MBA-MBA)
		"Sol/85273 1994 CW13", -- (MBA-MBA)
		"Sol/85276 1994 PY4", -- (MBA-MBA)
		"Sol/85277 1994 PH5", -- (MBA-MBA)
		"Sol/85278 1994 PU8", -- (MBA-MBA)
		"Sol/85279 1994 PM10", -- (MBA-MBA)
		"Sol/85280 1994 PU14", -- (MBA-MBA)
		"Sol/85281 1994 PZ16", -- (MBA-MBA)
		"Sol/85282 1994 PE19", -- (MBA-MBA)
		"Sol/85283 1994 PO21", -- (MBA-MBA)
		"Sol/85284 1994 PT21", -- (MBA-MBA)
		"Sol/85285 1994 PE23", -- (MBA-MBA)
		"Sol/85286 1994 PA27", -- (MBA-MBA)
		"Sol/85287 1994 PM29", -- (MBA-MBA)
		"Sol/85288 1994 PC30", -- (MBA-MBA)
		"Sol/85289 1994 PJ32", -- (MBA-MBA)
		"Sol/85290 1994 PZ32", -- (MBA-MBA)
		"Sol/85291 1994 PF33", -- (MBA-MBA)
		"Sol/85292 1994 RA18", -- (MBA-MBA)
		"Sol/85293 Tengzhou", -- (MBA-MBA)
		"Sol/85294 1994 SO9", -- (MBA-MBA)
		"Sol/85295 1994 TY", -- (MBA-MBA)
		"Sol/85296 1994 TT7", -- (MBA-MBA)
		"Sol/85297 1994 TJ8", -- (MBA-MBA)
		"Sol/85298 1994 TF10", -- (MBA-MBA)
		"Sol/85299 Neander", -- (MBA-MBA)
		"Sol/85300 1994 UW2", -- (MBA-MBA)
		"Sol/85301 1994 UM5", -- (MBA-MBA)
		"Sol/85302 1994 VM", -- (MBA-MBA)
		"Sol/85303 1994 VN1", -- (MBA-MBA)
		"Sol/85304 1994 VS1", -- (MBA-MBA)
		"Sol/85305 1994 VX4", -- (MBA-MBA)
		"Sol/85307 1994 WN", -- (MBA-MBA)
		"Sol/85308 Atsushimori", -- (MBA-MBA)
		"Sol/85309 1994 WO4", -- (MBA-MBA)
		"Sol/85310 1994 WH5", -- (MBA-MBA)
		"Sol/85311 1994 WK8", -- (MBA-MBA)
		"Sol/85312 1994 YB1", -- (MBA-MBA)
		"Sol/85313 1994 YU1", -- (MBA-MBA)
		"Sol/85314 1995 AY1", -- (MBA-MBA)
		"Sol/85315 1995 BE", -- (MBA-MBA)
		"Sol/85316 1995 BA4", -- (MBA-MBA)
		"Sol/85317 Lehar", -- (MBA-MBA)
		"Sol/85318 1995 DX4", -- (MBA-MBA)
		"Sol/85319 1995 EJ4", -- (MBA-MBA)
		"Sol/85320 Bertram", -- (MBA-MBA)
		"Sol/85321 1995 FK7", -- (MBA-MBA)
		"Sol/85322 1995 GS5", -- (MBA-MBA)
		"Sol/85323 1995 GF8", -- (MBA-MBA)
		"Sol/85324 1995 HX2", -- (MBA-MBA)
		"Sol/85325 1995 MO1", -- (MBA-MBA)
		"Sol/85326 1995 OR6", -- (MBA-MBA)
		"Sol/85327 1995 OR15", -- (MBA-MBA)
		"Sol/85328 1995 PA", -- (MBA-MBA)
		"Sol/85329 1995 PQ", -- (MBA-MBA)
		"Sol/85330 1995 QO", -- (MBA-MBA)
		"Sol/85331 1995 QA13", -- (MBA-MBA)
		"Sol/85332 1995 SH4", -- (MBA-MBA)
		"Sol/85333 1995 SN13", -- (MBA-MBA)
		"Sol/85334 1995 SY13", -- (MBA-MBA)
		"Sol/85335 1995 SB15", -- (MBA-MBA)
		"Sol/85336 1995 SJ27", -- (MBA-MBA)
		"Sol/85337 1995 SW34", -- (MBA-MBA)
		"Sol/85338 1995 SX37", -- (MBA-MBA)
		"Sol/85340 1995 SV42", -- (MBA-MBA)
		"Sol/85341 1995 SL49", -- (MBA-MBA)
		"Sol/85342 1995 SP52", -- (MBA-MBA)
		"Sol/85343 1995 SX53", -- (MBA-MBA)
		"Sol/85344 1995 SB64", -- (MBA-MBA)
		"Sol/85345 1995 SH65", -- (MBA-MBA)
		"Sol/85346 1995 SE71", -- (MBA-MBA)
		"Sol/85347 1995 SU82", -- (MBA-MBA)
		"Sol/85348 1995 SV82", -- (MBA-MBA)
		"Sol/85349 1995 UP11", -- (MBA-MBA)
		"Sol/85350 1995 UN13", -- (MBA-MBA)
		"Sol/85351 1995 UC18", -- (MBA-MBA)
		"Sol/85352 1995 UR43", -- (MBA-MBA)
		"Sol/85353 1995 UE46", -- (MBA-MBA)
		"Sol/85354 1995 UA67", -- (MBA-MBA)
		"Sol/85355 1995 VN17", -- (MBA-MBA)
		"Sol/85356 1995 WA3", -- (MBA-MBA)
		"Sol/85357 1995 WW9", -- (MBA-MBA)
		"Sol/85358 1995 WJ12", -- (MBA-MBA)
		"Sol/85359 1995 WQ15", -- (MBA-MBA)
		"Sol/85361 1995 WO16", -- (MBA-MBA)
		"Sol/85362 1995 WR32", -- (MBA-MBA)
		"Sol/85363 1995 WY36", -- (MBA-MBA)
		"Sol/85364 1995 YD7", -- (MBA-MBA)
		"Sol/85365 1995 YB9", -- (MBA-MBA)
		"Sol/85366 1996 AY13", -- (MBA-MBA)
		"Sol/85367 1996 AO17", -- (MBA-MBA)
		"Sol/85368 Elisabettacioni", -- (MBA-MBA)
		"Sol/85369 1996 DX2", -- (MBA-MBA)
		"Sol/85370 1996 EW7", -- (MBA-MBA)
		"Sol/85371 1996 EV8", -- (MBA-MBA)
		"Sol/85373 1996 FC1", -- (MBA-MBA)
		"Sol/85374 1996 FC4", -- (MBA-MBA)
		"Sol/85375 1996 GY4", -- (MBA-MBA)
		"Sol/85376 1996 GU14", -- (MBA-MBA)
		"Sol/85377 1996 GZ17", -- (MBA-MBA)
		"Sol/85378 1996 GD19", -- (MBA-MBA)
		"Sol/85379 1996 HY24", -- (MBA-MBA)
		"Sol/85380 1996 JS", -- (MBA-MBA)
		"Sol/85381 1996 JL15", -- (MBA-MBA)
		"Sol/85382 1996 LJ2", -- (MBA-MBA)
		"Sol/85384 1996 NZ", -- (MBA-MBA)
		"Sol/85385 1996 NJ5", -- (MBA-MBA)
		"Sol/85386 Payton", -- (MBA-MBA)
		"Sol/85387 1996 PF7", -- (MBA-MBA)
		"Sol/85388 Sakazukiyama", -- (MBA-MBA)
		"Sol/85389 Rosenauer", -- (MBA-MBA)
		"Sol/85390 1996 QZ2", -- (MBA-MBA)
		"Sol/85391 1996 RW11", -- (MBA-MBA)
		"Sol/85392 1996 RR13", -- (MBA-MBA)
		"Sol/85393 1996 RF17", -- (MBA-MBA)
		"Sol/85396 1996 SB7", -- (MBA-MBA)
		"Sol/85398 1996 TH6", -- (MBA-MBA)
		"Sol/85399 1996 TG8", -- (MBA-MBA)
		"Sol/85400 Shiratakachu", -- (MBA-MBA)
		"Sol/85401 Yamatenclub", -- (MBA-MBA)
		"Sol/85402 1996 TO15", -- (MBA-MBA)
		"Sol/85403 1996 TY27", -- (MBA-MBA)
		"Sol/85404 1996 TD33", -- (MBA-MBA)
		"Sol/85405 1996 TO39", -- (MBA-MBA)
		"Sol/85406 1996 TL45", -- (MBA-MBA)
		"Sol/85407 1996 TY45", -- (MBA-MBA)
		"Sol/85408 1996 TB55", -- (MBA-MBA)
		"Sol/85409 1996 UO2", -- (MBA-MBA)
		"Sol/85410 1996 UJ4", -- (MBA-MBA)
		"Sol/85411 Paulflora", -- (MBA-MBA)
		"Sol/85412 1996 VS10", -- (MBA-MBA)
		"Sol/85413 1996 VK11", -- (MBA-MBA)
		"Sol/85414 1996 VN17", -- (MBA-MBA)
		"Sol/85415 1996 VE38", -- (MBA-MBA)
		"Sol/85416 1996 XN2", -- (MBA-MBA)
		"Sol/85417 1996 XQ3", -- (MBA-MBA)
		"Sol/85418 1996 XQ14", -- (MBA-MBA)
		"Sol/85419 1996 XX16", -- (MBA-MBA)
		"Sol/85420 1996 XB17", -- (MBA-MBA)
		"Sol/85421 1996 XL30", -- (MBA-MBA)
		"Sol/85422 Maedanaoe", -- (MBA-MBA)
		"Sol/85423 1996 XX36", -- (MBA-MBA)
		"Sol/85424 1997 AA3", -- (MBA-MBA)
		"Sol/85425 1997 AM3", -- (MBA-MBA)
		"Sol/85426 1997 AK12", -- (MBA-MBA)
		"Sol/85427 1997 AE13", -- (MBA-MBA)
		"Sol/85428 1997 AN16", -- (MBA-MBA)
		"Sol/85429 1997 AJ18", -- (MBA-MBA)
		"Sol/85430 1997 BW5", -- (MBA-MBA)
		"Sol/85431 1997 BE6", -- (MBA-MBA)
		"Sol/85432 1997 CK19", -- (MBA-MBA)
		"Sol/85433 1997 CJ22", -- (MBA-MBA)
		"Sol/85434 1997 CR24", -- (MBA-MBA)
		"Sol/85435 1997 EU3", -- (MBA-MBA)
		"Sol/85436 1997 EU16", -- (MBA-MBA)
		"Sol/85437 1997 EX31", -- (MBA-MBA)
		"Sol/85438 1997 EH37", -- (MBA-MBA)
		"Sol/85439 1997 EP40", -- (MBA-MBA)
		"Sol/85440 1997 EB47", -- (MBA-MBA)
		"Sol/85441 1997 FX2", -- (MBA-MBA)
		"Sol/85442 1997 GW1", -- (MBA-MBA)
		"Sol/85443 1997 GZ4", -- (MBA-MBA)
		"Sol/85444 1997 GL6", -- (MBA-MBA)
		"Sol/85445 1997 GV7", -- (MBA-MBA)
		"Sol/85446 1997 GK9", -- (MBA-MBA)
		"Sol/85447 1997 GQ11", -- (MBA-MBA)
		"Sol/85448 1997 GR11", -- (MBA-MBA)
		"Sol/85449 1997 GA17", -- (MBA-MBA)
		"Sol/85450 1997 GB18", -- (MBA-MBA)
		"Sol/85451 1997 GC18", -- (MBA-MBA)
		"Sol/85452 1997 GA23", -- (MBA-MBA)
		"Sol/85453 1997 GF31", -- (MBA-MBA)
		"Sol/85454 1997 GH35", -- (MBA-MBA)
		"Sol/85455 1997 HJ", -- (MBA-MBA)
		"Sol/85456 1997 HW", -- (MBA-MBA)
		"Sol/85457 1997 HQ3", -- (MBA-MBA)
		"Sol/85458 1997 HD8", -- (MBA-MBA)
		"Sol/85459 1997 HZ10", -- (MBA-MBA)
		"Sol/85460 1997 HG12", -- (MBA-MBA)
		"Sol/85461 1997 HP12", -- (MBA-MBA)
		"Sol/85462 1997 HL13", -- (MBA-MBA)
		"Sol/85463 1997 JR1", -- (MBA-MBA)
		"Sol/85464 1997 JH3", -- (MBA-MBA)
		"Sol/85465 1997 JE14", -- (MBA-MBA)
		"Sol/85466 Krastins", -- (MBA-MBA)
		"Sol/85467 1997 KK3", -- (MBA-MBA)
		"Sol/85468 1997 LP1", -- (MBA-MBA)
		"Sol/85469 1997 LJ2", -- (MBA-MBA)
		"Sol/85471 Maryam", -- (MBA-MBA)
		"Sol/85472 Xizezong", -- (MBA-MBA)
		"Sol/85473 1997 LV5", -- (MBA-MBA)
		"Sol/85474 1997 LN15", -- (MBA-MBA)
		"Sol/85475 1997 LH17", -- (MBA-MBA)
		"Sol/85476 1997 MY", -- (MBA-MBA)
		"Sol/85477 1997 MQ2", -- (MBA-MBA)
		"Sol/85478 1997 MK5", -- (MBA-MBA)
		"Sol/85479 1997 NF3", -- (MBA-MBA)
		"Sol/85480 1997 NB8", -- (MBA-MBA)
		"Sol/85481 1997 OG1", -- (MBA-MBA)
		"Sol/85482 1997 PL2", -- (MBA-MBA)
		"Sol/85483 1997 QG2", -- (MBA-MBA)
		"Sol/85484 1997 QV2", -- (MBA-MBA)
		"Sol/85485 1997 RJ2", -- (MBA-MBA)
		"Sol/85486 1997 RG13", -- (MBA-MBA)
		"Sol/85487 1997 SC1", -- (MBA-MBA)
		"Sol/85488 1997 SH2", -- (MBA-MBA)
		"Sol/85489 1997 SV2", -- (MBA-MBA)
		"Sol/85491 1997 SL11", -- (MBA-MBA)
		"Sol/85492 1997 SE19", -- (MBA-MBA)
		"Sol/85493 1997 SF19", -- (MBA-MBA)
		"Sol/85494 1997 TS", -- (MBA-MBA)
		"Sol/85495 1997 TT5", -- (MBA-MBA)
		"Sol/85496 1997 TO6", -- (MBA-MBA)
		"Sol/85497 1997 TP11", -- (MBA-MBA)
		"Sol/85499 1997 TH13", -- (MBA-MBA)
		"Sol/85500 1997 TP13", -- (MBA-MBA)
		"Sol/85501 1997 TP23", -- (MBA-MBA)
		"Sol/85502 1997 TZ23", -- (MBA-MBA)
		"Sol/85503 1997 TF25", -- (MBA-MBA)
		"Sol/85504 1997 TC26", -- (MBA-MBA)
		"Sol/85505 1997 UU3", -- (MBA-MBA)
		"Sol/85506 1997 UU4", -- (MBA-MBA)
		"Sol/85508 1997 UD7", -- (MBA-MBA)
		"Sol/85509 1997 UY7", -- (MBA-MBA)
		"Sol/85510 1997 UZ7", -- (MBA-MBA)
		"Sol/85512 Rieugnie", -- (MBA-MBA)
		"Sol/85513 1997 UE11", -- (MBA-MBA)
		"Sol/85514 1997 UD16", -- (MBA-MBA)
		"Sol/85515 Annakukharskaya", -- (MBA-MBA)
		"Sol/85516 Vaclik", -- (MBA-MBA)
		"Sol/85517 1997 VL1", -- (MBA-MBA)
		"Sol/85518 1997 VC3", -- (MBA-MBA)
		"Sol/85519 1997 VR8", -- (MBA-MBA)
		"Sol/85520 1997 WO2", -- (MBA-MBA)
		"Sol/85521 1997 WW2", -- (MBA-MBA)
		"Sol/85522 1997 WT4", -- (MBA-MBA)
		"Sol/85523 1997 WM5", -- (MBA-MBA)
		"Sol/85524 1997 WZ8", -- (MBA-MBA)
		"Sol/85525 1997 WJ10", -- (MBA-MBA)
		"Sol/85526 1997 WM10", -- (MBA-MBA)
		"Sol/85527 1997 WT10", -- (MBA-MBA)
		"Sol/85528 1997 WP12", -- (MBA-MBA)
		"Sol/85529 1997 WW12", -- (MBA-MBA)
		"Sol/85530 1997 WN15", -- (MBA-MBA)
		"Sol/85531 1997 WU17", -- (MBA-MBA)
		"Sol/85532 1997 WD21", -- (MBA-MBA)
		"Sol/85533 1997 WM22", -- (MBA-MBA)
		"Sol/85534 1997 WB26", -- (MBA-MBA)
		"Sol/85535 1997 WZ27", -- (MBA-MBA)
		"Sol/85536 1997 WN31", -- (MBA-MBA)
		"Sol/85537 1997 WP31", -- (MBA-MBA)
		"Sol/85538 1997 WW34", -- (MBA-MBA)
		"Sol/85539 1997 WG37", -- (MBA-MBA)
		"Sol/85540 1997 WP37", -- (MBA-MBA)
		"Sol/85541 1997 WX37", -- (MBA-MBA)
		"Sol/85542 1997 WU41", -- (MBA-MBA)
		"Sol/85543 1997 WP46", -- (MBA-MBA)
		"Sol/85544 1997 WJ50", -- (MBA-MBA)
		"Sol/85545 1997 WL55", -- (MBA-MBA)
		"Sol/85547 1997 XF10", -- (MBA-MBA)
		"Sol/85548 1997 XX13", -- (MBA-MBA)
		"Sol/85549 1997 YH", -- (MBA-MBA)
		"Sol/85550 1997 YW", -- (MBA-MBA)
		"Sol/85551 1997 YZ1", -- (MBA-MBA)
		"Sol/85552 1997 YR7", -- (MBA-MBA)
		"Sol/85553 1997 YK10", -- (MBA-MBA)
		"Sol/85554 1997 YF14", -- (MBA-MBA)
		"Sol/85555 1997 YG14", -- (MBA-MBA)
		"Sol/85556 1997 YV16", -- (MBA-MBA)
		"Sol/85557 1997 YY16", -- (MBA-MBA)
		"Sol/85558 Tianjinshida", -- (MBA-MBA)
		"Sol/85559 Villecroze", -- (MBA-MBA)
		"Sol/85560 1998 BN", -- (MBA-MBA)
		"Sol/85561 1998 BF2", -- (MBA-MBA)
		"Sol/85562 1998 BC3", -- (MBA-MBA)
		"Sol/85564 Emilia", -- (MBA-MBA)
		"Sol/85565 1998 BD9", -- (MBA-MBA)
		"Sol/85566 1998 BM9", -- (MBA-MBA)
		"Sol/85567 1998 BU9", -- (MBA-MBA)
		"Sol/85568 1998 BN14", -- (MBA-MBA)
		"Sol/85569 1998 BG18", -- (MBA-MBA)
		"Sol/85570 1998 BU20", -- (MBA-MBA)
		"Sol/85571 1998 BV21", -- (MBA-MBA)
		"Sol/85572 1998 BY28", -- (MBA-MBA)
		"Sol/85573 1998 CE", -- (MBA-MBA)
		"Sol/85574 1998 CG", -- (MBA-MBA)
		"Sol/85575 1998 DC1", -- (MBA-MBA)
		"Sol/85576 1998 DH1", -- (MBA-MBA)
		"Sol/85578 1998 DP13", -- (MBA-MBA)
		"Sol/85579 1998 DQ19", -- (MBA-MBA)
		"Sol/85580 1998 DO20", -- (MBA-MBA)
		"Sol/85581 1998 DZ20", -- (MBA-MBA)
		"Sol/85582 1998 DW24", -- (MBA-MBA)
		"Sol/85583 1998 EV10", -- (MBA-MBA)
		"Sol/85584 1998 EN20", -- (MBA-MBA)
		"Sol/85586 1998 FP8", -- (MBA-MBA)
		"Sol/85587 1998 FE14", -- (MBA-MBA)
		"Sol/85588 1998 FA15", -- (MBA-MBA)
		"Sol/85589 1998 FE25", -- (MBA-MBA)
		"Sol/85590 1998 FC39", -- (MBA-MBA)
		"Sol/85591 1998 FR46", -- (MBA-MBA)
		"Sol/85592 1998 FN47", -- (MBA-MBA)
		"Sol/85593 1998 FD57", -- (MBA-MBA)
		"Sol/85594 1998 FT60", -- (MBA-MBA)
		"Sol/85595 1998 FB71", -- (MBA-MBA)
		"Sol/85596 1998 FU77", -- (MBA-MBA)
		"Sol/85597 1998 FF82", -- (MBA-MBA)
		"Sol/85598 1998 FZ86", -- (MBA-MBA)
		"Sol/85599 1998 FX87", -- (MBA-MBA)
		"Sol/85600 1998 FU93", -- (MBA-MBA)
		"Sol/85601 1998 FU121", -- (MBA-MBA)
		"Sol/85602 1998 FE122", -- (MBA-MBA)
		"Sol/85603 1998 FV122", -- (MBA-MBA)
		"Sol/85604 1998 FT125", -- (MBA-MBA)
		"Sol/85606 1998 FP139", -- (MBA-MBA)
		"Sol/85607 1998 FV146", -- (MBA-MBA)
		"Sol/85608 1998 GC7", -- (MBA-MBA)
		"Sol/85609 1998 HZ8", -- (MBA-MBA)
		"Sol/85611 1998 HW16", -- (MBA-MBA)
		"Sol/85612 1998 HL23", -- (MBA-MBA)
		"Sol/85613 1998 HC33", -- (MBA-MBA)
		"Sol/85614 1998 HR36", -- (MBA-MBA)
		"Sol/85615 1998 HE37", -- (MBA-MBA)
		"Sol/85616 1998 HA42", -- (MBA-MBA)
		"Sol/85617 1998 HJ86", -- (MBA-MBA)
		"Sol/85618 1998 HM102", -- (MBA-MBA)
		"Sol/85619 1998 HQ106", -- (MBA-MBA)
		"Sol/85620 1998 HJ107", -- (MBA-MBA)
		"Sol/85621 1998 HS107", -- (MBA-MBA)
		"Sol/85622 1998 HP122", -- (MBA-MBA)
		"Sol/85623 1998 HL123", -- (MBA-MBA)
		"Sol/85624 1998 HU138", -- (MBA-MBA)
		"Sol/85625 1998 HW140", -- (MBA-MBA)
		"Sol/85626 1998 HM141", -- (MBA-MBA)
		"Sol/85630 1998 KP31", -- (MBA-MBA)
		"Sol/85631 1998 KX49", -- (MBA-MBA)
		"Sol/85634 1998 LR2", -- (MBA-MBA)
		"Sol/85635 1998 MV1", -- (MBA-MBA)
		"Sol/85636 1998 MF5", -- (MBA-MBA)
		"Sol/85637 1998 MO12", -- (MBA-MBA)
		"Sol/85638 1998 ML35", -- (MBA-MBA)
		"Sol/85639 1998 OU", -- (MBA-MBA)
		"Sol/85641 1998 OR5", -- (MBA-MBA)
		"Sol/85642 1998 OS8", -- (MBA-MBA)
		"Sol/85643 1998 OC10", -- (MBA-MBA)
		"Sol/85644 1998 OH10", -- (MBA-MBA)
		"Sol/85645 1998 OS11", -- (MBA-MBA)
		"Sol/85646 1998 OT14", -- (MBA-MBA)
		"Sol/85647 1998 PZ", -- (MBA-MBA)
		"Sol/85648 1998 PF1", -- (MBA-MBA)
		"Sol/85649 1998 QZ1", -- (MBA-MBA)
		"Sol/85651 1998 QR12", -- (MBA-MBA)
		"Sol/85652 1998 QQ13", -- (MBA-MBA)
		"Sol/85653 1998 QN16", -- (MBA-MBA)
		"Sol/85654 1998 QU17", -- (MBA-MBA)
		"Sol/85655 1998 QS18", -- (MBA-MBA)
		"Sol/85656 1998 QX18", -- (MBA-MBA)
		"Sol/85657 1998 QJ20", -- (MBA-MBA)
		"Sol/85658 1998 QS28", -- (MBA-MBA)
		"Sol/85659 1998 QU29", -- (MBA-MBA)
		"Sol/85660 1998 QX33", -- (MBA-MBA)
		"Sol/85661 1998 QY36", -- (MBA-MBA)
		"Sol/85662 1998 QL41", -- (MBA-MBA)
		"Sol/85663 1998 QX42", -- (MBA-MBA)
		"Sol/85664 1998 QF43", -- (MBA-MBA)
		"Sol/85665 1998 QG46", -- (MBA-MBA)
		"Sol/85666 1998 QP50", -- (MBA-MBA)
		"Sol/85667 1998 QT52", -- (MBA-MBA)
		"Sol/85668 1998 QH53", -- (MBA-MBA)
		"Sol/85669 1998 QK55", -- (MBA-MBA)
		"Sol/85670 1998 QZ57", -- (MBA-MBA)
		"Sol/85671 1998 QH67", -- (MBA-MBA)
		"Sol/85672 1998 QS95", -- (MBA-MBA)
		"Sol/85673 1998 QB102", -- (MBA-MBA)
		"Sol/85674 1998 QD103", -- (MBA-MBA)
		"Sol/85675 1998 RC2", -- (MBA-MBA)
		"Sol/85676 1998 RT2", -- (MBA-MBA)
		"Sol/85677 1998 RU2", -- (MBA-MBA)
		"Sol/85678 1998 RZ7", -- (MBA-MBA)
		"Sol/85679 1998 RA15", -- (MBA-MBA)
		"Sol/85680 1998 RS21", -- (MBA-MBA)
		"Sol/85681 1998 RR25", -- (MBA-MBA)
		"Sol/85682 1998 RJ29", -- (MBA-MBA)
		"Sol/85683 1998 RE32", -- (MBA-MBA)
		"Sol/85684 1998 RN41", -- (MBA-MBA)
		"Sol/85685 1998 RT42", -- (MBA-MBA)
		"Sol/85686 1998 RC44", -- (MBA-MBA)
		"Sol/85687 1998 RF55", -- (MBA-MBA)
		"Sol/85688 1998 RN55", -- (MBA-MBA)
		"Sol/85689 1998 RT55", -- (MBA-MBA)
		"Sol/85690 1998 RG56", -- (MBA-MBA)
		"Sol/85691 1998 RH57", -- (MBA-MBA)
		"Sol/85692 1998 RQ57", -- (MBA-MBA)
		"Sol/85693 1998 RK59", -- (MBA-MBA)
		"Sol/85694 1998 RK60", -- (MBA-MBA)
		"Sol/85695 1998 RE61", -- (MBA-MBA)
		"Sol/85696 1998 RU62", -- (MBA-MBA)
		"Sol/85697 1998 RG68", -- (MBA-MBA)
		"Sol/85698 1998 RB69", -- (MBA-MBA)
		"Sol/85699 1998 RX69", -- (MBA-MBA)
		"Sol/85700 1998 RT70", -- (MBA-MBA)
		"Sol/85701 1998 RV73", -- (MBA-MBA)
		"Sol/85702 1998 RA74", -- (MBA-MBA)
		"Sol/85703 1998 RC75", -- (MBA-MBA)
		"Sol/85704 1998 SV19", -- (MBA-MBA)
		"Sol/85705 1998 SO21", -- (MBA-MBA)
		"Sol/85706 1998 SB27", -- (MBA-MBA)
		"Sol/85707 1998 SU33", -- (MBA-MBA)
		"Sol/85708 1998 SL35", -- (MBA-MBA)
		"Sol/85710 1998 SP38", -- (MBA-MBA)
		"Sol/85711 1998 SP43", -- (MBA-MBA)
		"Sol/85712 1998 SA45", -- (MBA-MBA)
		"Sol/85714 1998 SU49", -- (MBA-MBA)
		"Sol/85715 1998 SB54", -- (MBA-MBA)
		"Sol/85716 1998 SG56", -- (MBA-MBA)
		"Sol/85717 1998 SY56", -- (MBA-MBA)
		"Sol/85718 1998 SG58", -- (MBA-MBA)
		"Sol/85719 1998 SV59", -- (MBA-MBA)
		"Sol/85720 1998 SK60", -- (MBA-MBA)
		"Sol/85721 1998 SL63", -- (MBA-MBA)
		"Sol/85722 1998 SX63", -- (MBA-MBA)
		"Sol/85723 1998 SH67", -- (MBA-MBA)
		"Sol/85724 1998 SN68", -- (MBA-MBA)
		"Sol/85725 1998 SV68", -- (MBA-MBA)
		"Sol/85726 1998 SF71", -- (MBA-MBA)
		"Sol/85727 1998 SC75", -- (MBA-MBA)
		"Sol/85728 1998 SR75", -- (MBA-MBA)
		"Sol/85729 1998 SV76", -- (MBA-MBA)
		"Sol/85730 1998 SQ77", -- (MBA-MBA)
		"Sol/85731 1998 SP80", -- (MBA-MBA)
		"Sol/85732 1998 SJ82", -- (MBA-MBA)
		"Sol/85733 1998 ST90", -- (MBA-MBA)
		"Sol/85734 1998 SK92", -- (MBA-MBA)
		"Sol/85735 1998 SF95", -- (MBA-MBA)
		"Sol/85736 1998 SW96", -- (MBA-MBA)
		"Sol/85737 1998 SE98", -- (MBA-MBA)
		"Sol/85738 1998 SZ103", -- (MBA-MBA)
		"Sol/85739 1998 SF105", -- (MBA-MBA)
		"Sol/85740 1998 SO106", -- (MBA-MBA)
		"Sol/85741 1998 SL107", -- (MBA-MBA)
		"Sol/85742 1998 SM111", -- (MBA-MBA)
		"Sol/85743 1998 SU113", -- (MBA-MBA)
		"Sol/85744 1998 SG117", -- (MBA-MBA)
		"Sol/85745 1998 SH127", -- (MBA-MBA)
		"Sol/85746 1998 SP130", -- (MBA-MBA)
		"Sol/85747 1998 SL132", -- (MBA-MBA)
		"Sol/85748 1998 SK138", -- (MBA-MBA)
		"Sol/85749 1998 SH140", -- (MBA-MBA)
		"Sol/85750 1998 SE141", -- (MBA-MBA)
		"Sol/85751 1998 SU144", -- (MBA-MBA)
		"Sol/85752 1998 SC153", -- (MBA-MBA)
		"Sol/85753 1998 SV153", -- (MBA-MBA)
		"Sol/85755 1998 SK156", -- (MBA-MBA)
		"Sol/85756 1998 SD157", -- (MBA-MBA)
		"Sol/85757 1998 SN157", -- (MBA-MBA)
		"Sol/85758 1998 SK160", -- (MBA-MBA)
		"Sol/85759 1998 ST161", -- (MBA-MBA)
		"Sol/85760 1998 SG170", -- (MBA-MBA)
		"Sol/85761 1998 SC171", -- (MBA-MBA)
		"Sol/85763 1998 TP7", -- (MBA-MBA)
		"Sol/85764 1998 TT12", -- (MBA-MBA)
		"Sol/85765 1998 TM14", -- (MBA-MBA)
		"Sol/85766 1998 TQ15", -- (MBA-MBA)
		"Sol/85767 1998 TG28", -- (MBA-MBA)
		"Sol/85768 1998 TV29", -- (MBA-MBA)
		"Sol/85769 1998 UB", -- (MBA-MBA)
		"Sol/85771 1998 UR4", -- (MBA-MBA)
		"Sol/85772 1998 UN6", -- (MBA-MBA)
		"Sol/85773 Gutbezahl", -- (MBA-MBA)
		"Sol/85775 1998 UY20", -- (MBA-MBA)
		"Sol/85776 1998 UM37", -- (MBA-MBA)
		"Sol/85777 1998 UM41", -- (MBA-MBA)
		"Sol/85778 1998 UZ42", -- (MBA-MBA)
		"Sol/85779 1998 UO43", -- (MBA-MBA)
		"Sol/85780 1998 VK2", -- (MBA-MBA)
		"Sol/85781 1998 VP2", -- (MBA-MBA)
		"Sol/85782 1998 VZ2", -- (MBA-MBA)
		"Sol/85783 1998 VT3", -- (MBA-MBA)
		"Sol/85784 1998 VV3", -- (MBA-MBA)
		"Sol/85785 1998 VV11", -- (MBA-MBA)
		"Sol/85786 1998 VY12", -- (MBA-MBA)
		"Sol/85787 1998 VU14", -- (MBA-MBA)
		"Sol/85788 1998 VA17", -- (MBA-MBA)
		"Sol/85789 1998 VK17", -- (MBA-MBA)
		"Sol/85790 1998 VX17", -- (MBA-MBA)
		"Sol/85791 1998 VS18", -- (MBA-MBA)
		"Sol/85792 1998 VK20", -- (MBA-MBA)
		"Sol/85793 1998 VG26", -- (MBA-MBA)
		"Sol/85794 1998 VA34", -- (MBA-MBA)
		"Sol/85795 1998 VO37", -- (MBA-MBA)
		"Sol/85796 1998 VD43", -- (MBA-MBA)
		"Sol/85797 1998 VD49", -- (MBA-MBA)
		"Sol/85799 1998 VV50", -- (MBA-MBA)
		"Sol/85800 1998 VE53", -- (MBA-MBA)
		"Sol/85801 1998 VL54", -- (MBA-MBA)
		"Sol/85802 1998 VK55", -- (MBA-MBA)
		"Sol/85803 1998 WS4", -- (MBA-MBA)
		"Sol/85805 1998 WS6", -- (MBA-MBA)
		"Sol/85806 1998 WG8", -- (MBA-MBA)
		"Sol/85808 1998 WF12", -- (MBA-MBA)
		"Sol/85809 1998 WU12", -- (MBA-MBA)
		"Sol/85810 1998 WV14", -- (MBA-MBA)
		"Sol/85811 1998 WD17", -- (MBA-MBA)
		"Sol/85812 1998 WR22", -- (MBA-MBA)
		"Sol/85813 1998 WY26", -- (MBA-MBA)
		"Sol/85814 1998 WF31", -- (MBA-MBA)
		"Sol/85815 1998 WX41", -- (MBA-MBA)
		"Sol/85816 1998 XG", -- (MBA-MBA)
		"Sol/85817 1998 XB1", -- (MBA-MBA)
		"Sol/85819 1998 XF9", -- (MBA-MBA)
		"Sol/85820 1998 XP9", -- (MBA-MBA)
		"Sol/85821 1998 XQ10", -- (MBA-MBA)
		"Sol/85823 1998 XM19", -- (MBA-MBA)
		"Sol/85824 1998 XV20", -- (MBA-MBA)
		"Sol/85825 1998 XL24", -- (MBA-MBA)
		"Sol/85826 1998 XA40", -- (MBA-MBA)
		"Sol/85827 1998 XA47", -- (MBA-MBA)
		"Sol/85828 1998 XN53", -- (MBA-MBA)
		"Sol/85829 1998 XW56", -- (MBA-MBA)
		"Sol/85830 1998 XB59", -- (MBA-MBA)
		"Sol/85831 1998 XL64", -- (MBA-MBA)
		"Sol/85832 1998 XR64", -- (MBA-MBA)
		"Sol/85833 1998 XD68", -- (MBA-MBA)
		"Sol/85834 1998 XM74", -- (MBA-MBA)
		"Sol/85835 1998 XB81", -- (MBA-MBA)
		"Sol/85836 1998 YF2", -- (MBA-MBA)
		"Sol/85837 1998 YM2", -- (MBA-MBA)
		"Sol/85838 1998 YU2", -- (MBA-MBA)
		"Sol/85840 1998 YR4", -- (MBA-MBA)
		"Sol/85841 1998 YR6", -- (MBA-MBA)
		"Sol/85842 1998 YK7", -- (MBA-MBA)
		"Sol/85843 1998 YT9", -- (MBA-MBA)
		"Sol/85844 1998 YN16", -- (MBA-MBA)
		"Sol/85845 1998 YP16", -- (MBA-MBA)
		"Sol/85846 1998 YP20", -- (MBA-MBA)
		"Sol/85847 1998 YA28", -- (MBA-MBA)
		"Sol/85849 1999 AW", -- (MBA-MBA)
		"Sol/85850 1999 AR2", -- (MBA-MBA)
		"Sol/85851 1999 AS4", -- (MBA-MBA)
		"Sol/85852 1999 AA5", -- (MBA-MBA)
		"Sol/85853 1999 AB12", -- (MBA-MBA)
		"Sol/85854 1999 AE13", -- (MBA-MBA)
		"Sol/85855 1999 AN15", -- (MBA-MBA)
		"Sol/85856 1999 AT19", -- (MBA-MBA)
		"Sol/85857 1999 AK24", -- (MBA-MBA)
		"Sol/85858 1999 AJ26", -- (MBA-MBA)
		"Sol/85859 1999 AY27", -- (MBA-MBA)
		"Sol/85860 1999 AY28", -- (MBA-MBA)
		"Sol/85861 1999 AJ33", -- (MBA-MBA)
		"Sol/85862 1999 AF34", -- (MBA-MBA)
		"Sol/85863 1999 BG", -- (MBA-MBA)
		"Sol/85864 1999 BJ7", -- (MBA-MBA)
		"Sol/85865 1999 BW8", -- (MBA-MBA)
		"Sol/85866 1999 BV9", -- (MBA-MBA)
		"Sol/85868 1999 BZ9", -- (MBA-MBA)
		"Sol/85869 1999 BK10", -- (MBA-MBA)
		"Sol/85870 1999 BF18", -- (MBA-MBA)
		"Sol/85871 1999 BN30", -- (MBA-MBA)
		"Sol/85872 1999 BH31", -- (MBA-MBA)
		"Sol/85873 1999 CE1", -- (MBA-MBA)
		"Sol/85874 1999 CJ4", -- (MBA-MBA)
		"Sol/85875 1999 CR5", -- (MBA-MBA)
		"Sol/85876 1999 CQ7", -- (MBA-MBA)
		"Sol/85877 1999 CD8", -- (MBA-MBA)
		"Sol/85878 Guzik", -- (MBA-MBA)
		"Sol/85879 1999 CO10", -- (MBA-MBA)
		"Sol/85880 1999 CL14", -- (MBA-MBA)
		"Sol/85881 1999 CC19", -- (MBA-MBA)
		"Sol/85882 1999 CA25", -- (MBA-MBA)
		"Sol/85883 1999 CS27", -- (MBA-MBA)
		"Sol/85884 1999 CO28", -- (MBA-MBA)
		"Sol/85885 1999 CS30", -- (MBA-MBA)
		"Sol/85886 1999 CN35", -- (MBA-MBA)
		"Sol/85887 1999 CE36", -- (MBA-MBA)
		"Sol/85888 1999 CG40", -- (MBA-MBA)
		"Sol/85889 1999 CH40", -- (MBA-MBA)
		"Sol/85890 1999 CA45", -- (MBA-MBA)
		"Sol/85891 1999 CH45", -- (MBA-MBA)
		"Sol/85892 1999 CH47", -- (MBA-MBA)
		"Sol/85893 1999 CE48", -- (MBA-MBA)
		"Sol/85894 1999 CH48", -- (MBA-MBA)
		"Sol/85895 1999 CS48", -- (MBA-MBA)
		"Sol/85896 1999 CJ49", -- (MBA-MBA)
		"Sol/85897 1999 CA50", -- (MBA-MBA)
		"Sol/85898 1999 CS51", -- (MBA-MBA)
		"Sol/85899 1999 CS53", -- (MBA-MBA)
		"Sol/85900 1999 CQ57", -- (MBA-MBA)
		"Sol/85901 1999 CM66", -- (MBA-MBA)
		"Sol/85902 1999 CS66", -- (MBA-MBA)
		"Sol/85903 1999 CD70", -- (MBA-MBA)
		"Sol/85904 1999 CH70", -- (MBA-MBA)
		"Sol/85905 1999 CY73", -- (MBA-MBA)
		"Sol/85906 1999 CT74", -- (MBA-MBA)
		"Sol/85907 1999 CV83", -- (MBA-MBA)
		"Sol/85908 1999 CE85", -- (MBA-MBA)
		"Sol/85909 1999 CJ85", -- (MBA-MBA)
		"Sol/85910 1999 CZ86", -- (MBA-MBA)
		"Sol/85911 1999 CY91", -- (MBA-MBA)
		"Sol/85912 1999 CL93", -- (MBA-MBA)
		"Sol/85913 1999 CQ94", -- (MBA-MBA)
		"Sol/85914 1999 CM95", -- (MBA-MBA)
		"Sol/85915 1999 CU97", -- (MBA-MBA)
		"Sol/85916 1999 CT98", -- (MBA-MBA)
		"Sol/85917 1999 CV98", -- (MBA-MBA)
		"Sol/85918 1999 CD100", -- (MBA-MBA)
		"Sol/85919 1999 CH100", -- (MBA-MBA)
		"Sol/85920 1999 CJ100", -- (MBA-MBA)
		"Sol/85921 1999 CV101", -- (MBA-MBA)
		"Sol/85922 1999 CB103", -- (MBA-MBA)
		"Sol/85923 1999 CF105", -- (MBA-MBA)
		"Sol/85924 1999 CM107", -- (MBA-MBA)
		"Sol/85925 1999 CV109", -- (MBA-MBA)
		"Sol/85926 1999 CV115", -- (MBA-MBA)
		"Sol/85927 1999 CQ117", -- (MBA-MBA)
		"Sol/85928 1999 CB120", -- (MBA-MBA)
		"Sol/85929 1999 CJ122", -- (MBA-MBA)
		"Sol/85930 1999 CL122", -- (MBA-MBA)
		"Sol/85931 1999 CK123", -- (MBA-MBA)
		"Sol/85932 1999 CS141", -- (MBA-MBA)
		"Sol/85933 1999 CO146", -- (MBA-MBA)
		"Sol/85934 1999 CF148", -- (MBA-MBA)
		"Sol/85935 1999 CG149", -- (MBA-MBA)
		"Sol/85936 1999 CH149", -- (MBA-MBA)
		"Sol/85937 1999 DL1", -- (MBA-MBA)
		"Sol/85939 1999 DN5", -- (MBA-MBA)
		"Sol/85940 1999 DS8", -- (MBA-MBA)
		"Sol/85941 1999 DC9", -- (MBA-MBA)
		"Sol/85942 1999 EB6", -- (MBA-MBA)
		"Sol/85943 1999 EJ7", -- (MBA-MBA)
		"Sol/85944 1999 EM7", -- (MBA-MBA)
		"Sol/85945 1999 EB8", -- (MBA-MBA)
		"Sol/85946 1999 EJ8", -- (MBA-MBA)
		"Sol/85947 1999 ET11", -- (MBA-MBA)
		"Sol/85948 1999 EP13", -- (MBA-MBA)
		"Sol/85949 1999 EX14", -- (MBA-MBA)
		"Sol/85950 1999 FQ7", -- (MBA-MBA)
		"Sol/85951 1999 FX9", -- (MBA-MBA)
		"Sol/85952 1999 FW12", -- (MBA-MBA)
		"Sol/85954 1999 FY23", -- (MBA-MBA)
		"Sol/85955 1999 FB29", -- (MBA-MBA)
		"Sol/85956 1999 FT35", -- (MBA-MBA)
		"Sol/85957 1999 FZ38", -- (MBA-MBA)
		"Sol/85958 1999 FU42", -- (MBA-MBA)
		"Sol/85959 1999 FV42", -- (MBA-MBA)
		"Sol/85960 1999 FR50", -- (MBA-MBA)
		"Sol/85961 1999 FV51", -- (MBA-MBA)
		"Sol/85962 1999 FJ53", -- (MBA-MBA)
		"Sol/85963 1999 FD57", -- (MBA-MBA)
		"Sol/85964 1999 FZ57", -- (MBA-MBA)
		"Sol/85965 1999 FW60", -- (MBA-MBA)
		"Sol/85966 1999 FD62", -- (MBA-MBA)
		"Sol/85967 1999 GK1", -- (MBA-MBA)
		"Sol/85968 1999 GB2", -- (MBA-MBA)
		"Sol/85969 1999 GP2", -- (MBA-MBA)
		"Sol/85970 Fundacaoterra", -- (MBA-MBA)
		"Sol/85971 1999 GW5", -- (MBA-MBA)
		"Sol/85972 1999 GJ7", -- (MBA-MBA)
		"Sol/85973 1999 GP19", -- (MBA-MBA)
		"Sol/85974 1999 GF21", -- (MBA-MBA)
		"Sol/85975 1999 GD33", -- (MBA-MBA)
		"Sol/85976 1999 GR33", -- (MBA-MBA)
		"Sol/85977 1999 GZ42", -- (MBA-MBA)
		"Sol/85978 1999 GD45", -- (MBA-MBA)
		"Sol/85979 1999 GH59", -- (MBA-MBA)
		"Sol/85980 1999 HG3", -- (MBA-MBA)
		"Sol/85981 1999 HS3", -- (MBA-MBA)
		"Sol/85982 1999 HQ6", -- (MBA-MBA)
		"Sol/85983 1999 HX7", -- (MBA-MBA)
		"Sol/85984 1999 HV10", -- (MBA-MBA)
		"Sol/85985 1999 JW", -- (MBA-MBA)
		"Sol/85986 1999 JX", -- (MBA-MBA)
		"Sol/85988 1999 JX5", -- (MBA-MBA)
		"Sol/85991 1999 JJ16", -- (MBA-MBA)
		"Sol/85992 1999 JR17", -- (MBA-MBA)
		"Sol/85993 1999 JU28", -- (MBA-MBA)
		"Sol/85994 1999 JV41", -- (MBA-MBA)
		"Sol/85995 1999 JT56", -- (MBA-MBA)
		"Sol/85996 1999 JO65", -- (MBA-MBA)
		"Sol/85997 1999 JB69", -- (MBA-MBA)
		"Sol/85998 1999 JH69", -- (MBA-MBA)
		"Sol/85999 1999 JY72", -- (MBA-MBA)
		
		------------------------------------------
		-- 86000
		------------------------------------------
		
		"Sol/86000 1999 JT78", -- (MBA-MBA)
		"Sol/86001 1999 JE80", -- (MBA-MBA)
		"Sol/86002 1999 JW85", -- (MBA-MBA)
		"Sol/86003 1999 JO86", -- (MBA-MBA)
		"Sol/86004 1999 JT86", -- (MBA-MBA)
		"Sol/86005 1999 JP87", -- (MBA-MBA)
		"Sol/86006 1999 JS87", -- (MBA-MBA)
		"Sol/86007 1999 JO90", -- (MBA-MBA)
		"Sol/86008 1999 JQ91", -- (MBA-MBA)
		"Sol/86009 1999 JW93", -- (MBA-MBA)
		"Sol/86010 1999 JS94", -- (MBA-MBA)
		"Sol/86011 1999 JU94", -- (MBA-MBA)
		"Sol/86012 1999 JG97", -- (MBA-MBA)
		"Sol/86013 1999 JX98", -- (MBA-MBA)
		"Sol/86014 1999 JE99", -- (MBA-MBA)
		"Sol/86015 1999 JN99", -- (MBA-MBA)
		"Sol/86016 1999 JK100", -- (MBA-MBA)
		"Sol/86017 1999 JA101", -- (MBA-MBA)
		"Sol/86018 1999 JH115", -- (MBA-MBA)
		"Sol/86019 1999 JG127", -- (MBA-MBA)
		"Sol/86020 1999 JP128", -- (MBA-MBA)
		"Sol/86021 1999 KQ4", -- (MBA-MBA)
		"Sol/86022 1999 KJ14", -- (MBA-MBA)
		"Sol/86023 1999 KT18", -- (MBA-MBA)
		"Sol/86024 1999 LW3", -- (MBA-MBA)
		"Sol/86026 1999 LQ6", -- (MBA-MBA)
		"Sol/86027 1999 LL13", -- (MBA-MBA)
		"Sol/86028 1999 LR19", -- (MBA-MBA)
		"Sol/86029 1999 LV32", -- (MBA-MBA)
		"Sol/86032 1999 NK5", -- (MBA-MBA)
		"Sol/86033 1999 ND8", -- (MBA-MBA)
		"Sol/86034 1999 NU9", -- (MBA-MBA)
		"Sol/86036 1999 NS33", -- (MBA-MBA)
		"Sol/86037 1999 NN37", -- (MBA-MBA)
		"Sol/86038 1999 NY38", -- (MBA-MBA)
		"Sol/86040 1999 NU43", -- (MBA-MBA)
		"Sol/86041 1999 NN56", -- (MBA-MBA)
		"Sol/86042 1999 NH65", -- (MBA-MBA)
		"Sol/86043 Cevennes", -- (MBA-MBA)
		"Sol/86044 1999 OD2", -- (MBA-MBA)
		"Sol/86046 1999 OY2", -- (MBA-MBA)
		"Sol/86048 1999 PP1", -- (MBA-MBA)
		"Sol/86049 1999 PH4", -- (MBA-MBA)
		"Sol/86050 1999 PG8", -- (MBA-MBA)
		"Sol/86051 1999 QB2", -- (MBA-MBA)
		"Sol/86052 1999 RM2", -- (MBA-MBA)
		"Sol/86053 1999 RY4", -- (MBA-MBA)
		"Sol/86054 1999 RH11", -- (MBA-MBA)
		"Sol/86055 1999 RO12", -- (MBA-MBA)
		"Sol/86056 1999 RE14", -- (MBA-MBA)
		"Sol/86057 1999 RV14", -- (MBA-MBA)
		"Sol/86058 1999 RO15", -- (MBA-MBA)
		"Sol/86059 1999 RX15", -- (MBA-MBA)
		"Sol/86060 1999 RO18", -- (MBA-MBA)
		"Sol/86061 1999 RT19", -- (MBA-MBA)
		"Sol/86062 1999 RJ20", -- (MBA-MBA)
		"Sol/86063 1999 RK25", -- (MBA-MBA)
		"Sol/86064 1999 RP26", -- (MBA-MBA)
		"Sol/86065 1999 RO27", -- (MBA-MBA)
		"Sol/86066 1999 RR27", -- (MBA-MBA)
		"Sol/86069 1999 RO32", -- (MBA-MBA)
		"Sol/86070 1999 RZ43", -- (MBA-MBA)
		"Sol/86071 1999 RR45", -- (MBA-MBA)
		"Sol/86072 1999 RW45", -- (MBA-MBA)
		"Sol/86073 1999 RX51", -- (MBA-MBA)
		"Sol/86074 1999 RA57", -- (MBA-MBA)
		"Sol/86075 1999 RJ58", -- (MBA-MBA)
		"Sol/86076 1999 RD65", -- (MBA-MBA)
		"Sol/86077 1999 RA67", -- (MBA-MBA)
		"Sol/86078 1999 RS67", -- (MBA-MBA)
		"Sol/86079 1999 RK70", -- (MBA-MBA)
		"Sol/86080 1999 RJ71", -- (MBA-MBA)
		"Sol/86081 1999 RN73", -- (MBA-MBA)
		"Sol/86082 1999 RA74", -- (MBA-MBA)
		"Sol/86083 1999 RC74", -- (MBA-MBA)
		"Sol/86084 1999 RJ75", -- (MBA-MBA)
		"Sol/86085 1999 RW80", -- (MBA-MBA)
		"Sol/86086 1999 RR81", -- (MBA-MBA)
		"Sol/86087 1999 RZ86", -- (MBA-MBA)
		"Sol/86089 1999 RN89", -- (MBA-MBA)
		"Sol/86090 1999 RT90", -- (MBA-MBA)
		"Sol/86091 1999 RF92", -- (MBA-MBA)
		"Sol/86092 1999 RW94", -- (MBA-MBA)
		"Sol/86093 1999 RZ95", -- (MBA-MBA)
		"Sol/86094 1999 RW100", -- (MBA-MBA)
		"Sol/86095 1999 RZ100", -- (MBA-MBA)
		"Sol/86096 1999 RB103", -- (MBA-MBA)
		"Sol/86097 1999 RC104", -- (MBA-MBA)
		"Sol/86098 1999 RL105", -- (MBA-MBA)
		"Sol/86099 1999 RO106", -- (MBA-MBA)
		"Sol/86100 1999 RH107", -- (MBA-MBA)
		"Sol/86101 1999 RY107", -- (MBA-MBA)
		"Sol/86102 1999 RP108", -- (MBA-MBA)
		"Sol/86103 1999 RB109", -- (MBA-MBA)
		"Sol/86104 1999 RF110", -- (MBA-MBA)
		"Sol/86105 1999 RG110", -- (MBA-MBA)
		"Sol/86106 1999 RP113", -- (MBA-MBA)
		"Sol/86107 1999 RL115", -- (MBA-MBA)
		"Sol/86108 1999 RR116", -- (MBA-MBA)
		"Sol/86109 1999 RV118", -- (MBA-MBA)
		"Sol/86110 1999 RH123", -- (MBA-MBA)
		"Sol/86111 1999 RM123", -- (MBA-MBA)
		"Sol/86112 1999 RN123", -- (MBA-MBA)
		"Sol/86113 1999 RC129", -- (MBA-MBA)
		"Sol/86114 1999 RD130", -- (MBA-MBA)
		"Sol/86115 1999 RF133", -- (MBA-MBA)
		"Sol/86116 1999 RR133", -- (MBA-MBA)
		"Sol/86117 1999 RC135", -- (MBA-MBA)
		"Sol/86118 1999 RD138", -- (MBA-MBA)
		"Sol/86119 1999 RA140", -- (MBA-MBA)
		"Sol/86120 1999 RM140", -- (MBA-MBA)
		"Sol/86121 1999 RE144", -- (MBA-MBA)
		"Sol/86122 1999 RH144", -- (MBA-MBA)
		"Sol/86123 1999 RQ144", -- (MBA-MBA)
		"Sol/86124 1999 RK147", -- (MBA-MBA)
		"Sol/86125 1999 RH152", -- (MBA-MBA)
		"Sol/86126 1999 RV152", -- (MBA-MBA)
		"Sol/86127 1999 RB154", -- (MBA-MBA)
		"Sol/86128 1999 RC154", -- (MBA-MBA)
		"Sol/86129 1999 RO155", -- (MBA-MBA)
		"Sol/86130 1999 RN156", -- (MBA-MBA)
		"Sol/86131 1999 RV159", -- (MBA-MBA)
		"Sol/86132 1999 RJ165", -- (MBA-MBA)
		"Sol/86133 1999 RA171", -- (MBA-MBA)
		"Sol/86134 1999 RZ171", -- (MBA-MBA)
		"Sol/86135 1999 RK172", -- (MBA-MBA)
		"Sol/86136 1999 RZ172", -- (MBA-MBA)
		"Sol/86137 1999 RN174", -- (MBA-MBA)
		"Sol/86138 1999 RL175", -- (MBA-MBA)
		"Sol/86139 1999 RT182", -- (MBA-MBA)
		"Sol/86142 1999 RJ184", -- (MBA-MBA)
		"Sol/86143 1999 RV186", -- (MBA-MBA)
		"Sol/86144 1999 RK191", -- (MBA-MBA)
		"Sol/86145 1999 RU191", -- (MBA-MBA)
		"Sol/86146 1999 RA194", -- (MBA-MBA)
		"Sol/86147 1999 RB196", -- (MBA-MBA)
		"Sol/86148 1999 RV196", -- (MBA-MBA)
		"Sol/86149 1999 RA199", -- (MBA-MBA)
		"Sol/86150 1999 RP200", -- (MBA-MBA)
		"Sol/86153 1999 RE201", -- (MBA-MBA)
		"Sol/86154 1999 RH201", -- (MBA-MBA)
		"Sol/86155 1999 RS201", -- (MBA-MBA)
		"Sol/86156 1999 RB203", -- (MBA-MBA)
		"Sol/86157 1999 RW203", -- (MBA-MBA)
		"Sol/86158 1999 RY203", -- (MBA-MBA)
		"Sol/86159 1999 RB204", -- (MBA-MBA)
		"Sol/86160 1999 RM205", -- (MBA-MBA)
		"Sol/86161 1999 RQ205", -- (MBA-MBA)
		"Sol/86162 1999 RR205", -- (MBA-MBA)
		"Sol/86163 1999 RT205", -- (MBA-MBA)
		"Sol/86164 1999 RG207", -- (MBA-MBA)
		"Sol/86165 1999 RZ207", -- (MBA-MBA)
		"Sol/86166 1999 RE208", -- (MBA-MBA)
		"Sol/86167 1999 RM209", -- (MBA-MBA)
		"Sol/86168 1999 RQ209", -- (MBA-MBA)
		"Sol/86169 1999 RW209", -- (MBA-MBA)
		"Sol/86170 1999 RJ210", -- (MBA-MBA)
		"Sol/86171 1999 RO211", -- (MBA-MBA)
		"Sol/86172 1999 RP211", -- (MBA-MBA)
		"Sol/86173 1999 RH212", -- (MBA-MBA)
		"Sol/86174 1999 RV212", -- (MBA-MBA)
		"Sol/86175 1999 RE213", -- (MBA-MBA)
		"Sol/86176 1999 RO214", -- (MBA-MBA)
		"Sol/86178 1999 RP218", -- (MBA-MBA)
		"Sol/86179 1999 RW220", -- (MBA-MBA)
		"Sol/86180 1999 RG221", -- (MBA-MBA)
		"Sol/86181 1999 RU222", -- (MBA-MBA)
		"Sol/86182 1999 RA223", -- (MBA-MBA)
		"Sol/86183 1999 RY223", -- (MBA-MBA)
		"Sol/86184 1999 RL230", -- (MBA-MBA)
		"Sol/86185 1999 RN230", -- (MBA-MBA)
		"Sol/86186 1999 RX234", -- (MBA-MBA)
		"Sol/86187 1999 RQ239", -- (MBA-MBA)
		"Sol/86188 1999 RV241", -- (MBA-MBA)
		"Sol/86189 1999 RK242", -- (MBA-MBA)
		"Sol/86190 1999 RQ247", -- (MBA-MBA)
		"Sol/86191 1999 RY251", -- (MBA-MBA)
		"Sol/86195 1999 ST9", -- (MBA-MBA)
		"Sol/86196 Specula", -- (MBA-MBA)
		"Sol/86197 1999 SP15", -- (MBA-MBA)
		"Sol/86198 1999 SO16", -- (MBA-MBA)
		"Sol/86200 1999 SE26", -- (MBA-MBA)
		"Sol/86201 1999 TD1", -- (MBA-MBA)
		"Sol/86202 1999 TT1", -- (MBA-MBA)
		"Sol/86203 1999 TA2", -- (MBA-MBA)
		"Sol/86204 1999 TQ2", -- (MBA-MBA)
		"Sol/86205 1999 TC3", -- (MBA-MBA)
		"Sol/86206 1999 TK9", -- (MBA-MBA)
		"Sol/86207 1999 TP15", -- (MBA-MBA)
		"Sol/86209 1999 TZ16", -- (MBA-MBA)
		"Sol/86210 1999 TT20", -- (MBA-MBA)
		"Sol/86211 1999 TW20", -- (MBA-MBA)
		"Sol/86213 1999 TY24", -- (MBA-MBA)
		"Sol/86215 1999 TY31", -- (MBA-MBA)
		"Sol/86216 1999 TV32", -- (MBA-MBA)
		"Sol/86218 1999 TH37", -- (MBA-MBA)
		"Sol/86219 1999 TR37", -- (MBA-MBA)
		"Sol/86220 1999 TX60", -- (MBA-MBA)
		"Sol/86221 1999 TY65", -- (MBA-MBA)
		"Sol/86223 1999 TE96", -- (MBA-MBA)
		"Sol/86224 1999 TJ97", -- (MBA-MBA)
		"Sol/86225 1999 TV97", -- (MBA-MBA)
		"Sol/86226 1999 TC102", -- (MBA-MBA)
		"Sol/86227 1999 TM102", -- (MBA-MBA)
		"Sol/86228 1999 TW107", -- (MBA-MBA)
		"Sol/86229 1999 TZ107", -- (MBA-MBA)
		"Sol/86230 1999 TH108", -- (MBA-MBA)
		"Sol/86231 1999 TU109", -- (MBA-MBA)
		"Sol/86232 1999 TG111", -- (MBA-MBA)
		"Sol/86233 1999 TT111", -- (MBA-MBA)
		"Sol/86234 1999 TY111", -- (MBA-MBA)
		"Sol/86235 1999 TW114", -- (MBA-MBA)
		"Sol/86236 1999 TJ115", -- (MBA-MBA)
		"Sol/86237 1999 TQ116", -- (MBA-MBA)
		"Sol/86238 1999 TJ118", -- (MBA-MBA)
		"Sol/86241 1999 TE120", -- (MBA-MBA)
		"Sol/86242 1999 TT127", -- (MBA-MBA)
		"Sol/86243 1999 TW130", -- (MBA-MBA)
		"Sol/86244 1999 TA132", -- (MBA-MBA)
		"Sol/86245 1999 TN143", -- (MBA-MBA)
		"Sol/86247 1999 TP145", -- (MBA-MBA)
		"Sol/86249 1999 TU160", -- (MBA-MBA)
		"Sol/86252 1999 TG186", -- (MBA-MBA)
		"Sol/86255 1999 TC189", -- (MBA-MBA)
		"Sol/86256 1999 TQ190", -- (MBA-MBA)
		"Sol/86258 1999 TK208", -- (MBA-MBA)
		"Sol/86259 1999 TC229", -- (MBA-MBA)
		"Sol/86260 1999 TT232", -- (MBA-MBA)
		"Sol/86261 1999 TS233", -- (MBA-MBA)
		"Sol/86262 1999 TE237", -- (MBA-MBA)
		"Sol/86264 1999 TK249", -- (MBA-MBA)
		"Sol/86265 1999 TT249", -- (MBA-MBA)
		"Sol/86266 1999 TX255", -- (MBA-MBA)
		"Sol/86267 1999 TM256", -- (MBA-MBA)
		"Sol/86268 1999 TK269", -- (MBA-MBA)
		"Sol/86271 1999 TR280", -- (MBA-MBA)
		"Sol/86274 1999 TK310", -- (MBA-MBA)
		"Sol/86276 1999 TA323", -- (MBA-MBA)
		"Sol/86277 1999 TS323", -- (MBA-MBA)
		"Sol/86278 1999 UN", -- (MBA-MBA)
		"Sol/86281 1999 UZ10", -- (MBA-MBA)
		"Sol/86282 1999 UU15", -- (MBA-MBA)
		"Sol/86283 1999 UP24", -- (MBA-MBA)
		"Sol/86284 1999 UA28", -- (MBA-MBA)
		"Sol/86285 1999 UR39", -- (MBA-MBA)
		"Sol/86287 1999 UX44", -- (MBA-MBA)
		"Sol/86288 1999 UC45", -- (MBA-MBA)
		"Sol/86289 1999 US46", -- (MBA-MBA)
		"Sol/86291 1999 UZ49", -- (MBA-MBA)
		"Sol/86292 1999 VY11", -- (MBA-MBA)
		"Sol/86295 1999 VZ14", -- (MBA-MBA)
		"Sol/86297 1999 VP21", -- (MBA-MBA)
		"Sol/86298 1999 VO22", -- (MBA-MBA)
		"Sol/86299 1999 VB26", -- (MBA-MBA)
		"Sol/86300 1999 VU33", -- (MBA-MBA)
		"Sol/86301 1999 VL43", -- (MBA-MBA)
		"Sol/86303 1999 VL58", -- (MBA-MBA)
		"Sol/86304 1999 VC60", -- (MBA-MBA)
		"Sol/86306 1999 VQ67", -- (MBA-MBA)
		"Sol/86307 1999 VL78", -- (MBA-MBA)
		"Sol/86308 1999 VN85", -- (MBA-MBA)
		"Sol/86309 1999 VA90", -- (MBA-MBA)
		"Sol/86310 1999 VK96", -- (MBA-MBA)
		"Sol/86312 1999 VC146", -- (MBA-MBA)
		"Sol/86313 1999 VL159", -- (MBA-MBA)
		"Sol/86314 1999 VX161", -- (MBA-MBA)
		"Sol/86315 1999 VU177", -- (MBA-MBA)
		"Sol/86316 1999 VS179", -- (MBA-MBA)
		"Sol/86317 1999 VH192", -- (MBA-MBA)
		"Sol/86318 1999 VS192", -- (MBA-MBA)
		"Sol/86319 1999 VF199", -- (MBA-MBA)
		"Sol/86322 1999 VJ216", -- (MBA-MBA)
		"Sol/86323 1999 VJ219", -- (MBA-MBA)
		"Sol/86325 1999 WC6", -- (MBA-MBA)
		"Sol/86327 1999 WM13", -- (MBA-MBA)
		"Sol/86328 1999 XX3", -- (MBA-MBA)
		"Sol/86332 1999 XG21", -- (MBA-MBA)
		"Sol/86333 1999 XA26", -- (MBA-MBA)
		"Sol/86334 1999 XO27", -- (MBA-MBA)
		"Sol/86335 1999 XP29", -- (MBA-MBA)
		"Sol/86336 1999 XD32", -- (MBA-MBA)
		"Sol/86337 1999 XP32", -- (MBA-MBA)
		"Sol/86338 1999 XK34", -- (MBA-MBA)
		"Sol/86339 1999 XV40", -- (MBA-MBA)
		"Sol/86340 1999 XQ49", -- (MBA-MBA)
		"Sol/86342 1999 XP54", -- (MBA-MBA)
		"Sol/86344 1999 XA67", -- (MBA-MBA)
		"Sol/86345 1999 XE84", -- (MBA-MBA)
		"Sol/86346 1999 XO84", -- (MBA-MBA)
		"Sol/86347 1999 XU89", -- (MBA-MBA)
		"Sol/86348 1999 XF102", -- (MBA-MBA)
		"Sol/86349 1999 XO102", -- (MBA-MBA)
		"Sol/86350 1999 XW102", -- (MBA-MBA)
		"Sol/86351 1999 XS105", -- (MBA-MBA)
		"Sol/86352 1999 XR111", -- (MBA-MBA)
		"Sol/86353 1999 XX113", -- (MBA-MBA)
		"Sol/86354 1999 XB116", -- (MBA-MBA)
		"Sol/86355 1999 XF116", -- (MBA-MBA)
		"Sol/86356 1999 XR122", -- (MBA-MBA)
		"Sol/86357 1999 XF123", -- (MBA-MBA)
		"Sol/86360 1999 XR162", -- (MBA-MBA)
		"Sol/86361 1999 XE178", -- (MBA-MBA)
		"Sol/86362 1999 XS178", -- (MBA-MBA)
		"Sol/86363 1999 XT179", -- (MBA-MBA)
		"Sol/86364 1999 XC194", -- (MBA-MBA)
		"Sol/86365 1999 XH207", -- (MBA-MBA)
		"Sol/86368 1999 XB225", -- (MBA-MBA)
		"Sol/86369 1999 XK226", -- (MBA-MBA)
		"Sol/86370 1999 XR228", -- (MBA-MBA)
		"Sol/86372 1999 XA254", -- (MBA-MBA)
		"Sol/86375 2000 AT2", -- (MBA-MBA)
		"Sol/86376 2000 AX4", -- (MBA-MBA)
		"Sol/86378 2000 AV18", -- (MBA-MBA)
		"Sol/86379 2000 AY26", -- (MBA-MBA)
		"Sol/86380 2000 AD40", -- (MBA-MBA)
		"Sol/86381 2000 AM40", -- (MBA-MBA)
		"Sol/86382 2000 AY41", -- (MBA-MBA)
		"Sol/86384 2000 AS47", -- (MBA-MBA)
		"Sol/86385 2000 AK51", -- (MBA-MBA)
		"Sol/86386 2000 AN56", -- (MBA-MBA)
		"Sol/86387 2000 AG60", -- (MBA-MBA)
		"Sol/86388 2000 AT60", -- (MBA-MBA)
		"Sol/86389 2000 AM67", -- (MBA-MBA)
		"Sol/86390 2000 AW74", -- (MBA-MBA)
		"Sol/86391 2000 AE87", -- (MBA-MBA)
		"Sol/86392 2000 AH90", -- (MBA-MBA)
		"Sol/86393 2000 AG112", -- (MBA-MBA)
		"Sol/86394 2000 AH124", -- (MBA-MBA)
		"Sol/86395 2000 AM124", -- (MBA-MBA)
		"Sol/86396 2000 AB129", -- (MBA-MBA)
		"Sol/86397 2000 AF138", -- (MBA-MBA)
		"Sol/86398 2000 AV139", -- (MBA-MBA)
		"Sol/86399 2000 AV140", -- (MBA-MBA)
		"Sol/86400 2000 AE141", -- (MBA-MBA)
		"Sol/86404 2000 AG150", -- (MBA-MBA)
		"Sol/86406 2000 AU152", -- (MBA-MBA)
		"Sol/86408 2000 AC185", -- (MBA-MBA)
		"Sol/86409 2000 AK186", -- (MBA-MBA)
		"Sol/86410 2000 AU192", -- (MBA-MBA)
		"Sol/86412 2000 AW202", -- (MBA-MBA)
		"Sol/86413 2000 AN203", -- (MBA-MBA)
		"Sol/86414 2000 AK212", -- (MBA-MBA)
		"Sol/86415 2000 AW221", -- (MBA-MBA)
		"Sol/86416 2000 AP232", -- (MBA-MBA)
		"Sol/86417 2000 AM242", -- (MBA-MBA)
		"Sol/86418 2000 AE244", -- (MBA-MBA)
		"Sol/86421 2000 BC3", -- (MBA-MBA)
		"Sol/86422 2000 BX13", -- (MBA-MBA)
		"Sol/86423 2000 BQ19", -- (MBA-MBA)
		"Sol/86424 2000 BU20", -- (MBA-MBA)
		"Sol/86425 2000 BQ22", -- (MBA-MBA)
		"Sol/86426 2000 BP23", -- (MBA-MBA)
		"Sol/86427 2000 BG25", -- (MBA-MBA)
		"Sol/86428 2000 BQ27", -- (MBA-MBA)
		"Sol/86430 2000 BV31", -- (MBA-MBA)
		"Sol/86431 2000 BN50", -- (MBA-MBA)
		"Sol/86432 2000 BW51", -- (MBA-MBA)
		"Sol/86433 2000 CU2", -- (MBA-MBA)
		"Sol/86434 2000 CX7", -- (MBA-MBA)
		"Sol/86436 2000 CU12", -- (MBA-MBA)
		"Sol/86437 2000 CJ13", -- (MBA-MBA)
		"Sol/86438 2000 CN16", -- (MBA-MBA)
		"Sol/86439 2000 CW18", -- (MBA-MBA)
		"Sol/86440 2000 CK21", -- (MBA-MBA)
		"Sol/86441 2000 CR22", -- (MBA-MBA)
		"Sol/86442 2000 CY24", -- (MBA-MBA)
		"Sol/86443 2000 CG27", -- (MBA-MBA)
		"Sol/86444 2000 CQ28", -- (MBA-MBA)
		"Sol/86445 2000 CW28", -- (MBA-MBA)
		"Sol/86446 2000 CS31", -- (MBA-MBA)
		"Sol/86447 2000 CE32", -- (MBA-MBA)
		"Sol/86448 2000 CU32", -- (MBA-MBA)
		"Sol/86449 2000 CD33", -- (MBA-MBA)
		"Sol/86451 2000 CY34", -- (MBA-MBA)
		"Sol/86452 2000 CQ35", -- (MBA-MBA)
		"Sol/86453 2000 CH39", -- (MBA-MBA)
		"Sol/86454 2000 CM40", -- (MBA-MBA)
		"Sol/86455 2000 CF41", -- (MBA-MBA)
		"Sol/86456 2000 CM41", -- (MBA-MBA)
		"Sol/86457 2000 CC43", -- (MBA-MBA)
		"Sol/86458 2000 CB47", -- (MBA-MBA)
		"Sol/86459 2000 CS49", -- (MBA-MBA)
		"Sol/86460 2000 CC52", -- (MBA-MBA)
		"Sol/86461 2000 CN52", -- (MBA-MBA)
		"Sol/86462 2000 CL56", -- (MBA-MBA)
		"Sol/86463 2000 CV57", -- (MBA-MBA)
		"Sol/86464 2000 CU62", -- (MBA-MBA)
		"Sol/86465 2000 CU63", -- (MBA-MBA)
		"Sol/86466 2000 CS66", -- (MBA-MBA)
		"Sol/86467 2000 CB70", -- (MBA-MBA)
		"Sol/86468 2000 CR70", -- (MBA-MBA)
		"Sol/86469 2000 CV70", -- (MBA-MBA)
		"Sol/86470 2000 CV76", -- (MBA-MBA)
		"Sol/86471 2000 CX76", -- (MBA-MBA)
		"Sol/86472 2000 CZ76", -- (MBA-MBA)
		"Sol/86473 2000 CF79", -- (MBA-MBA)
		"Sol/86474 2000 CT79", -- (MBA-MBA)
		"Sol/86475 2000 CJ80", -- (MBA-MBA)
		"Sol/86476 2000 CT82", -- (MBA-MBA)
		"Sol/86477 2000 CU85", -- (MBA-MBA)
		"Sol/86478 2000 CL87", -- (MBA-MBA)
		"Sol/86479 2000 CG90", -- (MBA-MBA)
		"Sol/86480 2000 CT97", -- (MBA-MBA)
		"Sol/86481 2000 CX102", -- (MBA-MBA)
		"Sol/86482 2000 CJ104", -- (MBA-MBA)
		"Sol/86483 2000 CT111", -- (MBA-MBA)
		"Sol/86484 2000 CD120", -- (MBA-MBA)
		"Sol/86485 2000 CF126", -- (MBA-MBA)
		"Sol/86486 2000 CE135", -- (MBA-MBA)
		"Sol/86487 2000 CQ144", -- (MBA-MBA)
		"Sol/86488 2000 DQ5", -- (MBA-MBA)
		"Sol/86489 2000 DU9", -- (MBA-MBA)
		"Sol/86490 2000 DA15", -- (MBA-MBA)
		"Sol/86491 2000 DL15", -- (MBA-MBA)
		"Sol/86492 2000 DN15", -- (MBA-MBA)
		"Sol/86493 2000 DD17", -- (MBA-MBA)
		"Sol/86494 2000 DT19", -- (MBA-MBA)
		"Sol/86495 2000 DT21", -- (MBA-MBA)
		"Sol/86496 2000 DC29", -- (MBA-MBA)
		"Sol/86497 2000 DO29", -- (MBA-MBA)
		"Sol/86498 2000 DQ29", -- (MBA-MBA)
		"Sol/86499 2000 DZ30", -- (MBA-MBA)
		"Sol/86500 2000 DR32", -- (MBA-MBA)
		"Sol/86501 2000 DR35", -- (MBA-MBA)
		"Sol/86502 2000 DO38", -- (MBA-MBA)
		"Sol/86503 2000 DQ39", -- (MBA-MBA)
		"Sol/86504 2000 DG41", -- (MBA-MBA)
		"Sol/86505 2000 DS42", -- (MBA-MBA)
		"Sol/86506 2000 DR43", -- (MBA-MBA)
		"Sol/86507 2000 DQ44", -- (MBA-MBA)
		"Sol/86508 2000 DU44", -- (MBA-MBA)
		"Sol/86509 2000 DJ47", -- (MBA-MBA)
		"Sol/86510 2000 DE53", -- (MBA-MBA)
		"Sol/86511 2000 DB54", -- (MBA-MBA)
		"Sol/86512 2000 DN58", -- (MBA-MBA)
		"Sol/86513 2000 DU61", -- (MBA-MBA)
		"Sol/86514 2000 DW63", -- (MBA-MBA)
		"Sol/86515 2000 DY64", -- (MBA-MBA)
		"Sol/86516 2000 DT67", -- (MBA-MBA)
		"Sol/86517 2000 DC68", -- (MBA-MBA)
		"Sol/86518 2000 DL68", -- (MBA-MBA)
		"Sol/86519 2000 DM68", -- (MBA-MBA)
		"Sol/86520 2000 DH69", -- (MBA-MBA)
		"Sol/86521 2000 DP69", -- (MBA-MBA)
		"Sol/86522 2000 DA73", -- (MBA-MBA)
		"Sol/86523 2000 DC74", -- (MBA-MBA)
		"Sol/86524 2000 DK74", -- (MBA-MBA)
		"Sol/86525 2000 DD76", -- (MBA-MBA)
		"Sol/86526 2000 DG76", -- (MBA-MBA)
		"Sol/86527 2000 DH76", -- (MBA-MBA)
		"Sol/86528 2000 DC78", -- (MBA-MBA)
		"Sol/86529 2000 DN79", -- (MBA-MBA)
		"Sol/86530 2000 DA80", -- (MBA-MBA)
		"Sol/86531 2000 DU81", -- (MBA-MBA)
		"Sol/86532 2000 DO86", -- (MBA-MBA)
		"Sol/86533 2000 DQ98", -- (MBA-MBA)
		"Sol/86535 2000 DK99", -- (MBA-MBA)
		"Sol/86536 2000 DN100", -- (MBA-MBA)
		"Sol/86537 2000 DQ102", -- (MBA-MBA)
		"Sol/86538 2000 DR102", -- (MBA-MBA)
		"Sol/86539 2000 DQ103", -- (MBA-MBA)
		"Sol/86540 2000 DQ104", -- (MBA-MBA)
		"Sol/86541 2000 DJ105", -- (MBA-MBA)
		"Sol/86542 2000 DO105", -- (MBA-MBA)
		"Sol/86543 2000 DR106", -- (MBA-MBA)
		"Sol/86544 2000 DX106", -- (MBA-MBA)
		"Sol/86545 2000 DC109", -- (MBA-MBA)
		"Sol/86546 2000 DW111", -- (MBA-MBA)
		"Sol/86547 2000 DS115", -- (MBA-MBA)
		"Sol/86548 2000 DZ115", -- (MBA-MBA)
		"Sol/86549 2000 EG", -- (MBA-MBA)
		"Sol/86550 2000 EA3", -- (MBA-MBA)
		"Sol/86551 Seth", -- (MBA-MBA)
		"Sol/86552 2000 EY6", -- (MBA-MBA)
		"Sol/86553 2000 ER8", -- (MBA-MBA)
		"Sol/86554 2000 EH9", -- (MBA-MBA)
		"Sol/86555 2000 EB12", -- (MBA-MBA)
		"Sol/86556 2000 EN12", -- (MBA-MBA)
		"Sol/86557 2000 EC16", -- (MBA-MBA)
		"Sol/86558 2000 EQ16", -- (MBA-MBA)
		"Sol/86559 2000 EZ18", -- (MBA-MBA)
		"Sol/86560 2000 EQ19", -- (MBA-MBA)
		"Sol/86561 2000 EM25", -- (MBA-MBA)
		"Sol/86562 2000 EP25", -- (MBA-MBA)
		"Sol/86563 2000 EP28", -- (MBA-MBA)
		"Sol/86564 2000 EU28", -- (MBA-MBA)
		"Sol/86565 2000 EW30", -- (MBA-MBA)
		"Sol/86566 2000 EY31", -- (MBA-MBA)
		"Sol/86567 2000 EB32", -- (MBA-MBA)
		"Sol/86568 2000 EU32", -- (MBA-MBA)
		"Sol/86569 2000 EN36", -- (MBA-MBA)
		"Sol/86570 2000 EH38", -- (MBA-MBA)
		"Sol/86571 2000 EU38", -- (MBA-MBA)
		"Sol/86572 2000 ET39", -- (MBA-MBA)
		"Sol/86573 2000 EB42", -- (MBA-MBA)
		"Sol/86574 2000 EY42", -- (MBA-MBA)
		"Sol/86575 2000 EF43", -- (MBA-MBA)
		"Sol/86576 2000 EZ45", -- (MBA-MBA)
		"Sol/86577 2000 EJ46", -- (MBA-MBA)
		"Sol/86578 2000 EE48", -- (MBA-MBA)
		"Sol/86579 2000 ER48", -- (MBA-MBA)
		"Sol/86580 2000 EV48", -- (MBA-MBA)
		"Sol/86581 2000 EW54", -- (MBA-MBA)
		"Sol/86582 2000 ED56", -- (MBA-MBA)
		"Sol/86583 2000 EJ57", -- (MBA-MBA)
		"Sol/86584 2000 ES57", -- (MBA-MBA)
		"Sol/86585 2000 EX57", -- (MBA-MBA)
		"Sol/86586 2000 EQ58", -- (MBA-MBA)
		"Sol/86587 2000 ES60", -- (MBA-MBA)
		"Sol/86588 2000 EG61", -- (MBA-MBA)
		"Sol/86589 2000 EP62", -- (MBA-MBA)
		"Sol/86590 2000 EQ62", -- (MBA-MBA)
		"Sol/86591 2000 EP63", -- (MBA-MBA)
		"Sol/86592 2000 EW64", -- (MBA-MBA)
		"Sol/86593 2000 EX64", -- (MBA-MBA)
		"Sol/86594 2000 EH65", -- (MBA-MBA)
		"Sol/86595 2000 EW65", -- (MBA-MBA)
		"Sol/86596 2000 EO67", -- (MBA-MBA)
		"Sol/86597 2000 EG68", -- (MBA-MBA)
		"Sol/86598 2000 EQ69", -- (MBA-MBA)
		"Sol/86599 2000 EM70", -- (MBA-MBA)
		"Sol/86600 2000 EW74", -- (MBA-MBA)
		"Sol/86601 2000 EU75", -- (MBA-MBA)
		"Sol/86602 2000 EN76", -- (MBA-MBA)
		"Sol/86603 2000 EX77", -- (MBA-MBA)
		"Sol/86604 2000 EM78", -- (MBA-MBA)
		"Sol/86605 2000 ES81", -- (MBA-MBA)
		"Sol/86606 2000 EB84", -- (MBA-MBA)
		"Sol/86607 2000 ET84", -- (MBA-MBA)
		"Sol/86609 2000 EP90", -- (MBA-MBA)
		"Sol/86610 2000 EB92", -- (MBA-MBA)
		"Sol/86611 2000 EE92", -- (MBA-MBA)
		"Sol/86613 2000 EW98", -- (MBA-MBA)
		"Sol/86614 2000 EA103", -- (MBA-MBA)
		"Sol/86615 2000 EJ109", -- (MBA-MBA)
		"Sol/86616 2000 EP110", -- (MBA-MBA)
		"Sol/86617 2000 EY113", -- (MBA-MBA)
		"Sol/86618 2000 EX116", -- (MBA-MBA)
		"Sol/86619 2000 EF120", -- (MBA-MBA)
		"Sol/86620 2000 EY120", -- (MBA-MBA)
		"Sol/86621 2000 EB121", -- (MBA-MBA)
		"Sol/86622 2000 EV121", -- (MBA-MBA)
		"Sol/86623 2000 EK122", -- (MBA-MBA)
		"Sol/86624 2000 EA123", -- (MBA-MBA)
		"Sol/86625 2000 EQ124", -- (MBA-MBA)
		"Sol/86627 2000 EJ126", -- (MBA-MBA)
		"Sol/86628 2000 ED127", -- (MBA-MBA)
		"Sol/86629 2000 EJ128", -- (MBA-MBA)
		"Sol/86630 2000 EL132", -- (MBA-MBA)
		"Sol/86631 2000 EM132", -- (MBA-MBA)
		"Sol/86632 2000 ES132", -- (MBA-MBA)
		"Sol/86633 2000 EY132", -- (MBA-MBA)
		"Sol/86634 2000 ED133", -- (MBA-MBA)
		"Sol/86635 2000 EE133", -- (MBA-MBA)
		"Sol/86636 2000 ER133", -- (MBA-MBA)
		"Sol/86637 2000 EO134", -- (MBA-MBA)
		"Sol/86638 2000 EQ134", -- (MBA-MBA)
		"Sol/86639 2000 EA135", -- (MBA-MBA)
		"Sol/86640 2000 EN135", -- (MBA-MBA)
		"Sol/86641 2000 EA136", -- (MBA-MBA)
		"Sol/86642 2000 EH140", -- (MBA-MBA)
		"Sol/86643 2000 ES141", -- (MBA-MBA)
		"Sol/86644 2000 EB145", -- (MBA-MBA)
		"Sol/86645 2000 ES145", -- (MBA-MBA)
		"Sol/86646 2000 EG147", -- (MBA-MBA)
		"Sol/86647 2000 EQ150", -- (MBA-MBA)
		"Sol/86648 2000 EG152", -- (MBA-MBA)
		"Sol/86649 2000 EM152", -- (MBA-MBA)
		"Sol/86650 2000 EW153", -- (MBA-MBA)
		"Sol/86651 2000 EC154", -- (MBA-MBA)
		"Sol/86652 2000 EY158", -- (MBA-MBA)
		"Sol/86653 2000 EY170", -- (MBA-MBA)
		"Sol/86654 2000 ED172", -- (MBA-MBA)
		"Sol/86655 2000 ET183", -- (MBA-MBA)
		"Sol/86656 2000 EH184", -- (MBA-MBA)
		"Sol/86657 2000 EG185", -- (MBA-MBA)
		"Sol/86658 2000 EQ185", -- (MBA-MBA)
		"Sol/86659 2000 ER185", -- (MBA-MBA)
		"Sol/86660 2000 EH200", -- (MBA-MBA)
		"Sol/86661 2000 FG3", -- (MBA-MBA)
		"Sol/86662 2000 FA6", -- (MBA-MBA)
		"Sol/86663 2000 FS6", -- (MBA-MBA)
		"Sol/86664 2000 FS9", -- (MBA-MBA)
		"Sol/86665 2000 FD10", -- (MBA-MBA)
		"Sol/86668 2000 FZ10", -- (MBA-MBA)
		"Sol/86669 2000 FV14", -- (MBA-MBA)
		"Sol/86670 2000 FN15", -- (MBA-MBA)
		"Sol/86671 2000 FA19", -- (MBA-MBA)
		"Sol/86672 2000 FV19", -- (MBA-MBA)
		"Sol/86673 2000 FB23", -- (MBA-MBA)
		"Sol/86674 2000 FK23", -- (MBA-MBA)
		"Sol/86675 2000 FP25", -- (MBA-MBA)
		"Sol/86676 2000 FY28", -- (MBA-MBA)
		"Sol/86677 2000 FA29", -- (MBA-MBA)
		"Sol/86678 2000 FK29", -- (MBA-MBA)
		"Sol/86679 2000 FR30", -- (MBA-MBA)
		"Sol/86680 2000 FG31", -- (MBA-MBA)
		"Sol/86681 2000 FK33", -- (MBA-MBA)
		"Sol/86682 2000 FB35", -- (MBA-MBA)
		"Sol/86683 2000 FF35", -- (MBA-MBA)
		"Sol/86684 2000 FH38", -- (MBA-MBA)
		"Sol/86685 2000 FO39", -- (MBA-MBA)
		"Sol/86686 2000 FU39", -- (MBA-MBA)
		"Sol/86687 2000 FH41", -- (MBA-MBA)
		"Sol/86688 2000 FA44", -- (MBA-MBA)
		"Sol/86689 2000 FN45", -- (MBA-MBA)
		"Sol/86690 2000 FS45", -- (MBA-MBA)
		"Sol/86691 2000 FE46", -- (MBA-MBA)
		"Sol/86692 2000 FS47", -- (MBA-MBA)
		"Sol/86693 2000 FR48", -- (MBA-MBA)
		"Sol/86694 2000 FC49", -- (MBA-MBA)
		"Sol/86695 2000 FF49", -- (MBA-MBA)
		"Sol/86696 2000 FO49", -- (MBA-MBA)
		"Sol/86697 2000 FY49", -- (MBA-MBA)
		"Sol/86698 2000 FJ55", -- (MBA-MBA)
		"Sol/86699 2000 FU55", -- (MBA-MBA)
		"Sol/86700 2000 FD58", -- (MBA-MBA)
		"Sol/86701 2000 FP59", -- (MBA-MBA)
		"Sol/86702 2000 FM60", -- (MBA-MBA)
		"Sol/86703 2000 FC61", -- (MBA-MBA)
		"Sol/86704 2000 FS63", -- (MBA-MBA)
		"Sol/86705 2000 FW64", -- (MBA-MBA)
		"Sol/86706 2000 FY73", -- (MBA-MBA)
		"Sol/86707 2000 GJ", -- (MBA-MBA)
		"Sol/86708 2000 GK5", -- (MBA-MBA)
		"Sol/86709 2000 GR5", -- (MBA-MBA)
		"Sol/86710 2000 GU5", -- (MBA-MBA)
		"Sol/86711 2000 GB6", -- (MBA-MBA)
		"Sol/86712 2000 GO6", -- (MBA-MBA)
		"Sol/86713 2000 GY8", -- (MBA-MBA)
		"Sol/86714 2000 GN9", -- (MBA-MBA)
		"Sol/86715 2000 GO9", -- (MBA-MBA)
		"Sol/86716 2000 GW10", -- (MBA-MBA)
		"Sol/86717 2000 GG11", -- (MBA-MBA)
		"Sol/86718 2000 GO14", -- (MBA-MBA)
		"Sol/86719 2000 GA19", -- (MBA-MBA)
		"Sol/86720 2000 GC19", -- (MBA-MBA)
		"Sol/86721 2000 GJ28", -- (MBA-MBA)
		"Sol/86722 2000 GY28", -- (MBA-MBA)
		"Sol/86723 2000 GG30", -- (MBA-MBA)
		"Sol/86724 2000 GY30", -- (MBA-MBA)
		"Sol/86725 2000 GG32", -- (MBA-MBA)
		"Sol/86726 2000 GN34", -- (MBA-MBA)
		"Sol/86727 2000 GW34", -- (MBA-MBA)
		"Sol/86728 2000 GV35", -- (MBA-MBA)
		"Sol/86729 2000 GX36", -- (MBA-MBA)
		"Sol/86731 2000 GV38", -- (MBA-MBA)
		"Sol/86732 2000 GK39", -- (MBA-MBA)
		"Sol/86733 2000 GS41", -- (MBA-MBA)
		"Sol/86734 2000 GT42", -- (MBA-MBA)
		"Sol/86735 2000 GF43", -- (MBA-MBA)
		"Sol/86736 2000 GE45", -- (MBA-MBA)
		"Sol/86737 2000 GV46", -- (MBA-MBA)
		"Sol/86738 2000 GB51", -- (MBA-MBA)
		"Sol/86739 2000 GC51", -- (MBA-MBA)
		"Sol/86740 2000 GM51", -- (MBA-MBA)
		"Sol/86741 2000 GW52", -- (MBA-MBA)
		"Sol/86742 2000 GR53", -- (MBA-MBA)
		"Sol/86743 2000 GS56", -- (MBA-MBA)
		"Sol/86744 2000 GE57", -- (MBA-MBA)
		"Sol/86745 2000 GJ57", -- (MBA-MBA)
		"Sol/86746 2000 GW57", -- (MBA-MBA)
		"Sol/86747 2000 GZ57", -- (MBA-MBA)
		"Sol/86748 2000 GP58", -- (MBA-MBA)
		"Sol/86749 2000 GF60", -- (MBA-MBA)
		"Sol/86750 2000 GS63", -- (MBA-MBA)
		"Sol/86751 2000 GQ64", -- (MBA-MBA)
		"Sol/86752 2000 GB66", -- (MBA-MBA)
		"Sol/86753 2000 GK67", -- (MBA-MBA)
		"Sol/86754 2000 GS67", -- (MBA-MBA)
		"Sol/86755 2000 GO68", -- (MBA-MBA)
		"Sol/86756 2000 GV69", -- (MBA-MBA)
		"Sol/86757 2000 GA70", -- (MBA-MBA)
		"Sol/86758 2000 GV71", -- (MBA-MBA)
		"Sol/86759 2000 GX72", -- (MBA-MBA)
		"Sol/86760 2000 GQ75", -- (MBA-MBA)
		"Sol/86761 2000 GR75", -- (MBA-MBA)
		"Sol/86762 2000 GS75", -- (MBA-MBA)
		"Sol/86763 2000 GH78", -- (MBA-MBA)
		"Sol/86764 2000 GP78", -- (MBA-MBA)
		"Sol/86765 2000 GC84", -- (MBA-MBA)
		"Sol/86766 2000 GD84", -- (MBA-MBA)
		"Sol/86767 2000 GX84", -- (MBA-MBA)
		"Sol/86768 2000 GA86", -- (MBA-MBA)
		"Sol/86769 2000 GE87", -- (MBA-MBA)
		"Sol/86770 2000 GN87", -- (MBA-MBA)
		"Sol/86771 2000 GS87", -- (MBA-MBA)
		"Sol/86772 2000 GK88", -- (MBA-MBA)
		"Sol/86773 2000 GT88", -- (MBA-MBA)
		"Sol/86774 2000 GH89", -- (MBA-MBA)
		"Sol/86775 2000 GL90", -- (MBA-MBA)
		"Sol/86776 2000 GR91", -- (MBA-MBA)
		"Sol/86777 2000 GV91", -- (MBA-MBA)
		"Sol/86778 2000 GX91", -- (MBA-MBA)
		"Sol/86779 2000 GG92", -- (MBA-MBA)
		"Sol/86780 2000 GO92", -- (MBA-MBA)
		"Sol/86781 2000 GT92", -- (MBA-MBA)
		"Sol/86782 2000 GZ92", -- (MBA-MBA)
		"Sol/86783 2000 GX93", -- (MBA-MBA)
		"Sol/86784 2000 GZ93", -- (MBA-MBA)
		"Sol/86785 2000 GW94", -- (MBA-MBA)
		"Sol/86786 2000 GS97", -- (MBA-MBA)
		"Sol/86787 2000 GZ97", -- (MBA-MBA)
		"Sol/86788 2000 GX98", -- (MBA-MBA)
		"Sol/86789 2000 GD99", -- (MBA-MBA)
		"Sol/86790 2000 GE100", -- (MBA-MBA)
		"Sol/86791 2000 GN100", -- (MBA-MBA)
		"Sol/86792 2000 GM103", -- (MBA-MBA)
		"Sol/86793 2000 GF104", -- (MBA-MBA)
		"Sol/86794 2000 GL104", -- (MBA-MBA)
		"Sol/86795 2000 GM105", -- (MBA-MBA)
		"Sol/86796 2000 GY107", -- (MBA-MBA)
		"Sol/86797 2000 GM108", -- (MBA-MBA)
		"Sol/86798 2000 GW111", -- (MBA-MBA)
		"Sol/86799 2000 GH112", -- (MBA-MBA)
		"Sol/86800 2000 GG113", -- (MBA-MBA)
		"Sol/86801 2000 GJ113", -- (MBA-MBA)
		"Sol/86802 2000 GY113", -- (MBA-MBA)
		"Sol/86803 2000 GZ114", -- (MBA-MBA)
		"Sol/86804 2000 GH115", -- (MBA-MBA)
		"Sol/86805 2000 GR115", -- (MBA-MBA)
		"Sol/86806 2000 GS115", -- (MBA-MBA)
		"Sol/86807 2000 GE116", -- (MBA-MBA)
		"Sol/86808 2000 GW116", -- (MBA-MBA)
		"Sol/86809 2000 GC124", -- (MBA-MBA)
		"Sol/86810 2000 GD124", -- (MBA-MBA)
		"Sol/86811 2000 GX124", -- (MBA-MBA)
		"Sol/86812 2000 GB125", -- (MBA-MBA)
		"Sol/86813 2000 GS131", -- (MBA-MBA)
		"Sol/86814 2000 GB133", -- (MBA-MBA)
		"Sol/86815 2000 GL134", -- (MBA-MBA)
		"Sol/86816 2000 GB135", -- (MBA-MBA)
		"Sol/86817 2000 GY135", -- (MBA-MBA)
		"Sol/86818 2000 GK136", -- (MBA-MBA)
		"Sol/86820 2000 GJ138", -- (MBA-MBA)
		"Sol/86821 2000 GV138", -- (MBA-MBA)
		"Sol/86822 2000 GY139", -- (MBA-MBA)
		"Sol/86823 2000 GO140", -- (MBA-MBA)
		"Sol/86824 2000 GS140", -- (MBA-MBA)
		"Sol/86825 2000 GM141", -- (MBA-MBA)
		"Sol/86826 2000 GG142", -- (MBA-MBA)
		"Sol/86827 2000 GN145", -- (MBA-MBA)
		"Sol/86828 2000 GR145", -- (MBA-MBA)
		"Sol/86830 2000 GN147", -- (MBA-MBA)
		"Sol/86831 2000 GT147", -- (MBA-MBA)
		"Sol/86832 2000 GU152", -- (MBA-MBA)
		"Sol/86833 2000 GZ153", -- (MBA-MBA)
		"Sol/86834 2000 GY156", -- (MBA-MBA)
		"Sol/86835 2000 GJ158", -- (MBA-MBA)
		"Sol/86836 2000 GE160", -- (MBA-MBA)
		"Sol/86837 2000 GH160", -- (MBA-MBA)
		"Sol/86838 2000 GY161", -- (MBA-MBA)
		"Sol/86839 2000 GD162", -- (MBA-MBA)
		"Sol/86840 2000 GF162", -- (MBA-MBA)
		"Sol/86841 2000 GC163", -- (MBA-MBA)
		"Sol/86842 2000 GQ166", -- (MBA-MBA)
		"Sol/86843 2000 GM168", -- (MBA-MBA)
		"Sol/86844 2000 GW170", -- (MBA-MBA)
		"Sol/86845 2000 GP172", -- (MBA-MBA)
		"Sol/86846 2000 GC173", -- (MBA-MBA)
		"Sol/86847 2000 GV174", -- (MBA-MBA)
		"Sol/86848 2000 GL176", -- (MBA-MBA)
		"Sol/86849 2000 GY179", -- (MBA-MBA)
		"Sol/86850 2000 GA183", -- (MBA-MBA)
		"Sol/86851 2000 HK", -- (MBA-MBA)
		"Sol/86852 2000 HJ2", -- (MBA-MBA)
		"Sol/86853 2000 HC5", -- (MBA-MBA)
		"Sol/86854 2000 HF5", -- (MBA-MBA)
		"Sol/86855 2000 HQ5", -- (MBA-MBA)
		"Sol/86856 2000 HE9", -- (MBA-MBA)
		"Sol/86857 2000 HW9", -- (MBA-MBA)
		"Sol/86858 2000 HS11", -- (MBA-MBA)
		"Sol/86859 2000 HU11", -- (MBA-MBA)
		"Sol/86860 2000 HX11", -- (MBA-MBA)
		"Sol/86861 2000 HA12", -- (MBA-MBA)
		"Sol/86862 2000 HU13", -- (MBA-MBA)
		"Sol/86863 2000 HY14", -- (MBA-MBA)
		"Sol/86864 2000 HH16", -- (MBA-MBA)
		"Sol/86865 2000 HV16", -- (MBA-MBA)
		"Sol/86866 2000 HD18", -- (MBA-MBA)
		"Sol/86867 2000 HU18", -- (MBA-MBA)
		"Sol/86868 2000 HA20", -- (MBA-MBA)
		"Sol/86869 2000 HF20", -- (MBA-MBA)
		"Sol/86870 2000 HK20", -- (MBA-MBA)
		"Sol/86871 2000 HA21", -- (MBA-MBA)
		"Sol/86872 2000 HE21", -- (MBA-MBA)
		"Sol/86873 2000 HH21", -- (MBA-MBA)
		"Sol/86874 2000 HL21", -- (MBA-MBA)
		"Sol/86875 2000 HN21", -- (MBA-MBA)
		"Sol/86876 2000 HZ21", -- (MBA-MBA)
		"Sol/86877 2000 HG22", -- (MBA-MBA)
		"Sol/86879 2000 HS25", -- (MBA-MBA)
		"Sol/86880 2000 HE26", -- (MBA-MBA)
		"Sol/86881 2000 HD27", -- (MBA-MBA)
		"Sol/86882 2000 HE27", -- (MBA-MBA)
		"Sol/86883 2000 HH27", -- (MBA-MBA)
		"Sol/86884 2000 HJ27", -- (MBA-MBA)
		"Sol/86885 2000 HU27", -- (MBA-MBA)
		"Sol/86886 2000 HR29", -- (MBA-MBA)
		"Sol/86887 2000 HV29", -- (MBA-MBA)
		"Sol/86888 2000 HB30", -- (MBA-MBA)
		"Sol/86889 2000 HF30", -- (MBA-MBA)
		"Sol/86890 2000 HN31", -- (MBA-MBA)
		"Sol/86891 2000 HK32", -- (MBA-MBA)
		"Sol/86892 2000 HQ32", -- (MBA-MBA)
		"Sol/86893 2000 HK33", -- (MBA-MBA)
		"Sol/86894 2000 HJ34", -- (MBA-MBA)
		"Sol/86895 2000 HW34", -- (MBA-MBA)
		"Sol/86896 2000 HP37", -- (MBA-MBA)
		"Sol/86897 2000 HK39", -- (MBA-MBA)
		"Sol/86898 2000 HE40", -- (MBA-MBA)
		"Sol/86899 2000 HQ40", -- (MBA-MBA)
		"Sol/86900 2000 HM42", -- (MBA-MBA)
		"Sol/86901 2000 HW44", -- (MBA-MBA)
		"Sol/86902 2000 HQ45", -- (MBA-MBA)
		"Sol/86903 2000 HK46", -- (MBA-MBA)
		"Sol/86904 2000 HM46", -- (MBA-MBA)
		"Sol/86906 2000 HZ46", -- (MBA-MBA)
		"Sol/86907 2000 HB47", -- (MBA-MBA)
		"Sol/86908 2000 HD48", -- (MBA-MBA)
		"Sol/86909 2000 HH48", -- (MBA-MBA)
		"Sol/86910 2000 HM48", -- (MBA-MBA)
		"Sol/86911 2000 HE50", -- (MBA-MBA)
		"Sol/86912 2000 HN50", -- (MBA-MBA)
		"Sol/86913 2000 HE51", -- (MBA-MBA)
		"Sol/86914 2000 HG51", -- (MBA-MBA)
		"Sol/86915 2000 HV51", -- (MBA-MBA)
		"Sol/86916 2000 HG54", -- (MBA-MBA)
		"Sol/86917 2000 HT54", -- (MBA-MBA)
		"Sol/86918 2000 HY54", -- (MBA-MBA)
		"Sol/86919 2000 HE56", -- (MBA-MBA)
		"Sol/86920 2000 HM56", -- (MBA-MBA)
		"Sol/86921 2000 HV56", -- (MBA-MBA)
		"Sol/86922 2000 HZ56", -- (MBA-MBA)
		"Sol/86923 2000 HV58", -- (MBA-MBA)
		"Sol/86924 2000 HG59", -- (MBA-MBA)
		"Sol/86925 2000 HO59", -- (MBA-MBA)
		"Sol/86926 2000 HN60", -- (MBA-MBA)
		"Sol/86927 2000 HH61", -- (MBA-MBA)
		"Sol/86928 2000 HJ62", -- (MBA-MBA)
		"Sol/86929 2000 HL65", -- (MBA-MBA)
		"Sol/86930 2000 HO65", -- (MBA-MBA)
		"Sol/86931 2000 HV65", -- (MBA-MBA)
		"Sol/86932 2000 HY65", -- (MBA-MBA)
		"Sol/86933 2000 HB66", -- (MBA-MBA)
		"Sol/86934 2000 HY66", -- (MBA-MBA)
		"Sol/86935 2000 HO69", -- (MBA-MBA)
		"Sol/86936 2000 HZ69", -- (MBA-MBA)
		"Sol/86937 2000 HB70", -- (MBA-MBA)
		"Sol/86938 2000 HK70", -- (MBA-MBA)
		"Sol/86939 2000 HV70", -- (MBA-MBA)
		"Sol/86940 2000 HJ71", -- (MBA-MBA)
		"Sol/86941 2000 HY71", -- (MBA-MBA)
		"Sol/86942 2000 HD72", -- (MBA-MBA)
		"Sol/86943 2000 HA77", -- (MBA-MBA)
		"Sol/86944 2000 HN81", -- (MBA-MBA)
		"Sol/86945 2000 HE85", -- (MBA-MBA)
		"Sol/86946 2000 HG85", -- (MBA-MBA)
		"Sol/86947 2000 HV85", -- (MBA-MBA)
		"Sol/86948 2000 HK86", -- (MBA-MBA)
		"Sol/86949 2000 HE87", -- (MBA-MBA)
		"Sol/86950 2000 HC88", -- (MBA-MBA)
		"Sol/86951 2000 HL88", -- (MBA-MBA)
		"Sol/86952 2000 HT89", -- (MBA-MBA)
		"Sol/86953 2000 HS91", -- (MBA-MBA)
		"Sol/86954 2000 HF96", -- (MBA-MBA)
		"Sol/86955 2000 HK96", -- (MBA-MBA)
		"Sol/86956 2000 HD97", -- (MBA-MBA)
		"Sol/86957 2000 HB101", -- (MBA-MBA)
		"Sol/86958 2000 JQ", -- (MBA-MBA)
		"Sol/86959 2000 JG1", -- (MBA-MBA)
		"Sol/86960 2000 JM1", -- (MBA-MBA)
		"Sol/86961 2000 JO1", -- (MBA-MBA)
		"Sol/86962 2000 JN2", -- (MBA-MBA)
		"Sol/86963 2000 JS2", -- (MBA-MBA)
		"Sol/86965 2000 JD6", -- (MBA-MBA)
		"Sol/86966 2000 JP8", -- (MBA-MBA)
		"Sol/86967 2000 JB9", -- (MBA-MBA)
		"Sol/86968 2000 JW10", -- (MBA-MBA)
		"Sol/86969 2000 JN11", -- (MBA-MBA)
		"Sol/86970 2000 JW11", -- (MBA-MBA)
		"Sol/86971 2000 JG13", -- (MBA-MBA)
		"Sol/86972 2000 JM13", -- (MBA-MBA)
		"Sol/86973 2000 JS14", -- (MBA-MBA)
		"Sol/86974 2000 JH15", -- (MBA-MBA)
		"Sol/86975 2000 JZ16", -- (MBA-MBA)
		"Sol/86976 2000 JJ17", -- (MBA-MBA)
		"Sol/86977 2000 JQ17", -- (MBA-MBA)
		"Sol/86978 2000 JT18", -- (MBA-MBA)
		"Sol/86979 2000 JW19", -- (MBA-MBA)
		"Sol/86980 2000 JT22", -- (MBA-MBA)
		"Sol/86981 2000 JM24", -- (MBA-MBA)
		"Sol/86982 2000 JG25", -- (MBA-MBA)
		"Sol/86983 2000 JA26", -- (MBA-MBA)
		"Sol/86984 2000 JF26", -- (MBA-MBA)
		"Sol/86985 2000 JU29", -- (MBA-MBA)
		"Sol/86986 2000 JM30", -- (MBA-MBA)
		"Sol/86987 2000 JW30", -- (MBA-MBA)
		"Sol/86988 2000 JB31", -- (MBA-MBA)
		"Sol/86989 2000 JO32", -- (MBA-MBA)
		"Sol/86990 2000 JJ34", -- (MBA-MBA)
		"Sol/86991 2000 JX34", -- (MBA-MBA)
		"Sol/86992 2000 JN35", -- (MBA-MBA)
		"Sol/86993 2000 JH36", -- (MBA-MBA)
		"Sol/86994 2000 JP36", -- (MBA-MBA)
		"Sol/86995 2000 JG37", -- (MBA-MBA)
		"Sol/86996 2000 JM37", -- (MBA-MBA)
		"Sol/86997 2000 JQ37", -- (MBA-MBA)
		"Sol/86998 2000 JG39", -- (MBA-MBA)
		"Sol/86999 2000 JG40", -- (MBA-MBA)
		
		------------------------------------------
		-- 87000
		------------------------------------------
		
		"Sol/87000 2000 JE43", -- (MBA-MBA)
		"Sol/87001 2000 JN44", -- (MBA-MBA)
		"Sol/87002 2000 JK46", -- (MBA-MBA)
		"Sol/87003 2000 JL46", -- (MBA-MBA)
		"Sol/87004 2000 JU49", -- (MBA-MBA)
		"Sol/87006 2000 JU53", -- (MBA-MBA)
		"Sol/87007 2000 JF55", -- (MBA-MBA)
		"Sol/87008 2000 JK55", -- (MBA-MBA)
		"Sol/87009 2000 JN55", -- (MBA-MBA)
		"Sol/87010 2000 JR55", -- (MBA-MBA)
		"Sol/87011 2000 JQ56", -- (MBA-MBA)
		"Sol/87012 2000 JM57", -- (MBA-MBA)
		"Sol/87013 2000 JP57", -- (MBA-MBA)
		"Sol/87014 2000 JV57", -- (MBA-MBA)
		"Sol/87015 2000 JJ58", -- (MBA-MBA)
		"Sol/87016 2000 JJ62", -- (MBA-MBA)
		"Sol/87017 2000 JJ63", -- (MBA-MBA)
		"Sol/87018 2000 JL63", -- (MBA-MBA)
		"Sol/87019 2000 JY63", -- (MBA-MBA)
		"Sol/87020 2000 JA64", -- (MBA-MBA)
		"Sol/87021 2000 JR65", -- (MBA-MBA)
		"Sol/87022 2000 JU65", -- (MBA-MBA)
		"Sol/87023 2000 JC66", -- (MBA-MBA)
		"Sol/87026 2000 JH76", -- (MBA-MBA)
		"Sol/87027 2000 JJ77", -- (MBA-MBA)
		"Sol/87028 2000 JA78", -- (MBA-MBA)
		"Sol/87029 2000 JP81", -- (MBA-MBA)
		"Sol/87030 2000 JO82", -- (MBA-MBA)
		"Sol/87031 2000 JS83", -- (MBA-MBA)
		"Sol/87032 2000 JE84", -- (MBA-MBA)
		"Sol/87033 2000 KK", -- (MBA-MBA)
		"Sol/87034 2000 KT1", -- (MBA-MBA)
		"Sol/87036 2000 KW3", -- (MBA-MBA)
		"Sol/87037 2000 KC4", -- (MBA-MBA)
		"Sol/87038 2000 KU4", -- (MBA-MBA)
		"Sol/87039 2000 KT5", -- (MBA-MBA)
		"Sol/87040 2000 KJ6", -- (MBA-MBA)
		"Sol/87041 2000 KV6", -- (MBA-MBA)
		"Sol/87042 2000 KX6", -- (MBA-MBA)
		"Sol/87043 2000 KQ7", -- (MBA-MBA)
		"Sol/87044 2000 KC8", -- (MBA-MBA)
		"Sol/87045 2000 KJ9", -- (MBA-MBA)
		"Sol/87046 2000 KT12", -- (MBA-MBA)
		"Sol/87047 2000 KZ16", -- (MBA-MBA)
		"Sol/87048 2000 KT20", -- (MBA-MBA)
		"Sol/87049 2000 KP21", -- (MBA-MBA)
		"Sol/87050 2000 KS21", -- (MBA-MBA)
		"Sol/87051 2000 KO26", -- (MBA-MBA)
		"Sol/87052 2000 KG27", -- (MBA-MBA)
		"Sol/87053 2000 KZ29", -- (MBA-MBA)
		"Sol/87054 2000 KU30", -- (MBA-MBA)
		"Sol/87055 2000 KP32", -- (MBA-MBA)
		"Sol/87056 2000 KX34", -- (MBA-MBA)
		"Sol/87057 2000 KD35", -- (MBA-MBA)
		"Sol/87058 2000 KY35", -- (MBA-MBA)
		"Sol/87059 2000 KZ36", -- (MBA-MBA)
		"Sol/87060 2000 KF39", -- (MBA-MBA)
		"Sol/87061 2000 KP45", -- (MBA-MBA)
		"Sol/87062 2000 KC53", -- (MBA-MBA)
		"Sol/87063 2000 KO53", -- (MBA-MBA)
		"Sol/87064 2000 KW54", -- (MBA-MBA)
		"Sol/87065 2000 KM56", -- (MBA-MBA)
		"Sol/87066 2000 KP56", -- (MBA-MBA)
		"Sol/87067 2000 KA57", -- (MBA-MBA)
		"Sol/87068 2000 KN58", -- (MBA-MBA)
		"Sol/87069 2000 KE59", -- (MBA-MBA)
		"Sol/87070 2000 KP59", -- (MBA-MBA)
		"Sol/87071 2000 KM61", -- (MBA-MBA)
		"Sol/87072 2000 KF62", -- (MBA-MBA)
		"Sol/87073 2000 KF66", -- (MBA-MBA)
		"Sol/87074 2000 KC68", -- (MBA-MBA)
		"Sol/87075 2000 KK70", -- (MBA-MBA)
		"Sol/87076 2000 KL73", -- (MBA-MBA)
		"Sol/87077 2000 KS73", -- (MBA-MBA)
		"Sol/87078 2000 KC74", -- (MBA-MBA)
		"Sol/87079 2000 KG75", -- (MBA-MBA)
		"Sol/87080 2000 KH75", -- (MBA-MBA)
		"Sol/87081 2000 KH76", -- (MBA-MBA)
		"Sol/87082 2000 KU76", -- (MBA-MBA)
		"Sol/87083 2000 KV76", -- (MBA-MBA)
		"Sol/87084 2000 KY76", -- (MBA-MBA)
		"Sol/87085 2000 KU78", -- (MBA-MBA)
		"Sol/87086 2000 KZ81", -- (MBA-MBA)
		"Sol/87087 2000 KA83", -- (MBA-MBA)
		"Sol/87088 Joannewheeler", -- (MBA-MBA)
		"Sol/87089 2000 LF1", -- (MBA-MBA)
		"Sol/87090 2000 LX2", -- (MBA-MBA)
		"Sol/87091 2000 LB3", -- (MBA-MBA)
		"Sol/87092 2000 LK3", -- (MBA-MBA)
		"Sol/87093 2000 LW6", -- (MBA-MBA)
		"Sol/87094 2000 LA7", -- (MBA-MBA)
		"Sol/87095 2000 LO7", -- (MBA-MBA)
		"Sol/87096 2000 LU9", -- (MBA-MBA)
		"Sol/87097 Lomaki", -- (MBA-MBA)
		"Sol/87098 2000 LS10", -- (MBA-MBA)
		"Sol/87099 2000 LV12", -- (MBA-MBA)
		"Sol/87100 2000 LU14", -- (MBA-MBA)
		"Sol/87101 2000 LD17", -- (MBA-MBA)
		"Sol/87102 2000 LT17", -- (MBA-MBA)
		"Sol/87103 2000 LX17", -- (MBA-MBA)
		"Sol/87104 2000 LH18", -- (MBA-MBA)
		"Sol/87105 2000 LX18", -- (MBA-MBA)
		"Sol/87106 2000 LZ18", -- (MBA-MBA)
		"Sol/87107 2000 LD20", -- (MBA-MBA)
		"Sol/87108 2000 LU20", -- (MBA-MBA)
		"Sol/87109 2000 LA21", -- (MBA-MBA)
		"Sol/87110 2000 LW21", -- (MBA-MBA)
		"Sol/87111 2000 LJ23", -- (MBA-MBA)
		"Sol/87112 2000 LB25", -- (MBA-MBA)
		"Sol/87113 2000 LN25", -- (MBA-MBA)
		"Sol/87114 2000 LS27", -- (MBA-MBA)
		"Sol/87115 2000 LR28", -- (MBA-MBA)
		"Sol/87116 2000 LQ30", -- (MBA-MBA)
		"Sol/87117 2000 LJ32", -- (MBA-MBA)
		"Sol/87118 2000 LB34", -- (MBA-MBA)
		"Sol/87119 2000 LC34", -- (MBA-MBA)
		"Sol/87120 2000 LO34", -- (MBA-MBA)
		"Sol/87121 2000 LG35", -- (MBA-MBA)
		"Sol/87122 2000 LB36", -- (MBA-MBA)
		"Sol/87123 2000 MO1", -- (MBA-MBA)
		"Sol/87124 2000 MQ1", -- (MBA-MBA)
		"Sol/87125 2000 MS1", -- (MBA-MBA)
		"Sol/87126 2000 MF4", -- (MBA-MBA)
		"Sol/87127 2000 MM4", -- (MBA-MBA)
		"Sol/87128 2000 MR4", -- (MBA-MBA)
		"Sol/87129 2000 MB5", -- (MBA-MBA)
		"Sol/87130 2000 NE", -- (MBA-MBA)
		"Sol/87131 2000 NU1", -- (MBA-MBA)
		"Sol/87132 2000 NO4", -- (MBA-MBA)
		"Sol/87133 2000 NY4", -- (MBA-MBA)
		"Sol/87134 2000 NS5", -- (MBA-MBA)
		"Sol/87135 2000 NU5", -- (MBA-MBA)
		"Sol/87136 2000 NU6", -- (MBA-MBA)
		"Sol/87137 2000 ND8", -- (MBA-MBA)
		"Sol/87138 2000 NA11", -- (MBA-MBA)
		"Sol/87139 2000 ND12", -- (MBA-MBA)
		"Sol/87140 2000 NZ12", -- (MBA-MBA)
		"Sol/87141 2000 ND13", -- (MBA-MBA)
		"Sol/87142 Delsanti", -- (MBA-MBA)
		"Sol/87143 2000 NQ14", -- (MBA-MBA)
		"Sol/87144 2000 NT14", -- (MBA-MBA)
		"Sol/87145 2000 NC15", -- (MBA-MBA)
		"Sol/87146 2000 NG16", -- (MBA-MBA)
		"Sol/87147 2000 NM16", -- (MBA-MBA)
		"Sol/87148 2000 NH17", -- (MBA-MBA)
		"Sol/87149 2000 NS18", -- (MBA-MBA)
		"Sol/87150 2000 NW18", -- (MBA-MBA)
		"Sol/87151 2000 NZ18", -- (MBA-MBA)
		"Sol/87152 2000 NF20", -- (MBA-MBA)
		"Sol/87153 2000 NR20", -- (MBA-MBA)
		"Sol/87154 2000 NB21", -- (MBA-MBA)
		"Sol/87155 2000 NF21", -- (MBA-MBA)
		"Sol/87156 2000 NM21", -- (MBA-MBA)
		"Sol/87157 2000 NK22", -- (MBA-MBA)
		"Sol/87158 2000 NP22", -- (MBA-MBA)
		"Sol/87159 2000 NH23", -- (MBA-MBA)
		"Sol/87160 2000 NK24", -- (MBA-MBA)
		"Sol/87161 2000 NY24", -- (MBA-MBA)
		"Sol/87162 2000 NM25", -- (MBA-MBA)
		"Sol/87163 2000 NN25", -- (MBA-MBA)
		"Sol/87164 2000 NU25", -- (MBA-MBA)
		"Sol/87165 2000 NF27", -- (MBA-MBA)
		"Sol/87166 2000 NL28", -- (MBA-MBA)
		"Sol/87167 2000 NQ28", -- (MBA-MBA)
		"Sol/87168 2000 OW", -- (MBA-MBA)
		"Sol/87169 2000 OP2", -- (MBA-MBA)
		"Sol/87170 2000 OS3", -- (MBA-MBA)
		"Sol/87171 2000 OP4", -- (MBA-MBA)
		"Sol/87172 2000 OR4", -- (MBA-MBA)
		"Sol/87173 2000 OE5", -- (MBA-MBA)
		"Sol/87174 2000 OF5", -- (MBA-MBA)
		"Sol/87175 2000 OY5", -- (MBA-MBA)
		"Sol/87176 2000 OZ5", -- (MBA-MBA)
		"Sol/87177 2000 OJ6", -- (MBA-MBA)
		"Sol/87178 2000 OZ6", -- (MBA-MBA)
		"Sol/87179 2000 ON7", -- (MBA-MBA)
		"Sol/87180 2000 OT7", -- (MBA-MBA)
		"Sol/87181 2000 OC8", -- (MBA-MBA)
		"Sol/87182 2000 OB9", -- (MBA-MBA)
		"Sol/87183 2000 OX9", -- (MBA-MBA)
		"Sol/87184 2000 OC10", -- (MBA-MBA)
		"Sol/87185 2000 OP12", -- (MBA-MBA)
		"Sol/87186 2000 OG13", -- (MBA-MBA)
		"Sol/87187 2000 OQ13", -- (MBA-MBA)
		"Sol/87188 2000 OL14", -- (MBA-MBA)
		"Sol/87189 2000 OM14", -- (MBA-MBA)
		"Sol/87190 2000 OR14", -- (MBA-MBA)
		"Sol/87191 2000 OM15", -- (MBA-MBA)
		"Sol/87192 2000 OG17", -- (MBA-MBA)
		"Sol/87193 2000 OS17", -- (MBA-MBA)
		"Sol/87194 2000 OK18", -- (MBA-MBA)
		"Sol/87195 2000 OW18", -- (MBA-MBA)
		"Sol/87196 2000 OG20", -- (MBA-MBA)
		"Sol/87197 2000 OE22", -- (MBA-MBA)
		"Sol/87198 2000 OQ22", -- (MBA-MBA)
		"Sol/87199 2000 OD24", -- (MBA-MBA)
		"Sol/87200 2000 OV24", -- (MBA-MBA)
		"Sol/87201 2000 OO25", -- (MBA-MBA)
		"Sol/87202 2000 OV25", -- (MBA-MBA)
		"Sol/87203 2000 OL26", -- (MBA-MBA)
		"Sol/87204 2000 OL29", -- (MBA-MBA)
		"Sol/87205 2000 OB30", -- (MBA-MBA)
		"Sol/87206 2000 ON31", -- (MBA-MBA)
		"Sol/87207 2000 OO32", -- (MBA-MBA)
		"Sol/87208 2000 OQ32", -- (MBA-MBA)
		"Sol/87209 2000 OW32", -- (MBA-MBA)
		"Sol/87210 2000 OS35", -- (MBA-MBA)
		"Sol/87211 2000 OP36", -- (MBA-MBA)
		"Sol/87212 2000 OQ36", -- (MBA-MBA)
		"Sol/87213 2000 OT36", -- (MBA-MBA)
		"Sol/87214 2000 OX36", -- (MBA-MBA)
		"Sol/87215 2000 OM37", -- (MBA-MBA)
		"Sol/87216 2000 OG38", -- (MBA-MBA)
		"Sol/87217 2000 OO38", -- (MBA-MBA)
		"Sol/87218 2000 OS38", -- (MBA-MBA)
		"Sol/87219 Marcbernstein", -- (MBA-MBA)
		"Sol/87220 2000 OK40", -- (MBA-MBA)
		"Sol/87221 2000 OQ40", -- (MBA-MBA)
		"Sol/87222 2000 OV40", -- (MBA-MBA)
		"Sol/87223 2000 OD41", -- (MBA-MBA)
		"Sol/87224 2000 OG41", -- (MBA-MBA)
		"Sol/87225 2000 OP41", -- (MBA-MBA)
		"Sol/87226 2000 OY41", -- (MBA-MBA)
		"Sol/87227 2000 OC42", -- (MBA-MBA)
		"Sol/87228 2000 OD42", -- (MBA-MBA)
		"Sol/87229 2000 OO42", -- (MBA-MBA)
		"Sol/87230 2000 OZ42", -- (MBA-MBA)
		"Sol/87231 2000 OB43", -- (MBA-MBA)
		"Sol/87232 2000 OC43", -- (MBA-MBA)
		"Sol/87233 2000 OE43", -- (MBA-MBA)
		"Sol/87234 2000 OX43", -- (MBA-MBA)
		"Sol/87235 2000 OM44", -- (MBA-MBA)
		"Sol/87236 2000 OO44", -- (MBA-MBA)
		"Sol/87237 2000 OP44", -- (MBA-MBA)
		"Sol/87238 2000 OA45", -- (MBA-MBA)
		"Sol/87239 2000 OH45", -- (MBA-MBA)
		"Sol/87240 2000 OJ45", -- (MBA-MBA)
		"Sol/87241 2000 OL45", -- (MBA-MBA)
		"Sol/87242 2000 OU45", -- (MBA-MBA)
		"Sol/87243 2000 OV45", -- (MBA-MBA)
		"Sol/87244 2000 OT46", -- (MBA-MBA)
		"Sol/87245 2000 OX46", -- (MBA-MBA)
		"Sol/87246 2000 OA47", -- (MBA-MBA)
		"Sol/87247 2000 OB47", -- (MBA-MBA)
		"Sol/87248 2000 OQ47", -- (MBA-MBA)
		"Sol/87249 2000 OR47", -- (MBA-MBA)
		"Sol/87250 2000 OX47", -- (MBA-MBA)
		"Sol/87251 2000 OV49", -- (MBA-MBA)
		"Sol/87252 2000 OM50", -- (MBA-MBA)
		"Sol/87253 2000 OT50", -- (MBA-MBA)
		"Sol/87254 2000 OY52", -- (MBA-MBA)
		"Sol/87255 2000 OB53", -- (MBA-MBA)
		"Sol/87256 2000 ON53", -- (MBA-MBA)
		"Sol/87257 2000 OO53", -- (MBA-MBA)
		"Sol/87258 2000 OP53", -- (MBA-MBA)
		"Sol/87259 2000 OW53", -- (MBA-MBA)
		"Sol/87260 2000 ON54", -- (MBA-MBA)
		"Sol/87261 2000 OQ55", -- (MBA-MBA)
		"Sol/87262 2000 OC56", -- (MBA-MBA)
		"Sol/87263 2000 OB57", -- (MBA-MBA)
		"Sol/87264 2000 OY57", -- (MBA-MBA)
		"Sol/87265 2000 OL58", -- (MBA-MBA)
		"Sol/87266 2000 OK59", -- (MBA-MBA)
		"Sol/87267 2000 OM59", -- (MBA-MBA)
		"Sol/87268 2000 OR59", -- (MBA-MBA)
		"Sol/87270 2000 OR69", -- (MBA-MBA)
		"Sol/87271 Kokubunji", -- (MBA-MBA)
		"Sol/87272 2000 PL4", -- (MBA-MBA)
		"Sol/87273 2000 PP7", -- (MBA-MBA)
		"Sol/87274 2000 PB8", -- (MBA-MBA)
		"Sol/87275 2000 PZ8", -- (MBA-MBA)
		"Sol/87276 2000 PE9", -- (MBA-MBA)
		"Sol/87277 2000 PR11", -- (MBA-MBA)
		"Sol/87278 2000 PT11", -- (MBA-MBA)
		"Sol/87279 2000 PX11", -- (MBA-MBA)
		"Sol/87280 2000 PF12", -- (MBA-MBA)
		"Sol/87281 2000 PV12", -- (MBA-MBA)
		"Sol/87282 2000 PW12", -- (MBA-MBA)
		"Sol/87283 2000 PX12", -- (MBA-MBA)
		"Sol/87284 2000 PE14", -- (MBA-MBA)
		"Sol/87285 2000 PT14", -- (MBA-MBA)
		"Sol/87286 2000 PW14", -- (MBA-MBA)
		"Sol/87287 2000 PR16", -- (MBA-MBA)
		"Sol/87288 2000 PY16", -- (MBA-MBA)
		"Sol/87289 2000 PC17", -- (MBA-MBA)
		"Sol/87290 2000 PF18", -- (MBA-MBA)
		"Sol/87291 2000 PG18", -- (MBA-MBA)
		"Sol/87292 2000 PZ19", -- (MBA-MBA)
		"Sol/87293 2000 PK20", -- (MBA-MBA)
		"Sol/87294 2000 PR20", -- (MBA-MBA)
		"Sol/87295 2000 PT20", -- (MBA-MBA)
		"Sol/87296 2000 PK23", -- (MBA-MBA)
		"Sol/87297 2000 PL23", -- (MBA-MBA)
		"Sol/87298 2000 PA24", -- (MBA-MBA)
		"Sol/87299 2000 PU24", -- (MBA-MBA)
		"Sol/87300 2000 PF25", -- (MBA-MBA)
		"Sol/87301 2000 PT25", -- (MBA-MBA)
		"Sol/87302 2000 PV25", -- (MBA-MBA)
		"Sol/87303 2000 PJ26", -- (MBA-MBA)
		"Sol/87304 2000 PY26", -- (MBA-MBA)
		"Sol/87305 2000 PB27", -- (MBA-MBA)
		"Sol/87306 2000 PR27", -- (MBA-MBA)
		"Sol/87307 2000 PA28", -- (MBA-MBA)
		"Sol/87308 2000 PY28", -- (MBA-MBA)
		"Sol/87310 2000 QE1", -- (MBA-MBA)
		"Sol/87313 2000 QB3", -- (MBA-MBA)
		"Sol/87314 2000 QJ3", -- (MBA-MBA)
		"Sol/87315 2000 QV4", -- (MBA-MBA)
		"Sol/87316 2000 QL5", -- (MBA-MBA)
		"Sol/87317 2000 QM5", -- (MBA-MBA)
		"Sol/87318 2000 QS8", -- (MBA-MBA)
		"Sol/87319 2000 QD9", -- (MBA-MBA)
		"Sol/87320 2000 QX9", -- (MBA-MBA)
		"Sol/87321 2000 QA10", -- (MBA-MBA)
		"Sol/87322 2000 QX10", -- (MBA-MBA)
		"Sol/87323 2000 QB11", -- (MBA-MBA)
		"Sol/87324 2000 QH11", -- (MBA-MBA)
		"Sol/87325 2000 QM11", -- (MBA-MBA)
		"Sol/87326 2000 QV13", -- (MBA-MBA)
		"Sol/87327 2000 QZ16", -- (MBA-MBA)
		"Sol/87328 2000 QC17", -- (MBA-MBA)
		"Sol/87329 2000 QO17", -- (MBA-MBA)
		"Sol/87330 2000 QJ18", -- (MBA-MBA)
		"Sol/87331 2000 QX18", -- (MBA-MBA)
		"Sol/87332 2000 QF19", -- (MBA-MBA)
		"Sol/87333 2000 QB20", -- (MBA-MBA)
		"Sol/87334 2000 QK20", -- (MBA-MBA)
		"Sol/87335 2000 QB21", -- (MBA-MBA)
		"Sol/87336 2000 QA22", -- (MBA-MBA)
		"Sol/87337 2000 QE22", -- (MBA-MBA)
		"Sol/87338 2000 QP22", -- (MBA-MBA)
		"Sol/87339 2000 QQ22", -- (MBA-MBA)
		"Sol/87340 2000 QB23", -- (MBA-MBA)
		"Sol/87341 2000 QF23", -- (MBA-MBA)
		"Sol/87342 2000 QR23", -- (MBA-MBA)
		"Sol/87344 2000 QM25", -- (MBA-MBA)
		"Sol/87345 2000 QX25", -- (MBA-MBA)
		"Sol/87346 2000 QZ27", -- (MBA-MBA)
		"Sol/87347 2000 QR28", -- (MBA-MBA)
		"Sol/87348 2000 QR29", -- (MBA-MBA)
		"Sol/87349 2000 QU29", -- (MBA-MBA)
		"Sol/87350 2000 QW29", -- (MBA-MBA)
		"Sol/87351 2000 QE31", -- (MBA-MBA)
		"Sol/87352 2000 QJ32", -- (MBA-MBA)
		"Sol/87353 2000 QQ32", -- (MBA-MBA)
		"Sol/87354 2000 QR33", -- (MBA-MBA)
		"Sol/87355 2000 QC36", -- (MBA-MBA)
		"Sol/87356 2000 QU36", -- (MBA-MBA)
		"Sol/87357 2000 QN37", -- (MBA-MBA)
		"Sol/87358 2000 QZ37", -- (MBA-MBA)
		"Sol/87359 2000 QQ39", -- (MBA-MBA)
		"Sol/87360 2000 QK42", -- (MBA-MBA)
		"Sol/87361 2000 QK43", -- (MBA-MBA)
		"Sol/87363 2000 QX45", -- (MBA-MBA)
		"Sol/87364 2000 QA46", -- (MBA-MBA)
		"Sol/87365 2000 QL46", -- (MBA-MBA)
		"Sol/87366 2000 QA47", -- (MBA-MBA)
		"Sol/87367 2000 QK47", -- (MBA-MBA)
		"Sol/87368 2000 QT48", -- (MBA-MBA)
		"Sol/87369 2000 QB49", -- (MBA-MBA)
		"Sol/87370 2000 QY50", -- (MBA-MBA)
		"Sol/87371 2000 QD52", -- (MBA-MBA)
		"Sol/87372 2000 QP53", -- (MBA-MBA)
		"Sol/87373 2000 QN54", -- (MBA-MBA)
		"Sol/87374 2000 QY54", -- (MBA-MBA)
		"Sol/87376 2000 QN57", -- (MBA-MBA)
		"Sol/87377 2000 QS58", -- (MBA-MBA)
		"Sol/87378 2000 QQ59", -- (MBA-MBA)
		"Sol/87379 2000 QU59", -- (MBA-MBA)
		"Sol/87380 2000 QJ60", -- (MBA-MBA)
		"Sol/87381 2000 QE62", -- (MBA-MBA)
		"Sol/87382 2000 QF62", -- (MBA-MBA)
		"Sol/87383 2000 QU62", -- (MBA-MBA)
		"Sol/87384 2000 QT63", -- (MBA-MBA)
		"Sol/87385 2000 QV63", -- (MBA-MBA)
		"Sol/87386 2000 QG65", -- (MBA-MBA)
		"Sol/87387 2000 QW65", -- (MBA-MBA)
		"Sol/87388 2000 QL66", -- (MBA-MBA)
		"Sol/87389 2000 QT66", -- (MBA-MBA)
		"Sol/87390 2000 QN67", -- (MBA-MBA)
		"Sol/87391 2000 QY67", -- (MBA-MBA)
		"Sol/87392 2000 QB69", -- (MBA-MBA)
		"Sol/87393 2000 QA71", -- (MBA-MBA)
		"Sol/87394 2000 QF72", -- (MBA-MBA)
		"Sol/87395 2000 QP72", -- (MBA-MBA)
		"Sol/87396 2000 QT72", -- (MBA-MBA)
		"Sol/87397 2000 QB73", -- (MBA-MBA)
		"Sol/87398 2000 QD73", -- (MBA-MBA)
		"Sol/87399 2000 QR73", -- (MBA-MBA)
		"Sol/87400 2000 QW73", -- (MBA-MBA)
		"Sol/87401 2000 QS74", -- (MBA-MBA)
		"Sol/87402 2000 QE75", -- (MBA-MBA)
		"Sol/87403 2000 QH76", -- (MBA-MBA)
		"Sol/87404 2000 QK76", -- (MBA-MBA)
		"Sol/87405 2000 QP77", -- (MBA-MBA)
		"Sol/87406 2000 QC83", -- (MBA-MBA)
		"Sol/87407 2000 QJ83", -- (MBA-MBA)
		"Sol/87408 2000 QN83", -- (MBA-MBA)
		"Sol/87410 2000 QY86", -- (MBA-MBA)
		"Sol/87411 2000 QC88", -- (MBA-MBA)
		"Sol/87412 2000 QE88", -- (MBA-MBA)
		"Sol/87413 2000 QU89", -- (MBA-MBA)
		"Sol/87414 2000 QB90", -- (MBA-MBA)
		"Sol/87415 2000 QA92", -- (MBA-MBA)
		"Sol/87416 2000 QM92", -- (MBA-MBA)
		"Sol/87417 2000 QM93", -- (MBA-MBA)
		"Sol/87418 2000 QZ94", -- (MBA-MBA)
		"Sol/87419 2000 QM95", -- (MBA-MBA)
		"Sol/87420 2000 QN95", -- (MBA-MBA)
		"Sol/87421 2000 QS97", -- (MBA-MBA)
		"Sol/87422 2000 QE99", -- (MBA-MBA)
		"Sol/87423 2000 QW99", -- (MBA-MBA)
		"Sol/87424 2000 QY99", -- (MBA-MBA)
		"Sol/87425 2000 QJ100", -- (MBA-MBA)
		"Sol/87426 2000 QH101", -- (MBA-MBA)
		"Sol/87427 2000 QE102", -- (MBA-MBA)
		"Sol/87428 2000 QY102", -- (MBA-MBA)
		"Sol/87429 2000 QM103", -- (MBA-MBA)
		"Sol/87430 2000 QG104", -- (MBA-MBA)
		"Sol/87431 2000 QE105", -- (MBA-MBA)
		"Sol/87432 2000 QG105", -- (MBA-MBA)
		"Sol/87433 2000 QM105", -- (MBA-MBA)
		"Sol/87435 2000 QH106", -- (MBA-MBA)
		"Sol/87436 2000 QO106", -- (MBA-MBA)
		"Sol/87437 2000 QC107", -- (MBA-MBA)
		"Sol/87438 2000 QH107", -- (MBA-MBA)
		"Sol/87439 2000 QZ108", -- (MBA-MBA)
		"Sol/87440 2000 QA110", -- (MBA-MBA)
		"Sol/87441 2000 QE110", -- (MBA-MBA)
		"Sol/87442 2000 QZ110", -- (MBA-MBA)
		"Sol/87443 2000 QL111", -- (MBA-MBA)
		"Sol/87444 2000 QZ111", -- (MBA-MBA)
		"Sol/87445 2000 QM113", -- (MBA-MBA)
		"Sol/87446 2000 QO113", -- (MBA-MBA)
		"Sol/87447 2000 QR116", -- (MBA-MBA)
		"Sol/87448 2000 QA118", -- (MBA-MBA)
		"Sol/87449 2000 QF119", -- (MBA-MBA)
		"Sol/87450 2000 QB120", -- (MBA-MBA)
		"Sol/87451 2000 QD120", -- (MBA-MBA)
		"Sol/87452 2000 QD121", -- (MBA-MBA)
		"Sol/87453 2000 QE121", -- (MBA-MBA)
		"Sol/87454 2000 QG121", -- (MBA-MBA)
		"Sol/87455 2000 QK122", -- (MBA-MBA)
		"Sol/87456 2000 QM122", -- (MBA-MBA)
		"Sol/87457 2000 QR123", -- (MBA-MBA)
		"Sol/87458 2000 QK124", -- (MBA-MBA)
		"Sol/87459 2000 QL125", -- (MBA-MBA)
		"Sol/87460 2000 QR126", -- (MBA-MBA)
		"Sol/87461 2000 QD127", -- (MBA-MBA)
		"Sol/87462 2000 QS127", -- (MBA-MBA)
		"Sol/87463 2000 QT128", -- (MBA-MBA)
		"Sol/87464 2000 QV129", -- (MBA-MBA)
		"Sol/87465 2000 QU130", -- (MBA-MBA)
		"Sol/87466 2000 QX130", -- (MBA-MBA)
		"Sol/87467 2000 QC131", -- (MBA-MBA)
		"Sol/87468 2000 QF131", -- (MBA-MBA)
		"Sol/87469 2000 QT131", -- (MBA-MBA)
		"Sol/87470 2000 QM133", -- (MBA-MBA)
		"Sol/87471 2000 QL134", -- (MBA-MBA)
		"Sol/87472 2000 QU135", -- (MBA-MBA)
		"Sol/87473 2000 QK137", -- (MBA-MBA)
		"Sol/87474 2000 QF139", -- (MBA-MBA)
		"Sol/87475 2000 QM139", -- (MBA-MBA)
		"Sol/87476 2000 QH140", -- (MBA-MBA)
		"Sol/87477 2000 QN140", -- (MBA-MBA)
		"Sol/87478 2000 QM141", -- (MBA-MBA)
		"Sol/87479 2000 QB143", -- (MBA-MBA)
		"Sol/87480 2000 QZ143", -- (MBA-MBA)
		"Sol/87481 2000 QC144", -- (MBA-MBA)
		"Sol/87482 2000 QJ146", -- (MBA-MBA)
		"Sol/87483 2000 QN149", -- (MBA-MBA)
		"Sol/87484 2000 QD150", -- (MBA-MBA)
		"Sol/87485 2000 QT150", -- (MBA-MBA)
		"Sol/87486 2000 QQ153", -- (MBA-MBA)
		"Sol/87487 2000 QY153", -- (MBA-MBA)
		"Sol/87488 2000 QG154", -- (MBA-MBA)
		"Sol/87489 2000 QJ156", -- (MBA-MBA)
		"Sol/87490 2000 QN156", -- (MBA-MBA)
		"Sol/87491 2000 QE157", -- (MBA-MBA)
		"Sol/87492 2000 QP158", -- (MBA-MBA)
		"Sol/87493 2000 QM159", -- (MBA-MBA)
		"Sol/87494 2000 QC161", -- (MBA-MBA)
		"Sol/87495 2000 QH162", -- (MBA-MBA)
		"Sol/87496 2000 QJ162", -- (MBA-MBA)
		"Sol/87497 2000 QX165", -- (MBA-MBA)
		"Sol/87498 2000 QX166", -- (MBA-MBA)
		"Sol/87499 2000 QE167", -- (MBA-MBA)
		"Sol/87500 2000 QS167", -- (MBA-MBA)
		"Sol/87501 2000 QD169", -- (MBA-MBA)
		"Sol/87502 2000 QC173", -- (MBA-MBA)
		"Sol/87503 2000 QH173", -- (MBA-MBA)
		"Sol/87504 2000 QB174", -- (MBA-MBA)
		"Sol/87505 2000 QD174", -- (MBA-MBA)
		"Sol/87506 2000 QG174", -- (MBA-MBA)
		"Sol/87507 2000 QY175", -- (MBA-MBA)
		"Sol/87508 2000 QE176", -- (MBA-MBA)
		"Sol/87509 2000 QT181", -- (MBA-MBA)
		"Sol/87510 2000 QJ183", -- (MBA-MBA)
		"Sol/87511 2000 QA184", -- (MBA-MBA)
		"Sol/87512 2000 QZ184", -- (MBA-MBA)
		"Sol/87513 2000 QD188", -- (MBA-MBA)
		"Sol/87514 2000 QB190", -- (MBA-MBA)
		"Sol/87515 2000 QG190", -- (MBA-MBA)
		"Sol/87516 2000 QU190", -- (MBA-MBA)
		"Sol/87517 2000 QB191", -- (MBA-MBA)
		"Sol/87518 2000 QM191", -- (MBA-MBA)
		"Sol/87519 2000 QO191", -- (MBA-MBA)
		"Sol/87520 2000 QL192", -- (MBA-MBA)
		"Sol/87521 2000 QM192", -- (MBA-MBA)
		"Sol/87522 2000 QK193", -- (MBA-MBA)
		"Sol/87523 2000 QS193", -- (MBA-MBA)
		"Sol/87524 2000 QQ197", -- (MBA-MBA)
		"Sol/87525 2000 QV197", -- (MBA-MBA)
		"Sol/87526 2000 QK198", -- (MBA-MBA)
		"Sol/87527 2000 QO198", -- (MBA-MBA)
		"Sol/87528 2000 QP198", -- (MBA-MBA)
		"Sol/87529 2000 QZ199", -- (MBA-MBA)
		"Sol/87530 2000 QG200", -- (MBA-MBA)
		"Sol/87531 2000 QJ200", -- (MBA-MBA)
		"Sol/87532 2000 QX201", -- (MBA-MBA)
		"Sol/87533 2000 QG203", -- (MBA-MBA)
		"Sol/87534 2000 QR203", -- (MBA-MBA)
		"Sol/87535 2000 QY203", -- (MBA-MBA)
		"Sol/87536 2000 QZ203", -- (MBA-MBA)
		"Sol/87537 2000 QX205", -- (MBA-MBA)
		"Sol/87539 2000 QY206", -- (MBA-MBA)
		"Sol/87540 2000 QB207", -- (MBA-MBA)
		"Sol/87541 2000 QG208", -- (MBA-MBA)
		"Sol/87542 2000 QA214", -- (MBA-MBA)
		"Sol/87543 2000 QA215", -- (MBA-MBA)
		"Sol/87544 2000 QL217", -- (MBA-MBA)
		"Sol/87545 2000 QB218", -- (MBA-MBA)
		"Sol/87546 2000 QE218", -- (MBA-MBA)
		"Sol/87547 2000 QZ219", -- (MBA-MBA)
		"Sol/87548 2000 QC222", -- (MBA-MBA)
		"Sol/87549 2000 QW222", -- (MBA-MBA)
		"Sol/87550 2000 QU224", -- (MBA-MBA)
		"Sol/87551 2000 QC227", -- (MBA-MBA)
		"Sol/87552 2000 QV227", -- (MBA-MBA)
		"Sol/87553 2000 QO229", -- (MBA-MBA)
		"Sol/87554 2000 QM231", -- (MBA-MBA)
		"Sol/87556 2000 RL1", -- (MBA-MBA)
		"Sol/87557 2000 RX1", -- (MBA-MBA)
		"Sol/87558 2000 RL3", -- (MBA-MBA)
		"Sol/87559 2000 RC4", -- (MBA-MBA)
		"Sol/87560 2000 RE4", -- (MBA-MBA)
		"Sol/87561 2000 RM4", -- (MBA-MBA)
		"Sol/87562 2000 RZ5", -- (MBA-MBA)
		"Sol/87563 2000 RP6", -- (MBA-MBA)
		"Sol/87564 2000 RQ9", -- (MBA-MBA)
		"Sol/87565 2000 RE10", -- (MBA-MBA)
		"Sol/87566 2000 RO10", -- (MBA-MBA)
		"Sol/87567 2000 RC11", -- (MBA-MBA)
		"Sol/87568 2000 RW11", -- (MBA-MBA)
		"Sol/87569 2000 RS12", -- (MBA-MBA)
		"Sol/87570 2000 RB13", -- (MBA-MBA)
		"Sol/87571 2000 RS13", -- (MBA-MBA)
		"Sol/87572 2000 RF14", -- (MBA-MBA)
		"Sol/87573 2000 RH14", -- (MBA-MBA)
		"Sol/87574 2000 RK14", -- (MBA-MBA)
		"Sol/87575 2000 RN14", -- (MBA-MBA)
		"Sol/87576 2000 RY14", -- (MBA-MBA)
		"Sol/87577 2000 RH15", -- (MBA-MBA)
		"Sol/87578 2000 RU15", -- (MBA-MBA)
		"Sol/87579 2000 RX15", -- (MBA-MBA)
		"Sol/87580 2000 RE16", -- (MBA-MBA)
		"Sol/87581 2000 RX18", -- (MBA-MBA)
		"Sol/87582 2000 RP19", -- (MBA-MBA)
		"Sol/87583 2000 RD20", -- (MBA-MBA)
		"Sol/87584 2000 RE21", -- (MBA-MBA)
		"Sol/87585 2000 RV21", -- (MBA-MBA)
		"Sol/87586 2000 RJ22", -- (MBA-MBA)
		"Sol/87587 2000 RL22", -- (MBA-MBA)
		"Sol/87588 2000 RY22", -- (MBA-MBA)
		"Sol/87589 2000 RN23", -- (MBA-MBA)
		"Sol/87590 2000 RO24", -- (MBA-MBA)
		"Sol/87591 2000 RX26", -- (MBA-MBA)
		"Sol/87592 2000 RD28", -- (MBA-MBA)
		"Sol/87593 2000 RE28", -- (MBA-MBA)
		"Sol/87594 2000 RL29", -- (MBA-MBA)
		"Sol/87595 2000 RM30", -- (MBA-MBA)
		"Sol/87596 2000 RG31", -- (MBA-MBA)
		"Sol/87597 2000 RU32", -- (MBA-MBA)
		"Sol/87598 2000 RY32", -- (MBA-MBA)
		"Sol/87599 2000 RM33", -- (MBA-MBA)
		"Sol/87600 2000 RF34", -- (MBA-MBA)
		"Sol/87601 2000 RP37", -- (MBA-MBA)
		"Sol/87602 2000 RS38", -- (MBA-MBA)
		"Sol/87603 2000 RD40", -- (MBA-MBA)
		"Sol/87604 2000 RF40", -- (MBA-MBA)
		"Sol/87605 2000 RW41", -- (MBA-MBA)
		"Sol/87606 2000 RZ43", -- (MBA-MBA)
		"Sol/87607 2000 RA44", -- (MBA-MBA)
		"Sol/87608 2000 RC44", -- (MBA-MBA)
		"Sol/87609 2000 RL44", -- (MBA-MBA)
		"Sol/87610 2000 RO44", -- (MBA-MBA)
		"Sol/87611 2000 RP44", -- (MBA-MBA)
		"Sol/87612 2000 RN45", -- (MBA-MBA)
		"Sol/87613 2000 RQ45", -- (MBA-MBA)
		"Sol/87614 2000 RX45", -- (MBA-MBA)
		"Sol/87615 2000 RB47", -- (MBA-MBA)
		"Sol/87616 2000 RR47", -- (MBA-MBA)
		"Sol/87617 2000 RB48", -- (MBA-MBA)
		"Sol/87618 2000 RH48", -- (MBA-MBA)
		"Sol/87619 2000 RM48", -- (MBA-MBA)
		"Sol/87620 2000 RO48", -- (MBA-MBA)
		"Sol/87621 2000 RW48", -- (MBA-MBA)
		"Sol/87622 2000 RE49", -- (MBA-MBA)
		"Sol/87623 2000 RH49", -- (MBA-MBA)
		"Sol/87624 2000 RR51", -- (MBA-MBA)
		"Sol/87625 2000 RS51", -- (MBA-MBA)
		"Sol/87626 2000 RB52", -- (MBA-MBA)
		"Sol/87627 2000 RH52", -- (MBA-MBA)
		"Sol/87628 2000 RP54", -- (MBA-MBA)
		"Sol/87629 2000 RX54", -- (MBA-MBA)
		"Sol/87630 2000 RE55", -- (MBA-MBA)
		"Sol/87631 2000 RB61", -- (MBA-MBA)
		"Sol/87632 2000 RF64", -- (MBA-MBA)
		"Sol/87633 2000 RM64", -- (MBA-MBA)
		"Sol/87634 2000 RR64", -- (MBA-MBA)
		"Sol/87635 2000 RW66", -- (MBA-MBA)
		"Sol/87636 2000 RX66", -- (MBA-MBA)
		"Sol/87637 2000 RD67", -- (MBA-MBA)
		"Sol/87638 2000 RG67", -- (MBA-MBA)
		"Sol/87639 2000 RZ67", -- (MBA-MBA)
		"Sol/87640 2000 RU70", -- (MBA-MBA)
		"Sol/87641 2000 RC73", -- (MBA-MBA)
		"Sol/87642 2000 RF73", -- (MBA-MBA)
		"Sol/87643 2000 RD76", -- (MBA-MBA)
		"Sol/87645 2000 RK77", -- (MBA-MBA)
		"Sol/87646 2000 RB78", -- (MBA-MBA)
		"Sol/87647 2000 RR79", -- (MBA-MBA)
		"Sol/87648 2000 RB80", -- (MBA-MBA)
		"Sol/87649 2000 RE80", -- (MBA-MBA)
		"Sol/87650 2000 RB82", -- (MBA-MBA)
		"Sol/87651 2000 RT82", -- (MBA-MBA)
		"Sol/87652 2000 RK86", -- (MBA-MBA)
		"Sol/87653 2000 RQ86", -- (MBA-MBA)
		"Sol/87654 2000 RE88", -- (MBA-MBA)
		"Sol/87655 2000 RW88", -- (MBA-MBA)
		"Sol/87656 2000 RO90", -- (MBA-MBA)
		"Sol/87657 2000 RC93", -- (MBA-MBA)
		"Sol/87658 2000 RE93", -- (MBA-MBA)
		"Sol/87659 2000 RD94", -- (MBA-MBA)
		"Sol/87660 2000 RS94", -- (MBA-MBA)
		"Sol/87661 2000 RU95", -- (MBA-MBA)
		"Sol/87662 2000 RO96", -- (MBA-MBA)
		"Sol/87663 2000 RG97", -- (MBA-MBA)
		"Sol/87664 2000 RN97", -- (MBA-MBA)
		"Sol/87665 2000 RV97", -- (MBA-MBA)
		"Sol/87666 2000 RN98", -- (MBA-MBA)
		"Sol/87667 2000 RP98", -- (MBA-MBA)
		"Sol/87668 2000 RT98", -- (MBA-MBA)
		"Sol/87669 2000 RE99", -- (MBA-MBA)
		"Sol/87670 2000 RH99", -- (MBA-MBA)
		"Sol/87671 2000 RY99", -- (MBA-MBA)
		"Sol/87672 2000 RN100", -- (MBA-MBA)
		"Sol/87673 2000 RZ100", -- (MBA-MBA)
		"Sol/87674 2000 RF101", -- (MBA-MBA)
		"Sol/87675 2000 RH101", -- (MBA-MBA)
		"Sol/87676 2000 RR101", -- (MBA-MBA)
		"Sol/87677 2000 RT102", -- (MBA-MBA)
		"Sol/87678 2000 RU103", -- (MBA-MBA)
		"Sol/87679 2000 RY104", -- (MBA-MBA)
		"Sol/87680 2000 RJ105", -- (MBA-MBA)
		"Sol/87681 2000 RL105", -- (MBA-MBA)
		"Sol/87682 2000 SX1", -- (MBA-MBA)
		"Sol/87683 2000 SR2", -- (MBA-MBA)
		"Sol/87685 2000 SR3", -- (MBA-MBA)
		"Sol/87686 2000 SW6", -- (MBA-MBA)
		"Sol/87687 2000 SL12", -- (MBA-MBA)
		"Sol/87688 2000 SP12", -- (MBA-MBA)
		"Sol/87689 2000 SB13", -- (MBA-MBA)
		"Sol/87690 2000 SG13", -- (MBA-MBA)
		"Sol/87691 2000 SH13", -- (MBA-MBA)
		"Sol/87692 2000 SS13", -- (MBA-MBA)
		"Sol/87693 2000 SV13", -- (MBA-MBA)
		"Sol/87694 2000 SX13", -- (MBA-MBA)
		"Sol/87695 2000 SM14", -- (MBA-MBA)
		"Sol/87696 2000 SQ14", -- (MBA-MBA)
		"Sol/87697 2000 SA15", -- (MBA-MBA)
		"Sol/87698 2000 SK15", -- (MBA-MBA)
		"Sol/87699 2000 SP17", -- (MBA-MBA)
		"Sol/87700 2000 SE18", -- (MBA-MBA)
		"Sol/87701 2000 SK19", -- (MBA-MBA)
		"Sol/87702 2000 SO22", -- (MBA-MBA)
		"Sol/87703 2000 SE23", -- (MBA-MBA)
		"Sol/87705 2000 SY24", -- (MBA-MBA)
		"Sol/87706 2000 SM25", -- (MBA-MBA)
		"Sol/87707 2000 SS25", -- (MBA-MBA)
		"Sol/87708 2000 SM27", -- (MBA-MBA)
		"Sol/87709 2000 SH28", -- (MBA-MBA)
		"Sol/87710 2000 SY28", -- (MBA-MBA)
		"Sol/87711 2000 SE33", -- (MBA-MBA)
		"Sol/87712 2000 SA34", -- (MBA-MBA)
		"Sol/87713 2000 SO34", -- (MBA-MBA)
		"Sol/87714 2000 SD36", -- (MBA-MBA)
		"Sol/87715 2000 SM36", -- (MBA-MBA)
		"Sol/87716 2000 SP36", -- (MBA-MBA)
		"Sol/87717 2000 SK38", -- (MBA-MBA)
		"Sol/87718 2000 SY42", -- (MBA-MBA)
		"Sol/87719 2000 SL45", -- (MBA-MBA)
		"Sol/87720 2000 SS45", -- (MBA-MBA)
		"Sol/87721 2000 SV45", -- (MBA-MBA)
		"Sol/87722 2000 SD46", -- (MBA-MBA)
		"Sol/87723 2000 SE46", -- (MBA-MBA)
		"Sol/87724 2000 SH46", -- (MBA-MBA)
		"Sol/87725 2000 SK46", -- (MBA-MBA)
		"Sol/87726 2000 SZ46", -- (MBA-MBA)
		"Sol/87727 2000 SA47", -- (MBA-MBA)
		"Sol/87728 2000 SU47", -- (MBA-MBA)
		"Sol/87729 2000 SW47", -- (MBA-MBA)
		"Sol/87730 2000 SJ50", -- (MBA-MBA)
		"Sol/87732 2000 SQ55", -- (MBA-MBA)
		"Sol/87733 2000 SD56", -- (MBA-MBA)
		"Sol/87734 2000 SO58", -- (MBA-MBA)
		"Sol/87735 2000 SU58", -- (MBA-MBA)
		"Sol/87736 2000 SG60", -- (MBA-MBA)
		"Sol/87737 2000 SX60", -- (MBA-MBA)
		"Sol/87738 2000 SG61", -- (MBA-MBA)
		"Sol/87739 2000 SQ62", -- (MBA-MBA)
		"Sol/87740 2000 SK63", -- (MBA-MBA)
		"Sol/87741 2000 SP63", -- (MBA-MBA)
		"Sol/87742 2000 SH65", -- (MBA-MBA)
		"Sol/87743 2000 SP65", -- (MBA-MBA)
		"Sol/87744 2000 SX65", -- (MBA-MBA)
		"Sol/87745 2000 SX66", -- (MBA-MBA)
		"Sol/87746 2000 SY70", -- (MBA-MBA)
		"Sol/87747 2000 ST71", -- (MBA-MBA)
		"Sol/87748 2000 SR72", -- (MBA-MBA)
		"Sol/87749 2000 SU72", -- (MBA-MBA)
		"Sol/87750 2000 SN73", -- (MBA-MBA)
		"Sol/87751 2000 SA74", -- (MBA-MBA)
		"Sol/87752 2000 SH74", -- (MBA-MBA)
		"Sol/87753 2000 SS75", -- (MBA-MBA)
		"Sol/87754 2000 SA76", -- (MBA-MBA)
		"Sol/87755 2000 SU80", -- (MBA-MBA)
		"Sol/87756 2000 SK81", -- (MBA-MBA)
		"Sol/87757 2000 SN84", -- (MBA-MBA)
		"Sol/87758 2000 SL85", -- (MBA-MBA)
		"Sol/87759 2000 SC88", -- (MBA-MBA)
		"Sol/87760 2000 SF88", -- (MBA-MBA)
		"Sol/87761 2000 SG89", -- (MBA-MBA)
		"Sol/87762 2000 SN89", -- (MBA-MBA)
		"Sol/87763 2000 SL90", -- (MBA-MBA)
		"Sol/87765 2000 SZ90", -- (MBA-MBA)
		"Sol/87766 2000 SF91", -- (MBA-MBA)
		"Sol/87767 2000 SZ91", -- (MBA-MBA)
		"Sol/87769 2000 SC94", -- (MBA-MBA)
		"Sol/87770 2000 SB95", -- (MBA-MBA)
		"Sol/87771 2000 SB96", -- (MBA-MBA)
		"Sol/87772 2000 SQ97", -- (MBA-MBA)
		"Sol/87773 2000 SR98", -- (MBA-MBA)
		"Sol/87774 2000 SO99", -- (MBA-MBA)
		"Sol/87775 2000 SZ100", -- (MBA-MBA)
		"Sol/87776 2000 SK104", -- (MBA-MBA)
		"Sol/87777 2000 SR107", -- (MBA-MBA)
		"Sol/87778 2000 SU107", -- (MBA-MBA)
		"Sol/87779 2000 SY108", -- (MBA-MBA)
		"Sol/87780 2000 SM111", -- (MBA-MBA)
		"Sol/87781 2000 SP111", -- (MBA-MBA)
		"Sol/87782 2000 SF114", -- (MBA-MBA)
		"Sol/87783 2000 SH114", -- (MBA-MBA)
		"Sol/87784 2000 SC115", -- (MBA-MBA)
		"Sol/87785 2000 SW115", -- (MBA-MBA)
		"Sol/87786 2000 SV116", -- (MBA-MBA)
		"Sol/87787 2000 SV117", -- (MBA-MBA)
		"Sol/87788 2000 SX117", -- (MBA-MBA)
		"Sol/87790 2000 SS120", -- (MBA-MBA)
		"Sol/87791 2000 SJ121", -- (MBA-MBA)
		"Sol/87792 2000 SG124", -- (MBA-MBA)
		"Sol/87793 2000 SN127", -- (MBA-MBA)
		"Sol/87794 2000 SQ127", -- (MBA-MBA)
		"Sol/87795 2000 SZ127", -- (MBA-MBA)
		"Sol/87796 2000 SD128", -- (MBA-MBA)
		"Sol/87797 2000 SF130", -- (MBA-MBA)
		"Sol/87798 2000 SG130", -- (MBA-MBA)
		"Sol/87799 2000 SP130", -- (MBA-MBA)
		"Sol/87800 2000 SK131", -- (MBA-MBA)
		"Sol/87802 2000 SO132", -- (MBA-MBA)
		"Sol/87803 2000 SE137", -- (MBA-MBA)
		"Sol/87804 2000 SS137", -- (MBA-MBA)
		"Sol/87805 2000 SK140", -- (MBA-MBA)
		"Sol/87806 2000 SR140", -- (MBA-MBA)
		"Sol/87807 2000 SZ141", -- (MBA-MBA)
		"Sol/87808 2000 SO142", -- (MBA-MBA)
		"Sol/87809 2000 SE143", -- (MBA-MBA)
		"Sol/87810 2000 SE145", -- (MBA-MBA)
		"Sol/87812 2000 SL146", -- (MBA-MBA)
		"Sol/87814 2000 SG154", -- (MBA-MBA)
		"Sol/87815 2000 SR155", -- (MBA-MBA)
		"Sol/87817 2000 SF157", -- (MBA-MBA)
		"Sol/87818 2000 SS157", -- (MBA-MBA)
		"Sol/87819 2000 SZ161", -- (MBA-MBA)
		"Sol/87820 2000 SD162", -- (MBA-MBA)
		"Sol/87821 2000 ST162", -- (MBA-MBA)
		"Sol/87822 2000 SB165", -- (MBA-MBA)
		"Sol/87823 2000 SA167", -- (MBA-MBA)
		"Sol/87824 2000 SG167", -- (MBA-MBA)
		"Sol/87825 2000 SF168", -- (MBA-MBA)
		"Sol/87826 2000 SM168", -- (MBA-MBA)
		"Sol/87827 2000 SB170", -- (MBA-MBA)
		"Sol/87828 2000 SS170", -- (MBA-MBA)
		"Sol/87829 2000 SA173", -- (MBA-MBA)
		"Sol/87830 2000 SL173", -- (MBA-MBA)
		"Sol/87831 2000 SY174", -- (MBA-MBA)
		"Sol/87832 2000 SD178", -- (MBA-MBA)
		"Sol/87833 2000 SL178", -- (MBA-MBA)
		"Sol/87834 2000 SD179", -- (MBA-MBA)
		"Sol/87835 2000 SE182", -- (MBA-MBA)
		"Sol/87837 2000 SK186", -- (MBA-MBA)
		"Sol/87838 2000 SA187", -- (MBA-MBA)
		"Sol/87839 2000 SX190", -- (MBA-MBA)
		"Sol/87840 2000 SW193", -- (MBA-MBA)
		"Sol/87841 2000 SU198", -- (MBA-MBA)
		"Sol/87842 2000 SW199", -- (MBA-MBA)
		"Sol/87843 2000 SH202", -- (MBA-MBA)
		"Sol/87844 2000 SS203", -- (MBA-MBA)
		"Sol/87845 2000 SG208", -- (MBA-MBA)
		"Sol/87846 2000 SS209", -- (MBA-MBA)
		"Sol/87847 2000 SM210", -- (MBA-MBA)
		"Sol/87848 2000 SJ212", -- (MBA-MBA)
		"Sol/87849 2000 SR212", -- (MBA-MBA)
		"Sol/87850 2000 SP213", -- (MBA-MBA)
		"Sol/87851 2000 SD218", -- (MBA-MBA)
		"Sol/87852 2000 SP219", -- (MBA-MBA)
		"Sol/87853 2000 SW219", -- (MBA-MBA)
		"Sol/87854 2000 SY219", -- (MBA-MBA)
		"Sol/87855 2000 SB220", -- (MBA-MBA)
		"Sol/87856 2000 SM220", -- (MBA-MBA)
		"Sol/87857 2000 SD222", -- (MBA-MBA)
		"Sol/87858 2000 ST225", -- (MBA-MBA)
		"Sol/87859 2000 SX225", -- (MBA-MBA)
		"Sol/87860 2000 SR226", -- (MBA-MBA)
		"Sol/87861 2000 SH229", -- (MBA-MBA)
		"Sol/87862 2000 SJ231", -- (MBA-MBA)
		"Sol/87863 2000 SE234", -- (MBA-MBA)
		"Sol/87864 2000 SQ238", -- (MBA-MBA)
		"Sol/87865 2000 SK240", -- (MBA-MBA)
		"Sol/87866 2000 SB243", -- (MBA-MBA)
		"Sol/87867 2000 SJ245", -- (MBA-MBA)
		"Sol/87868 2000 SR251", -- (MBA-MBA)
		"Sol/87869 2000 SD256", -- (MBA-MBA)
		"Sol/87870 2000 SQ257", -- (MBA-MBA)
		"Sol/87871 2000 SX262", -- (MBA-MBA)
		"Sol/87872 2000 SE268", -- (MBA-MBA)
		"Sol/87873 2000 SH269", -- (MBA-MBA)
		"Sol/87874 2000 SW269", -- (MBA-MBA)
		"Sol/87875 2000 ST270", -- (MBA-MBA)
		"Sol/87876 2000 SB271", -- (MBA-MBA)
		"Sol/87877 2000 SS273", -- (MBA-MBA)
		"Sol/87878 2000 SG275", -- (MBA-MBA)
		"Sol/87879 2000 SH275", -- (MBA-MBA)
		"Sol/87880 2000 SO276", -- (MBA-MBA)
		"Sol/87881 2000 SC277", -- (MBA-MBA)
		"Sol/87882 2000 SN278", -- (MBA-MBA)
		"Sol/87883 2000 SO278", -- (MBA-MBA)
		"Sol/87884 2000 SN279", -- (MBA-MBA)
		"Sol/87885 2000 SF283", -- (MBA-MBA)
		"Sol/87886 2000 SJ285", -- (MBA-MBA)
		"Sol/87887 2000 SS286", -- (MBA-MBA)
		"Sol/87888 2000 ST287", -- (MBA-MBA)
		"Sol/87889 2000 SA288", -- (MBA-MBA)
		"Sol/87890 2000 SE288", -- (MBA-MBA)
		"Sol/87891 2000 SW290", -- (MBA-MBA)
		"Sol/87892 2000 SS292", -- (MBA-MBA)
		"Sol/87893 2000 SL293", -- (MBA-MBA)
		"Sol/87894 2000 SF295", -- (MBA-MBA)
		"Sol/87895 2000 SP298", -- (MBA-MBA)
		"Sol/87896 2000 SE300", -- (MBA-MBA)
		"Sol/87897 2000 SH300", -- (MBA-MBA)
		"Sol/87898 2000 SC305", -- (MBA-MBA)
		"Sol/87899 2000 SH306", -- (MBA-MBA)
		"Sol/87900 2000 SJ306", -- (MBA-MBA)
		"Sol/87901 2000 SN306", -- (MBA-MBA)
		"Sol/87902 2000 SQ307", -- (MBA-MBA)
		"Sol/87903 2000 ST308", -- (MBA-MBA)
		"Sol/87904 2000 SR309", -- (MBA-MBA)
		"Sol/87905 2000 SH310", -- (MBA-MBA)
		"Sol/87906 2000 SP310", -- (MBA-MBA)
		"Sol/87907 2000 SQ310", -- (MBA-MBA)
		"Sol/87908 2000 SJ311", -- (MBA-MBA)
		"Sol/87909 2000 SH312", -- (MBA-MBA)
		"Sol/87910 2000 SV312", -- (MBA-MBA)
		"Sol/87911 2000 SZ312", -- (MBA-MBA)
		"Sol/87912 2000 SS313", -- (MBA-MBA)
		"Sol/87913 2000 SU313", -- (MBA-MBA)
		"Sol/87914 2000 SY313", -- (MBA-MBA)
		"Sol/87915 2000 SB315", -- (MBA-MBA)
		"Sol/87916 2000 SH315", -- (MBA-MBA)
		"Sol/87917 2000 SF316", -- (MBA-MBA)
		"Sol/87918 2000 SQ316", -- (MBA-MBA)
		"Sol/87920 2000 SM317", -- (MBA-MBA)
		"Sol/87921 2000 SC318", -- (MBA-MBA)
		"Sol/87922 2000 SM318", -- (MBA-MBA)
		"Sol/87923 2000 SV318", -- (MBA-MBA)
		"Sol/87924 2000 SB319", -- (MBA-MBA)
		"Sol/87925 2000 SG319", -- (MBA-MBA)
		"Sol/87926 2000 SZ319", -- (MBA-MBA)
		"Sol/87927 2000 SN321", -- (MBA-MBA)
		"Sol/87928 2000 SB328", -- (MBA-MBA)
		"Sol/87929 2000 SA331", -- (MBA-MBA)
		"Sol/87930 2000 SS333", -- (MBA-MBA)
		"Sol/87931 2000 ST333", -- (MBA-MBA)
		"Sol/87932 2000 SW343", -- (MBA-MBA)
		"Sol/87933 2000 SL346", -- (MBA-MBA)
		"Sol/87934 2000 SF347", -- (MBA-MBA)
		"Sol/87935 2000 SG347", -- (MBA-MBA)
		"Sol/87936 2000 SG350", -- (MBA-MBA)
		"Sol/87937 2000 SM350", -- (MBA-MBA)
		"Sol/87938 2000 SL351", -- (MBA-MBA)
		"Sol/87939 2000 SF353", -- (MBA-MBA)
		"Sol/87940 2000 SQ354", -- (MBA-MBA)
		"Sol/87941 2000 SG356", -- (MBA-MBA)
		"Sol/87942 2000 SP356", -- (MBA-MBA)
		"Sol/87943 2000 SM357", -- (MBA-MBA)
		"Sol/87945 2000 SQ358", -- (MBA-MBA)
		"Sol/87946 2000 SW359", -- (MBA-MBA)
		"Sol/87947 2000 SJ360", -- (MBA-MBA)
		"Sol/87948 2000 SY361", -- (MBA-MBA)
		"Sol/87949 2000 SR362", -- (MBA-MBA)
		"Sol/87950 2000 SG367", -- (MBA-MBA)
		"Sol/87951 2000 SZ368", -- (MBA-MBA)
		"Sol/87952 2000 SV369", -- (MBA-MBA)
		"Sol/87953 2000 SC370", -- (MBA-MBA)
		"Sol/87955 2000 TL4", -- (MBA-MBA)
		"Sol/87957 2000 TQ12", -- (MBA-MBA)
		"Sol/87958 2000 TS15", -- (MBA-MBA)
		"Sol/87959 2000 TF18", -- (MBA-MBA)
		"Sol/87960 2000 TU19", -- (MBA-MBA)
		"Sol/87961 2000 TV19", -- (MBA-MBA)
		"Sol/87962 2000 TB20", -- (MBA-MBA)
		"Sol/87963 2000 TK21", -- (MBA-MBA)
		"Sol/87964 2000 TM28", -- (MBA-MBA)
		"Sol/87965 2000 TX28", -- (MBA-MBA)
		"Sol/87966 2000 TX32", -- (MBA-MBA)
		"Sol/87967 2000 TR33", -- (MBA-MBA)
		"Sol/87968 2000 TS33", -- (MBA-MBA)
		"Sol/87969 2000 TV37", -- (MBA-MBA)
		"Sol/87970 2000 TT38", -- (MBA-MBA)
		"Sol/87971 2000 TW38", -- (MBA-MBA)
		"Sol/87972 2000 TJ39", -- (MBA-MBA)
		"Sol/87973 2000 TX39", -- (MBA-MBA)
		"Sol/87974 2000 TR41", -- (MBA-MBA)
		"Sol/87975 2000 TR42", -- (MBA-MBA)
		"Sol/87976 2000 TP43", -- (MBA-MBA)
		"Sol/87977 2000 TY43", -- (MBA-MBA)
		"Sol/87978 2000 TG44", -- (MBA-MBA)
		"Sol/87979 2000 TL45", -- (MBA-MBA)
		"Sol/87980 2000 TT53", -- (MBA-MBA)
		"Sol/87981 2000 TS55", -- (MBA-MBA)
		"Sol/87982 2000 TA57", -- (MBA-MBA)
		"Sol/87983 2000 TB57", -- (MBA-MBA)
		"Sol/87984 2000 TP57", -- (MBA-MBA)
		"Sol/87985 2000 TJ58", -- (MBA-MBA)
		"Sol/87986 2000 TD59", -- (MBA-MBA)
		"Sol/87987 2000 TF59", -- (MBA-MBA)
		"Sol/87988 2000 TZ62", -- (MBA-MBA)
		"Sol/87989 2000 UG1", -- (MBA-MBA)
		"Sol/87990 2000 UV4", -- (MBA-MBA)
		"Sol/87991 2000 UK6", -- (MBA-MBA)
		"Sol/87992 2000 UL7", -- (MBA-MBA)
		"Sol/87993 2000 UM10", -- (MBA-MBA)
		"Sol/87994 2000 UA11", -- (MBA-MBA)
		"Sol/87995 2000 UF12", -- (MBA-MBA)
		"Sol/87996 2000 UP21", -- (MBA-MBA)
		"Sol/87997 2000 UG24", -- (MBA-MBA)
		"Sol/87998 2000 UY27", -- (MBA-MBA)
		"Sol/87999 2000 UX28", -- (MBA-MBA)
		
		------------------------------------------
		-- 88000
		------------------------------------------
		
		"Sol/88000 2000 UB36", -- (MBA-MBA)
		"Sol/88001 2000 UQ37", -- (MBA-MBA)
		"Sol/88002 2000 UJ39", -- (MBA-MBA)
		"Sol/88003 2000 UV39", -- (MBA-MBA)
		"Sol/88004 2000 UQ42", -- (MBA-MBA)
		"Sol/88005 2000 UR44", -- (MBA-MBA)
		"Sol/88006 2000 UF47", -- (MBA-MBA)
		"Sol/88007 2000 UK47", -- (MBA-MBA)
		"Sol/88008 2000 UE48", -- (MBA-MBA)
		"Sol/88009 2000 UE54", -- (MBA-MBA)
		"Sol/88010 2000 UJ56", -- (MBA-MBA)
		"Sol/88011 2000 UT56", -- (MBA-MBA)
		"Sol/88012 2000 UY56", -- (MBA-MBA)
		"Sol/88013 2000 UZ58", -- (MBA-MBA)
		"Sol/88014 2000 UY59", -- (MBA-MBA)
		"Sol/88015 2000 UC61", -- (MBA-MBA)
		"Sol/88016 2000 UG61", -- (MBA-MBA)
		"Sol/88017 2000 UD63", -- (MBA-MBA)
		"Sol/88018 2000 UJ66", -- (MBA-MBA)
		"Sol/88019 2000 UT66", -- (MBA-MBA)
		"Sol/88020 2000 UC67", -- (MBA-MBA)
		"Sol/88021 2000 UZ69", -- (MBA-MBA)
		"Sol/88022 2000 UG71", -- (MBA-MBA)
		"Sol/88023 2000 UR72", -- (MBA-MBA)
		"Sol/88024 2000 UU75", -- (MBA-MBA)
		"Sol/88025 2000 UT79", -- (MBA-MBA)
		"Sol/88026 2000 UB80", -- (MBA-MBA)
		"Sol/88027 2000 UD81", -- (MBA-MBA)
		"Sol/88029 2000 UN83", -- (MBA-MBA)
		"Sol/88030 2000 UN86", -- (MBA-MBA)
		"Sol/88033 2000 UL91", -- (MBA-MBA)
		"Sol/88034 2000 UR93", -- (MBA-MBA)
		"Sol/88035 2000 UA95", -- (MBA-MBA)
		"Sol/88036 2000 UT95", -- (MBA-MBA)
		"Sol/88037 2000 UL96", -- (MBA-MBA)
		"Sol/88038 2000 UB97", -- (MBA-MBA)
		"Sol/88039 2000 UQ100", -- (MBA-MBA)
		"Sol/88040 2000 UU100", -- (MBA-MBA)
		"Sol/88041 2000 UM102", -- (MBA-MBA)
		"Sol/88042 2000 UT103", -- (MBA-MBA)
		"Sol/88043 2000 UE110", -- (MBA-MBA)
		"Sol/88044 2000 UP111", -- (MBA-MBA)
		"Sol/88045 2000 VC5", -- (MBA-MBA)
		"Sol/88046 2000 VM5", -- (MBA-MBA)
		"Sol/88047 2000 VR7", -- (MBA-MBA)
		"Sol/88048 2000 VO13", -- (MBA-MBA)
		"Sol/88049 2000 VB15", -- (MBA-MBA)
		"Sol/88050 2000 VL15", -- (MBA-MBA)
		"Sol/88051 2000 VM16", -- (MBA-MBA)
		"Sol/88052 2000 VP16", -- (MBA-MBA)
		"Sol/88053 2000 VE18", -- (MBA-MBA)
		"Sol/88054 2000 VK27", -- (MBA-MBA)
		"Sol/88055 2000 VA28", -- (MBA-MBA)
		"Sol/88056 2000 VV33", -- (MBA-MBA)
		"Sol/88057 2000 VQ35", -- (MBA-MBA)
		"Sol/88058 2000 VG40", -- (MBA-MBA)
		"Sol/88059 2000 VT40", -- (MBA-MBA)
		"Sol/88060 2000 VO44", -- (MBA-MBA)
		"Sol/88061 2000 VG45", -- (MBA-MBA)
		"Sol/88062 2000 VX45", -- (MBA-MBA)
		"Sol/88063 2000 VP46", -- (MBA-MBA)
		"Sol/88064 2000 VR46", -- (MBA-MBA)
		"Sol/88065 2000 VH47", -- (MBA-MBA)
		"Sol/88066 2000 VX47", -- (MBA-MBA)
		"Sol/88067 2000 VM49", -- (MBA-MBA)
		"Sol/88069 2000 VY50", -- (MBA-MBA)
		"Sol/88070 2000 VN53", -- (MBA-MBA)
		"Sol/88072 2000 WB", -- (MBA-MBA)
		"Sol/88073 2000 WB4", -- (MBA-MBA)
		"Sol/88074 2000 WG5", -- (MBA-MBA)
		"Sol/88075 2000 WL8", -- (MBA-MBA)
		"Sol/88076 2000 WP13", -- (MBA-MBA)
		"Sol/88077 2000 WG14", -- (MBA-MBA)
		"Sol/88078 2000 WX14", -- (MBA-MBA)
		"Sol/88079 2000 WP15", -- (MBA-MBA)
		"Sol/88080 2000 WG17", -- (MBA-MBA)
		"Sol/88081 2000 WJ23", -- (MBA-MBA)
		"Sol/88082 2000 WJ25", -- (MBA-MBA)
		"Sol/88083 2000 WF28", -- (MBA-MBA)
		"Sol/88084 2000 WT32", -- (MBA-MBA)
		"Sol/88085 2000 WY34", -- (MBA-MBA)
		"Sol/88086 2000 WC35", -- (MBA-MBA)
		"Sol/88087 2000 WW41", -- (MBA-MBA)
		"Sol/88088 2000 WS47", -- (MBA-MBA)
		"Sol/88089 2000 WD48", -- (MBA-MBA)
		"Sol/88091 2000 WG48", -- (MBA-MBA)
		"Sol/88092 2000 WL50", -- (MBA-MBA)
		"Sol/88093 2000 WJ54", -- (MBA-MBA)
		"Sol/88095 2000 WZ60", -- (MBA-MBA)
		"Sol/88096 2000 WQ62", -- (MBA-MBA)
		"Sol/88097 2000 WU62", -- (MBA-MBA)
		"Sol/88098 2000 WA69", -- (MBA-MBA)
		"Sol/88099 2000 WJ72", -- (MBA-MBA)
		"Sol/88100 2000 WB73", -- (MBA-MBA)
		"Sol/88101 2000 WV77", -- (MBA-MBA)
		"Sol/88102 2000 WA79", -- (MBA-MBA)
		"Sol/88103 2000 WJ81", -- (MBA-MBA)
		"Sol/88104 2000 WT81", -- (MBA-MBA)
		"Sol/88105 2000 WZ88", -- (MBA-MBA)
		"Sol/88106 2000 WD89", -- (MBA-MBA)
		"Sol/88107 2000 WJ91", -- (MBA-MBA)
		"Sol/88108 2000 WO96", -- (MBA-MBA)
		"Sol/88109 2000 WF97", -- (MBA-MBA)
		"Sol/88110 2000 WK98", -- (MBA-MBA)
		"Sol/88111 2000 WJ101", -- (MBA-MBA)
		"Sol/88112 2000 WF103", -- (MBA-MBA)
		"Sol/88113 2000 WT107", -- (MBA-MBA)
		"Sol/88114 2000 WW107", -- (MBA-MBA)
		"Sol/88115 2000 WD116", -- (MBA-MBA)
		"Sol/88116 2000 WN132", -- (MBA-MBA)
		"Sol/88117 2000 WV132", -- (MBA-MBA)
		"Sol/88118 2000 WQ134", -- (MBA-MBA)
		"Sol/88119 2000 WX134", -- (MBA-MBA)
		"Sol/88120 2000 WF139", -- (MBA-MBA)
		"Sol/88121 2000 WD140", -- (MBA-MBA)
		"Sol/88122 2000 WL140", -- (MBA-MBA)
		"Sol/88123 2000 WV141", -- (MBA-MBA)
		"Sol/88124 2000 WV142", -- (MBA-MBA)
		"Sol/88126 2000 WW145", -- (MBA-MBA)
		"Sol/88127 2000 WY146", -- (MBA-MBA)
		"Sol/88128 2000 WH152", -- (MBA-MBA)
		"Sol/88130 2000 WM153", -- (MBA-MBA)
		"Sol/88131 2000 WV153", -- (MBA-MBA)
		"Sol/88132 2000 WF155", -- (MBA-MBA)
		"Sol/88133 2000 WO158", -- (MBA-MBA)
		"Sol/88134 2000 WZ160", -- (MBA-MBA)
		"Sol/88135 2000 WD165", -- (MBA-MBA)
		"Sol/88136 2000 WL170", -- (MBA-MBA)
		"Sol/88137 2000 WY171", -- (MBA-MBA)
		"Sol/88138 2000 WD172", -- (MBA-MBA)
		"Sol/88139 2000 WP172", -- (MBA-MBA)
		"Sol/88140 2000 WV173", -- (MBA-MBA)
		"Sol/88141 2000 WE174", -- (MBA-MBA)
		"Sol/88142 2000 WH175", -- (MBA-MBA)
		"Sol/88143 2000 WN177", -- (MBA-MBA)
		"Sol/88144 2000 WS181", -- (MBA-MBA)
		"Sol/88145 2000 WT182", -- (MBA-MBA)
		"Sol/88146 Castello", -- (MBA-MBA)
		"Sol/88147 2000 WR183", -- (MBA-MBA)
		"Sol/88148 2000 WB191", -- (MBA-MBA)
		"Sol/88149 2000 XJ3", -- (MBA-MBA)
		"Sol/88150 2000 XZ3", -- (MBA-MBA)
		"Sol/88151 2000 XO4", -- (MBA-MBA)
		"Sol/88152 2000 XP5", -- (MBA-MBA)
		"Sol/88153 2000 XD6", -- (MBA-MBA)
		"Sol/88154 2000 XJ6", -- (MBA-MBA)
		"Sol/88155 2000 XN8", -- (MBA-MBA)
		"Sol/88156 2000 XJ9", -- (MBA-MBA)
		"Sol/88157 2000 XJ12", -- (MBA-MBA)
		"Sol/88158 2000 XH14", -- (MBA-MBA)
		"Sol/88159 2000 XA17", -- (MBA-MBA)
		"Sol/88160 2000 XV17", -- (MBA-MBA)
		"Sol/88161 2000 XK18", -- (MBA-MBA)
		"Sol/88162 2000 XY19", -- (MBA-MBA)
		"Sol/88164 2000 XC24", -- (MBA-MBA)
		"Sol/88165 2000 XJ24", -- (MBA-MBA)
		"Sol/88166 2000 XN24", -- (MBA-MBA)
		"Sol/88168 2000 XM25", -- (MBA-MBA)
		"Sol/88169 2000 XS25", -- (MBA-MBA)
		"Sol/88170 2000 XW25", -- (MBA-MBA)
		"Sol/88171 2000 XV26", -- (MBA-MBA)
		"Sol/88172 2000 XD28", -- (MBA-MBA)
		"Sol/88173 2000 XH29", -- (MBA-MBA)
		"Sol/88174 2000 XQ29", -- (MBA-MBA)
		"Sol/88175 2000 XL31", -- (MBA-MBA)
		"Sol/88176 2000 XP31", -- (MBA-MBA)
		"Sol/88177 2000 XW31", -- (MBA-MBA)
		"Sol/88178 2000 XQ32", -- (MBA-MBA)
		"Sol/88179 2000 XU33", -- (MBA-MBA)
		"Sol/88180 2000 XY35", -- (MBA-MBA)
		"Sol/88181 2000 XT36", -- (MBA-MBA)
		"Sol/88182 2000 XH37", -- (MBA-MBA)
		"Sol/88183 2000 XX40", -- (MBA-MBA)
		"Sol/88184 2000 XA42", -- (MBA-MBA)
		"Sol/88185 2000 XD42", -- (MBA-MBA)
		"Sol/88186 2000 XF42", -- (MBA-MBA)
		"Sol/88187 2000 XZ42", -- (MBA-MBA)
		"Sol/88189 2000 XJ53", -- (MBA-MBA)
		"Sol/88190 2000 YH18", -- (MBA-MBA)
		"Sol/88192 2000 YT35", -- (MBA-MBA)
		"Sol/88193 2000 YJ42", -- (MBA-MBA)
		"Sol/88194 2000 YE45", -- (MBA-MBA)
		"Sol/88195 2000 YV45", -- (MBA-MBA)
		"Sol/88196 2000 YO65", -- (MBA-MBA)
		"Sol/88198 2000 YU70", -- (MBA-MBA)
		"Sol/88199 2000 YQ73", -- (MBA-MBA)
		"Sol/88200 2000 YR78", -- (MBA-MBA)
		"Sol/88203 2000 YJ107", -- (MBA-MBA)
		"Sol/88204 2000 YM113", -- (MBA-MBA)
		"Sol/88207 2000 YV119", -- (MBA-MBA)
		"Sol/88208 2000 YG120", -- (MBA-MBA)
		"Sol/88209 2000 YQ121", -- (MBA-MBA)
		"Sol/88210 2000 YQ128", -- (MBA-MBA)
		"Sol/88211 2000 YH130", -- (MBA-MBA)
		"Sol/88212 2000 YN135", -- (MBA-MBA)
		"Sol/88214 2001 AB21", -- (MBA-MBA)
		"Sol/88215 2001 AR22", -- (MBA-MBA)
		"Sol/88216 2001 AD27", -- (MBA-MBA)
		"Sol/88217 2001 AY28", -- (MBA-MBA)
		"Sol/88218 2001 AM30", -- (MBA-MBA)
		"Sol/88219 2001 AM31", -- (MBA-MBA)
		"Sol/88220 2001 AQ39", -- (MBA-MBA)
		"Sol/88221 2001 AP42", -- (MBA-MBA)
		"Sol/88222 2001 AY51", -- (MBA-MBA)
		"Sol/88223 2001 BQ13", -- (MBA-MBA)
		"Sol/88224 2001 BM24", -- (MBA-MBA)
		"Sol/88231 2001 BF71", -- (MBA-MBA)
		"Sol/88232 2001 BN72", -- (MBA-MBA)
		"Sol/88233 2001 BJ73", -- (MBA-MBA)
		"Sol/88234 2001 CB6", -- (MBA-MBA)
		"Sol/88235 2001 CW6", -- (MBA-MBA)
		"Sol/88238 2001 CN19", -- (MBA-MBA)
		"Sol/88239 2001 CU19", -- (MBA-MBA)
		"Sol/88244 2001 CG38", -- (MBA-MBA)
		"Sol/88247 2001 DF27", -- (MBA-MBA)
		"Sol/88248 2001 DR101", -- (MBA-MBA)
		"Sol/88252 2001 FM40", -- (MBA-MBA)
		"Sol/88255 2001 FL142", -- (MBA-MBA)
		"Sol/88260 Insubria", -- (MBA-MBA)
		"Sol/88261 2001 HR29", -- (MBA-MBA)
		"Sol/88262 2001 HM35", -- (MBA-MBA)
		"Sol/88265 2001 KU46", -- (MBA-MBA)
		"Sol/88266 2001 KF48", -- (MBA-MBA)
		"Sol/88270 2001 KB78", -- (MBA-MBA)
		"Sol/88271 2001 LO8", -- (MBA-MBA)
		"Sol/88272 2001 LU16", -- (MBA-MBA)
		"Sol/88273 2001 LB17", -- (MBA-MBA)
		"Sol/88274 2001 LE17", -- (MBA-MBA)
		"Sol/88275 2001 MA6", -- (MBA-MBA)
		"Sol/88276 2001 MN6", -- (MBA-MBA)
		"Sol/88277 2001 MF9", -- (MBA-MBA)
		"Sol/88278 2001 MM9", -- (MBA-MBA)
		"Sol/88279 2001 MX12", -- (MBA-MBA)
		"Sol/88280 2001 MG14", -- (MBA-MBA)
		"Sol/88281 2001 MV18", -- (MBA-MBA)
		"Sol/88282 2001 MR19", -- (MBA-MBA)
		"Sol/88283 2001 MF20", -- (MBA-MBA)
		"Sol/88284 2001 MU23", -- (MBA-MBA)
		"Sol/88285 2001 MX23", -- (MBA-MBA)
		"Sol/88286 2001 MM24", -- (MBA-MBA)
		"Sol/88287 2001 MB25", -- (MBA-MBA)
		"Sol/88288 2001 MM25", -- (MBA-MBA)
		"Sol/88289 2001 MD28", -- (MBA-MBA)
		"Sol/88290 2001 MH28", -- (MBA-MBA)
		"Sol/88291 2001 MG29", -- (MBA-MBA)
		"Sol/88292 Bora-Bora", -- (MBA-MBA)
		"Sol/88293 2001 NZ9", -- (MBA-MBA)
		"Sol/88294 2001 NA10", -- (MBA-MBA)
		"Sol/88295 2001 ND12", -- (MBA-MBA)
		"Sol/88296 2001 NC14", -- (MBA-MBA)
		"Sol/88297 Huikilolani", -- (MBA-MBA)
		"Sol/88298 2001 NN20", -- (MBA-MBA)
		"Sol/88299 2001 NS21", -- (MBA-MBA)
		"Sol/88300 2001 NW21", -- (MBA-MBA)
		"Sol/88301 2001 OQ2", -- (MBA-MBA)
		"Sol/88302 2001 OO3", -- (MBA-MBA)
		"Sol/88303 2001 OL6", -- (MBA-MBA)
		"Sol/88304 2001 OC7", -- (MBA-MBA)
		"Sol/88305 2001 OF8", -- (MBA-MBA)
		"Sol/88306 2001 OG8", -- (MBA-MBA)
		"Sol/88307 2001 OS11", -- (MBA-MBA)
		"Sol/88308 2001 OL13", -- (MBA-MBA)
		"Sol/88309 2001 OP17", -- (MBA-MBA)
		"Sol/88310 2001 OP18", -- (MBA-MBA)
		"Sol/88311 2001 OA19", -- (MBA-MBA)
		"Sol/88312 2001 OC21", -- (MBA-MBA)
		"Sol/88313 2001 OZ21", -- (MBA-MBA)
		"Sol/88314 2001 OL30", -- (MBA-MBA)
		"Sol/88315 2001 OA35", -- (MBA-MBA)
		"Sol/88316 2001 OF37", -- (MBA-MBA)
		"Sol/88317 2001 OJ38", -- (MBA-MBA)
		"Sol/88318 2001 OM38", -- (MBA-MBA)
		"Sol/88319 2001 OX41", -- (MBA-MBA)
		"Sol/88320 2001 ON42", -- (MBA-MBA)
		"Sol/88321 2001 OS43", -- (MBA-MBA)
		"Sol/88322 2001 OZ43", -- (MBA-MBA)
		"Sol/88323 2001 OJ45", -- (MBA-MBA)
		"Sol/88324 2001 OP46", -- (MBA-MBA)
		"Sol/88325 2001 OS47", -- (MBA-MBA)
		"Sol/88326 2001 OA52", -- (MBA-MBA)
		"Sol/88327 2001 OH54", -- (MBA-MBA)
		"Sol/88328 2001 OL56", -- (MBA-MBA)
		"Sol/88329 2001 OO57", -- (MBA-MBA)
		"Sol/88330 2001 OQ57", -- (MBA-MBA)
		"Sol/88331 2001 OO58", -- (MBA-MBA)
		"Sol/88332 2001 OO60", -- (MBA-MBA)
		"Sol/88333 2001 OV60", -- (MBA-MBA)
		"Sol/88334 2001 OJ64", -- (MBA-MBA)
		"Sol/88335 2001 OG66", -- (MBA-MBA)
		"Sol/88336 2001 OX67", -- (MBA-MBA)
		"Sol/88337 2001 OA68", -- (MBA-MBA)
		"Sol/88338 2001 OR68", -- (MBA-MBA)
		"Sol/88339 2001 OB70", -- (MBA-MBA)
		"Sol/88340 2001 OE70", -- (MBA-MBA)
		"Sol/88341 2001 OG70", -- (MBA-MBA)
		"Sol/88342 2001 ON70", -- (MBA-MBA)
		"Sol/88343 2001 OW70", -- (MBA-MBA)
		"Sol/88344 2001 OR72", -- (MBA-MBA)
		"Sol/88345 2001 OV72", -- (MBA-MBA)
		"Sol/88346 2001 OA73", -- (MBA-MBA)
		"Sol/88347 2001 OR73", -- (MBA-MBA)
		"Sol/88348 2001 OT75", -- (MBA-MBA)
		"Sol/88349 2001 OU76", -- (MBA-MBA)
		"Sol/88350 2001 OJ79", -- (MBA-MBA)
		"Sol/88351 2001 OD83", -- (MBA-MBA)
		"Sol/88352 2001 OJ86", -- (MBA-MBA)
		"Sol/88353 2001 OC89", -- (MBA-MBA)
		"Sol/88354 2001 OF96", -- (MBA-MBA)
		"Sol/88355 2001 OG99", -- (MBA-MBA)
		"Sol/88356 2001 ON99", -- (MBA-MBA)
		"Sol/88357 2001 OX99", -- (MBA-MBA)
		"Sol/88358 2001 OR100", -- (MBA-MBA)
		"Sol/88359 2001 OX100", -- (MBA-MBA)
		"Sol/88360 2001 OM103", -- (MBA-MBA)
		"Sol/88361 2001 OJ104", -- (MBA-MBA)
		"Sol/88362 2001 ON105", -- (MBA-MBA)
		"Sol/88363 2001 OF107", -- (MBA-MBA)
		"Sol/88364 2001 PK", -- (MBA-MBA)
		"Sol/88365 2001 PN2", -- (MBA-MBA)
		"Sol/88366 2001 PG6", -- (MBA-MBA)
		"Sol/88367 2001 PY8", -- (MBA-MBA)
		"Sol/88368 2001 PO9", -- (MBA-MBA)
		"Sol/88369 2001 PU11", -- (MBA-MBA)
		"Sol/88370 2001 PQ14", -- (MBA-MBA)
		"Sol/88371 2001 PF15", -- (MBA-MBA)
		"Sol/88372 2001 PT17", -- (MBA-MBA)
		"Sol/88373 2001 PB22", -- (MBA-MBA)
		"Sol/88374 2001 PN22", -- (MBA-MBA)
		"Sol/88375 2001 PB25", -- (MBA-MBA)
		"Sol/88376 2001 PY26", -- (MBA-MBA)
		"Sol/88377 2001 PK29", -- (MBA-MBA)
		"Sol/88378 2001 PH30", -- (MBA-MBA)
		"Sol/88379 2001 PF34", -- (MBA-MBA)
		"Sol/88380 2001 PQ40", -- (MBA-MBA)
		"Sol/88381 2001 PU43", -- (MBA-MBA)
		"Sol/88382 2001 PL49", -- (MBA-MBA)
		"Sol/88383 2001 PO58", -- (MBA-MBA)
		"Sol/88384 2001 PE61", -- (MBA-MBA)
		"Sol/88385 2001 PV62", -- (MBA-MBA)
		"Sol/88386 2001 PG63", -- (MBA-MBA)
		"Sol/88387 2001 QT", -- (MBA-MBA)
		"Sol/88388 2001 QT2", -- (MBA-MBA)
		"Sol/88389 2001 QC6", -- (MBA-MBA)
		"Sol/88390 2001 QP9", -- (MBA-MBA)
		"Sol/88391 2001 QU10", -- (MBA-MBA)
		"Sol/88392 2001 QY10", -- (MBA-MBA)
		"Sol/88393 2001 QK14", -- (MBA-MBA)
		"Sol/88394 2001 QJ16", -- (MBA-MBA)
		"Sol/88395 2001 QS16", -- (MBA-MBA)
		"Sol/88396 2001 QH17", -- (MBA-MBA)
		"Sol/88397 2001 QS17", -- (MBA-MBA)
		"Sol/88398 2001 QK21", -- (MBA-MBA)
		"Sol/88399 2001 QG22", -- (MBA-MBA)
		"Sol/88400 2001 QO23", -- (MBA-MBA)
		"Sol/88401 2001 QN24", -- (MBA-MBA)
		"Sol/88402 2001 QW24", -- (MBA-MBA)
		"Sol/88403 2001 QP26", -- (MBA-MBA)
		"Sol/88404 2001 QR26", -- (MBA-MBA)
		"Sol/88405 2001 QP27", -- (MBA-MBA)
		"Sol/88406 2001 QY27", -- (MBA-MBA)
		"Sol/88407 2001 QB28", -- (MBA-MBA)
		"Sol/88408 2001 QC28", -- (MBA-MBA)
		"Sol/88409 2001 QH28", -- (MBA-MBA)
		"Sol/88410 2001 QJ28", -- (MBA-MBA)
		"Sol/88411 2001 QL28", -- (MBA-MBA)
		"Sol/88413 2001 QF31", -- (MBA-MBA)
		"Sol/88414 2001 QC32", -- (MBA-MBA)
		"Sol/88415 2001 QS32", -- (MBA-MBA)
		"Sol/88416 2001 QH38", -- (MBA-MBA)
		"Sol/88417 2001 QJ48", -- (MBA-MBA)
		"Sol/88418 2001 QA50", -- (MBA-MBA)
		"Sol/88419 2001 QT52", -- (MBA-MBA)
		"Sol/88420 2001 QT54", -- (MBA-MBA)
		"Sol/88421 2001 QU54", -- (MBA-MBA)
		"Sol/88422 2001 QE55", -- (MBA-MBA)
		"Sol/88423 2001 QU59", -- (MBA-MBA)
		"Sol/88425 2001 QH61", -- (MBA-MBA)
		"Sol/88426 2001 QZ61", -- (MBA-MBA)
		"Sol/88427 2001 QA62", -- (MBA-MBA)
		"Sol/88428 2001 QR62", -- (MBA-MBA)
		"Sol/88429 2001 QM64", -- (MBA-MBA)
		"Sol/88430 2001 QB65", -- (MBA-MBA)
		"Sol/88431 2001 QZ65", -- (MBA-MBA)
		"Sol/88432 2001 QR68", -- (MBA-MBA)
		"Sol/88433 2001 QS68", -- (MBA-MBA)
		"Sol/88434 2001 QP70", -- (MBA-MBA)
		"Sol/88435 2001 QW70", -- (MBA-MBA)
		"Sol/88436 2001 QX70", -- (MBA-MBA)
		"Sol/88437 2001 QY70", -- (MBA-MBA)
		"Sol/88438 2001 QA71", -- (MBA-MBA)
		"Sol/88439 2001 QA74", -- (MBA-MBA)
		"Sol/88440 2001 QG74", -- (MBA-MBA)
		"Sol/88441 2001 QA75", -- (MBA-MBA)
		"Sol/88442 2001 QH76", -- (MBA-MBA)
		"Sol/88443 2001 QG77", -- (MBA-MBA)
		"Sol/88444 2001 QJ78", -- (MBA-MBA)
		"Sol/88445 2001 QK78", -- (MBA-MBA)
		"Sol/88446 2001 QR80", -- (MBA-MBA)
		"Sol/88447 2001 QW81", -- (MBA-MBA)
		"Sol/88448 2001 QH82", -- (MBA-MBA)
		"Sol/88449 2001 QD84", -- (MBA-MBA)
		"Sol/88450 2001 QE84", -- (MBA-MBA)
		"Sol/88451 2001 QW86", -- (MBA-MBA)
		"Sol/88452 2001 QK90", -- (MBA-MBA)
		"Sol/88454 2001 QG92", -- (MBA-MBA)
		"Sol/88455 2001 QN94", -- (MBA-MBA)
		"Sol/88456 2001 QT94", -- (MBA-MBA)
		"Sol/88457 2001 QV94", -- (MBA-MBA)
		"Sol/88458 2001 QG95", -- (MBA-MBA)
		"Sol/88459 2001 QJ95", -- (MBA-MBA)
		"Sol/88460 2001 QT97", -- (MBA-MBA)
		"Sol/88461 2001 QL98", -- (MBA-MBA)
		"Sol/88462 2001 QM99", -- (MBA-MBA)
		"Sol/88463 2001 QK101", -- (MBA-MBA)
		"Sol/88464 2001 QD102", -- (MBA-MBA)
		"Sol/88465 2001 QZ105", -- (MBA-MBA)
		"Sol/88466 2001 QO107", -- (MBA-MBA)
		"Sol/88467 2001 QM108", -- (MBA-MBA)
		"Sol/88468 2001 QB109", -- (MBA-MBA)
		"Sol/88470 Joaquinescrig", -- (MBA-MBA)
		"Sol/88471 2001 QL111", -- (MBA-MBA)
		"Sol/88472 2001 QW111", -- (MBA-MBA)
		"Sol/88473 2001 QX111", -- (MBA-MBA)
		"Sol/88474 2001 QD112", -- (MBA-MBA)
		"Sol/88475 2001 QO113", -- (MBA-MBA)
		"Sol/88476 2001 QS115", -- (MBA-MBA)
		"Sol/88477 2001 QJ116", -- (MBA-MBA)
		"Sol/88478 2001 QA118", -- (MBA-MBA)
		"Sol/88479 2001 QQ119", -- (MBA-MBA)
		"Sol/88480 2001 QL120", -- (MBA-MBA)
		"Sol/88481 2001 QS120", -- (MBA-MBA)
		"Sol/88482 2001 QA122", -- (MBA-MBA)
		"Sol/88483 2001 QQ125", -- (MBA-MBA)
		"Sol/88484 2001 QV126", -- (MBA-MBA)
		"Sol/88485 2001 QY128", -- (MBA-MBA)
		"Sol/88486 2001 QA130", -- (MBA-MBA)
		"Sol/88487 2001 QN130", -- (MBA-MBA)
		"Sol/88488 2001 QH131", -- (MBA-MBA)
		"Sol/88489 2001 QR131", -- (MBA-MBA)
		"Sol/88490 2001 QH132", -- (MBA-MBA)
		"Sol/88491 2001 QH135", -- (MBA-MBA)
		"Sol/88492 2001 QL136", -- (MBA-MBA)
		"Sol/88493 2001 QG137", -- (MBA-MBA)
		"Sol/88494 2001 QL137", -- (MBA-MBA)
		"Sol/88495 2001 QP137", -- (MBA-MBA)
		"Sol/88496 2001 QT137", -- (MBA-MBA)
		"Sol/88497 2001 QA138", -- (MBA-MBA)
		"Sol/88498 2001 QO138", -- (MBA-MBA)
		"Sol/88499 2001 QV138", -- (MBA-MBA)
		"Sol/88500 2001 QZ138", -- (MBA-MBA)
		"Sol/88501 2001 QC139", -- (MBA-MBA)
		"Sol/88502 2001 QC140", -- (MBA-MBA)
		"Sol/88503 2001 QO140", -- (MBA-MBA)
		"Sol/88504 2001 QQ140", -- (MBA-MBA)
		"Sol/88505 2001 QT140", -- (MBA-MBA)
		"Sol/88506 2001 QW140", -- (MBA-MBA)
		"Sol/88507 2001 QC142", -- (MBA-MBA)
		"Sol/88508 2001 QM144", -- (MBA-MBA)
		"Sol/88509 2001 QN149", -- (MBA-MBA)
		"Sol/88510 2001 QB150", -- (MBA-MBA)
		"Sol/88511 2001 QK154", -- (MBA-MBA)
		"Sol/88512 2001 QM154", -- (MBA-MBA)
		"Sol/88513 2001 QB155", -- (MBA-MBA)
		"Sol/88514 2001 QS155", -- (MBA-MBA)
		"Sol/88515 2001 QM156", -- (MBA-MBA)
		"Sol/88516 2001 QE159", -- (MBA-MBA)
		"Sol/88517 2001 QO159", -- (MBA-MBA)
		"Sol/88518 2001 QG160", -- (MBA-MBA)
		"Sol/88519 2001 QS163", -- (MBA-MBA)
		"Sol/88520 2001 QZ166", -- (MBA-MBA)
		"Sol/88521 2001 QN168", -- (MBA-MBA)
		"Sol/88522 2001 QM171", -- (MBA-MBA)
		"Sol/88523 2001 QH174", -- (MBA-MBA)
		"Sol/88524 2001 QS174", -- (MBA-MBA)
		"Sol/88525 2001 QU174", -- (MBA-MBA)
		"Sol/88526 2001 QZ175", -- (MBA-MBA)
		"Sol/88527 2001 QQ177", -- (MBA-MBA)
		"Sol/88528 2001 QU177", -- (MBA-MBA)
		"Sol/88529 2001 QF180", -- (MBA-MBA)
		"Sol/88530 2001 QK180", -- (MBA-MBA)
		"Sol/88531 2001 QO180", -- (MBA-MBA)
		"Sol/88532 2001 QO181", -- (MBA-MBA)
		"Sol/88533 2001 QB183", -- (MBA-MBA)
		"Sol/88534 2001 QG183", -- (MBA-MBA)
		"Sol/88535 2001 QR183", -- (MBA-MBA)
		"Sol/88536 2001 QN184", -- (MBA-MBA)
		"Sol/88537 2001 QF185", -- (MBA-MBA)
		"Sol/88538 2001 QG187", -- (MBA-MBA)
		"Sol/88539 2001 QZ188", -- (MBA-MBA)
		"Sol/88540 2001 QP189", -- (MBA-MBA)
		"Sol/88541 2001 QC190", -- (MBA-MBA)
		"Sol/88542 2001 QY190", -- (MBA-MBA)
		"Sol/88543 2001 QH191", -- (MBA-MBA)
		"Sol/88544 2001 QM191", -- (MBA-MBA)
		"Sol/88545 2001 QV191", -- (MBA-MBA)
		"Sol/88546 2001 QJ192", -- (MBA-MBA)
		"Sol/88547 2001 QX192", -- (MBA-MBA)
		"Sol/88548 2001 QS194", -- (MBA-MBA)
		"Sol/88549 2001 QG197", -- (MBA-MBA)
		"Sol/88550 2001 QT197", -- (MBA-MBA)
		"Sol/88551 2001 QD198", -- (MBA-MBA)
		"Sol/88552 2001 QG198", -- (MBA-MBA)
		"Sol/88553 2001 QN198", -- (MBA-MBA)
		"Sol/88554 2001 QW199", -- (MBA-MBA)
		"Sol/88555 2001 QG200", -- (MBA-MBA)
		"Sol/88556 2001 QG214", -- (MBA-MBA)
		"Sol/88557 2001 QW214", -- (MBA-MBA)
		"Sol/88558 2001 QW216", -- (MBA-MBA)
		"Sol/88559 2001 QB219", -- (MBA-MBA)
		"Sol/88560 2001 QY223", -- (MBA-MBA)
		"Sol/88561 2001 QF233", -- (MBA-MBA)
		"Sol/88562 2001 QH233", -- (MBA-MBA)
		"Sol/88563 2001 QT233", -- (MBA-MBA)
		"Sol/88564 2001 QO239", -- (MBA-MBA)
		"Sol/88565 2001 QH242", -- (MBA-MBA)
		"Sol/88566 2001 QR242", -- (MBA-MBA)
		"Sol/88567 2001 QN243", -- (MBA-MBA)
		"Sol/88568 2001 QG244", -- (MBA-MBA)
		"Sol/88569 2001 QT245", -- (MBA-MBA)
		"Sol/88570 2001 QJ246", -- (MBA-MBA)
		"Sol/88571 2001 QT246", -- (MBA-MBA)
		"Sol/88572 2001 QZ247", -- (MBA-MBA)
		"Sol/88573 2001 QF248", -- (MBA-MBA)
		"Sol/88574 2001 QM248", -- (MBA-MBA)
		"Sol/88575 2001 QU248", -- (MBA-MBA)
		"Sol/88576 2001 QA249", -- (MBA-MBA)
		"Sol/88577 2001 QV249", -- (MBA-MBA)
		"Sol/88578 2001 QH251", -- (MBA-MBA)
		"Sol/88579 2001 QE254", -- (MBA-MBA)
		"Sol/88580 2001 QP258", -- (MBA-MBA)
		"Sol/88581 2001 QV258", -- (MBA-MBA)
		"Sol/88582 2001 QN259", -- (MBA-MBA)
		"Sol/88583 2001 QM261", -- (MBA-MBA)
		"Sol/88584 2001 QZ261", -- (MBA-MBA)
		"Sol/88585 2001 QP262", -- (MBA-MBA)
		"Sol/88586 2001 QT262", -- (MBA-MBA)
		"Sol/88587 2001 QK263", -- (MBA-MBA)
		"Sol/88588 2001 QP263", -- (MBA-MBA)
		"Sol/88589 2001 QC264", -- (MBA-MBA)
		"Sol/88590 2001 QE264", -- (MBA-MBA)
		"Sol/88591 2001 QL264", -- (MBA-MBA)
		"Sol/88592 2001 QL267", -- (MBA-MBA)
		"Sol/88593 2001 QC268", -- (MBA-MBA)
		"Sol/88594 2001 QA269", -- (MBA-MBA)
		"Sol/88595 2001 QD270", -- (MBA-MBA)
		"Sol/88596 2001 QN270", -- (MBA-MBA)
		"Sol/88597 2001 QS270", -- (MBA-MBA)
		"Sol/88598 2001 QM271", -- (MBA-MBA)
		"Sol/88599 2001 QS274", -- (MBA-MBA)
		"Sol/88600 2001 QA280", -- (MBA-MBA)
		"Sol/88601 2001 QF284", -- (MBA-MBA)
		"Sol/88602 2001 QA291", -- (MBA-MBA)
		"Sol/88603 2001 QL291", -- (MBA-MBA)
		"Sol/88604 2001 QH293", -- (MBA-MBA)
		"Sol/88605 2001 QK294", -- (MBA-MBA)
		"Sol/88606 2001 QU294", -- (MBA-MBA)
		"Sol/88607 2001 QE296", -- (MBA-MBA)
		"Sol/88608 2001 QO296", -- (MBA-MBA)
		"Sol/88610 2001 QD297", -- (MBA-MBA)
		"Sol/88612 2001 QE328", -- (MBA-MBA)
		"Sol/88613 2001 RO1", -- (MBA-MBA)
		"Sol/88614 2001 RP1", -- (MBA-MBA)
		"Sol/88615 2001 RG3", -- (MBA-MBA)
		"Sol/88616 2001 RC4", -- (MBA-MBA)
		"Sol/88617 2001 RT6", -- (MBA-MBA)
		"Sol/88618 2001 RH7", -- (MBA-MBA)
		"Sol/88619 2001 RD8", -- (MBA-MBA)
		"Sol/88620 2001 RF8", -- (MBA-MBA)
		"Sol/88621 2001 RR10", -- (MBA-MBA)
		"Sol/88622 2001 RU10", -- (MBA-MBA)
		"Sol/88623 2001 RD20", -- (MBA-MBA)
		"Sol/88624 2001 RR21", -- (MBA-MBA)
		"Sol/88625 2001 RD23", -- (MBA-MBA)
		"Sol/88626 2001 RW26", -- (MBA-MBA)
		"Sol/88627 2001 RT31", -- (MBA-MBA)
		"Sol/88628 2001 RF34", -- (MBA-MBA)
		"Sol/88629 2001 RQ34", -- (MBA-MBA)
		"Sol/88630 2001 RU34", -- (MBA-MBA)
		"Sol/88631 2001 RM37", -- (MBA-MBA)
		"Sol/88632 2001 RW38", -- (MBA-MBA)
		"Sol/88633 2001 RP43", -- (MBA-MBA)
		"Sol/88634 2001 RE45", -- (MBA-MBA)
		"Sol/88635 2001 RH45", -- (MBA-MBA)
		"Sol/88636 2001 RM45", -- (MBA-MBA)
		"Sol/88637 2001 RJ46", -- (MBA-MBA)
		"Sol/88638 2001 RL46", -- (MBA-MBA)
		"Sol/88639 2001 RG49", -- (MBA-MBA)
		"Sol/88640 2001 RU49", -- (MBA-MBA)
		"Sol/88641 2001 RS51", -- (MBA-MBA)
		"Sol/88642 2001 RV51", -- (MBA-MBA)
		"Sol/88643 2001 RK55", -- (MBA-MBA)
		"Sol/88644 2001 RA65", -- (MBA-MBA)
		"Sol/88645 2001 RD65", -- (MBA-MBA)
		"Sol/88646 2001 RO65", -- (MBA-MBA)
		"Sol/88647 2001 RX66", -- (MBA-MBA)
		"Sol/88648 2001 RZ66", -- (MBA-MBA)
		"Sol/88649 2001 RO67", -- (MBA-MBA)
		"Sol/88650 2001 RY67", -- (MBA-MBA)
		"Sol/88651 2001 RZ68", -- (MBA-MBA)
		"Sol/88652 2001 RF69", -- (MBA-MBA)
		"Sol/88653 2001 RH69", -- (MBA-MBA)
		"Sol/88654 2001 RQ69", -- (MBA-MBA)
		"Sol/88655 2001 RY69", -- (MBA-MBA)
		"Sol/88656 2001 RM71", -- (MBA-MBA)
		"Sol/88657 2001 RT71", -- (MBA-MBA)
		"Sol/88658 2001 RK74", -- (MBA-MBA)
		"Sol/88659 2001 RY74", -- (MBA-MBA)
		"Sol/88660 2001 RN75", -- (MBA-MBA)
		"Sol/88661 2001 RJ76", -- (MBA-MBA)
		"Sol/88662 2001 RN76", -- (MBA-MBA)
		"Sol/88663 2001 RJ77", -- (MBA-MBA)
		"Sol/88664 2001 RK77", -- (MBA-MBA)
		"Sol/88665 2001 RT78", -- (MBA-MBA)
		"Sol/88666 2001 RP79", -- (MBA-MBA)
		"Sol/88667 2001 RR79", -- (MBA-MBA)
		"Sol/88668 2001 RM81", -- (MBA-MBA)
		"Sol/88669 2001 RC84", -- (MBA-MBA)
		"Sol/88670 2001 RL84", -- (MBA-MBA)
		"Sol/88671 2001 RV84", -- (MBA-MBA)
		"Sol/88672 2001 RO85", -- (MBA-MBA)
		"Sol/88673 2001 RP87", -- (MBA-MBA)
		"Sol/88674 2001 RW87", -- (MBA-MBA)
		"Sol/88675 2001 RR88", -- (MBA-MBA)
		"Sol/88676 2001 RD89", -- (MBA-MBA)
		"Sol/88677 2001 RG90", -- (MBA-MBA)
		"Sol/88678 2001 RC91", -- (MBA-MBA)
		"Sol/88679 2001 RD92", -- (MBA-MBA)
		"Sol/88680 2001 RH93", -- (MBA-MBA)
		"Sol/88681 2001 RW93", -- (MBA-MBA)
		"Sol/88682 2001 RA97", -- (MBA-MBA)
		"Sol/88683 2001 RF102", -- (MBA-MBA)
		"Sol/88684 2001 RC104", -- (MBA-MBA)
		"Sol/88685 2001 RB108", -- (MBA-MBA)
		"Sol/88686 2001 RQ115", -- (MBA-MBA)
		"Sol/88687 2001 RO121", -- (MBA-MBA)
		"Sol/88688 2001 RK122", -- (MBA-MBA)
		"Sol/88689 2001 RO126", -- (MBA-MBA)
		"Sol/88690 2001 RL127", -- (MBA-MBA)
		"Sol/88691 2001 RK129", -- (MBA-MBA)
		"Sol/88692 2001 RU132", -- (MBA-MBA)
		"Sol/88693 2001 RM133", -- (MBA-MBA)
		"Sol/88694 2001 RH139", -- (MBA-MBA)
		"Sol/88695 2001 RO139", -- (MBA-MBA)
		"Sol/88696 2001 RS139", -- (MBA-MBA)
		"Sol/88697 2001 RF141", -- (MBA-MBA)
		"Sol/88698 2001 RQ142", -- (MBA-MBA)
		"Sol/88699 2001 RW142", -- (MBA-MBA)
		"Sol/88700 2001 RF143", -- (MBA-MBA)
		"Sol/88701 2001 RW150", -- (MBA-MBA)
		"Sol/88702 2001 RC151", -- (MBA-MBA)
		"Sol/88703 2001 RF155", -- (MBA-MBA)
		"Sol/88704 2001 SF", -- (MBA-MBA)
		"Sol/88705 Potato", -- (MBA-MBA)
		"Sol/88706 2001 SW", -- (MBA-MBA)
		"Sol/88707 2001 SB1", -- (MBA-MBA)
		"Sol/88708 2001 SM1", -- (MBA-MBA)
		"Sol/88709 2001 SA3", -- (MBA-MBA)
		"Sol/88711 2001 SQ9", -- (MBA-MBA)
		"Sol/88712 2001 SA11", -- (MBA-MBA)
		"Sol/88713 2001 ST18", -- (MBA-MBA)
		"Sol/88714 2001 SA21", -- (MBA-MBA)
		"Sol/88715 2001 SO21", -- (MBA-MBA)
		"Sol/88716 2001 SG22", -- (MBA-MBA)
		"Sol/88717 2001 SL22", -- (MBA-MBA)
		"Sol/88718 2001 SG23", -- (MBA-MBA)
		"Sol/88719 2001 SL25", -- (MBA-MBA)
		"Sol/88720 2001 ST26", -- (MBA-MBA)
		"Sol/88721 2001 SD27", -- (MBA-MBA)
		"Sol/88722 2001 SJ27", -- (MBA-MBA)
		"Sol/88723 2001 ST27", -- (MBA-MBA)
		"Sol/88724 2001 SJ28", -- (MBA-MBA)
		"Sol/88725 2001 SE29", -- (MBA-MBA)
		"Sol/88726 2001 SS31", -- (MBA-MBA)
		"Sol/88727 2001 SX32", -- (MBA-MBA)
		"Sol/88728 2001 SG33", -- (MBA-MBA)
		"Sol/88729 2001 SW33", -- (MBA-MBA)
		"Sol/88730 2001 SB35", -- (MBA-MBA)
		"Sol/88731 2001 SJ36", -- (MBA-MBA)
		"Sol/88732 2001 SR36", -- (MBA-MBA)
		"Sol/88733 2001 SH37", -- (MBA-MBA)
		"Sol/88734 2001 SP42", -- (MBA-MBA)
		"Sol/88735 2001 SV42", -- (MBA-MBA)
		"Sol/88736 2001 SK43", -- (MBA-MBA)
		"Sol/88737 2001 SX43", -- (MBA-MBA)
		"Sol/88738 2001 SF44", -- (MBA-MBA)
		"Sol/88739 2001 SR44", -- (MBA-MBA)
		"Sol/88740 2001 SY44", -- (MBA-MBA)
		"Sol/88741 2001 SS45", -- (MBA-MBA)
		"Sol/88742 2001 SU48", -- (MBA-MBA)
		"Sol/88743 2001 SD49", -- (MBA-MBA)
		"Sol/88744 2001 SJ49", -- (MBA-MBA)
		"Sol/88745 2001 SP50", -- (MBA-MBA)
		"Sol/88746 2001 SY51", -- (MBA-MBA)
		"Sol/88747 2001 SS52", -- (MBA-MBA)
		"Sol/88748 2001 SD54", -- (MBA-MBA)
		"Sol/88749 2001 SH54", -- (MBA-MBA)
		"Sol/88750 2001 SW55", -- (MBA-MBA)
		"Sol/88751 2001 SA56", -- (MBA-MBA)
		"Sol/88752 2001 SC56", -- (MBA-MBA)
		"Sol/88753 2001 SM58", -- (MBA-MBA)
		"Sol/88754 2001 SK59", -- (MBA-MBA)
		"Sol/88755 2001 SL60", -- (MBA-MBA)
		"Sol/88756 2001 SN60", -- (MBA-MBA)
		"Sol/88757 2001 SS61", -- (MBA-MBA)
		"Sol/88758 2001 SW64", -- (MBA-MBA)
		"Sol/88759 2001 SF65", -- (MBA-MBA)
		"Sol/88760 2001 SG65", -- (MBA-MBA)
		"Sol/88761 2001 SZ65", -- (MBA-MBA)
		"Sol/88762 2001 SF66", -- (MBA-MBA)
		"Sol/88763 2001 SS66", -- (MBA-MBA)
		"Sol/88764 2001 SM67", -- (MBA-MBA)
		"Sol/88765 2001 SY67", -- (MBA-MBA)
		"Sol/88766 2001 SA68", -- (MBA-MBA)
		"Sol/88767 2001 SR69", -- (MBA-MBA)
		"Sol/88768 2001 SG70", -- (MBA-MBA)
		"Sol/88769 2001 SH71", -- (MBA-MBA)
		"Sol/88770 2001 ST72", -- (MBA-MBA)
		"Sol/88771 2001 SA73", -- (MBA-MBA)
		"Sol/88772 2001 SJ74", -- (MBA-MBA)
		"Sol/88773 2001 SK74", -- (MBA-MBA)
		"Sol/88774 2001 SC76", -- (MBA-MBA)
		"Sol/88776 2001 SC77", -- (MBA-MBA)
		"Sol/88777 2001 SH79", -- (MBA-MBA)
		"Sol/88778 2001 SQ88", -- (MBA-MBA)
		"Sol/88779 2001 SK93", -- (MBA-MBA)
		"Sol/88780 2001 SE98", -- (MBA-MBA)
		"Sol/88781 2001 ST104", -- (MBA-MBA)
		"Sol/88782 2001 SF106", -- (MBA-MBA)
		"Sol/88783 2001 SK106", -- (MBA-MBA)
		"Sol/88784 2001 SO106", -- (MBA-MBA)
		"Sol/88785 2001 ST106", -- (MBA-MBA)
		"Sol/88786 2001 SG107", -- (MBA-MBA)
		"Sol/88787 2001 SS108", -- (MBA-MBA)
		"Sol/88788 2001 SE109", -- (MBA-MBA)
		"Sol/88789 2001 SC110", -- (MBA-MBA)
		"Sol/88790 2001 SS110", -- (MBA-MBA)
		"Sol/88791 2001 SZ110", -- (MBA-MBA)
		"Sol/88792 2001 SV112", -- (MBA-MBA)
		"Sol/88793 2001 SG114", -- (MBA-MBA)
		"Sol/88794 2001 SF115", -- (MBA-MBA)
		"Sol/88795 Morvan", -- (MBA-MBA)
		"Sol/88796 2001 SB116", -- (MBA-MBA)
		"Sol/88797 2001 SL119", -- (MBA-MBA)
		"Sol/88798 2001 SN119", -- (MBA-MBA)
		"Sol/88799 2001 SV121", -- (MBA-MBA)
		"Sol/88800 2001 SE122", -- (MBA-MBA)
		"Sol/88801 2001 SN122", -- (MBA-MBA)
		"Sol/88803 2001 SD129", -- (MBA-MBA)
		"Sol/88804 2001 SU129", -- (MBA-MBA)
		"Sol/88805 2001 SY129", -- (MBA-MBA)
		"Sol/88806 2001 SS131", -- (MBA-MBA)
		"Sol/88807 2001 SV134", -- (MBA-MBA)
		"Sol/88808 2001 SF135", -- (MBA-MBA)
		"Sol/88809 2001 SH139", -- (MBA-MBA)
		"Sol/88810 2001 SU142", -- (MBA-MBA)
		"Sol/88811 2001 SN143", -- (MBA-MBA)
		"Sol/88812 2001 SQ146", -- (MBA-MBA)
		"Sol/88813 2001 SJ147", -- (MBA-MBA)
		"Sol/88814 2001 SE148", -- (MBA-MBA)
		"Sol/88815 2001 SX149", -- (MBA-MBA)
		"Sol/88816 2001 SE151", -- (MBA-MBA)
		"Sol/88817 2001 SV151", -- (MBA-MBA)
		"Sol/88818 2001 SF153", -- (MBA-MBA)
		"Sol/88819 2001 SP153", -- (MBA-MBA)
		"Sol/88820 2001 SZ153", -- (MBA-MBA)
		"Sol/88821 2001 SB154", -- (MBA-MBA)
		"Sol/88822 2001 SK155", -- (MBA-MBA)
		"Sol/88823 2001 SF158", -- (MBA-MBA)
		"Sol/88824 2001 SM158", -- (MBA-MBA)
		"Sol/88825 2001 SG159", -- (MBA-MBA)
		"Sol/88826 2001 SM160", -- (MBA-MBA)
		"Sol/88827 2001 SJ161", -- (MBA-MBA)
		"Sol/88828 2001 SO161", -- (MBA-MBA)
		"Sol/88829 2001 SS162", -- (MBA-MBA)
		"Sol/88830 2001 SY162", -- (MBA-MBA)
		"Sol/88831 2001 SO163", -- (MBA-MBA)
		"Sol/88832 2001 SY165", -- (MBA-MBA)
		"Sol/88833 2001 SA169", -- (MBA-MBA)
		"Sol/88834 2001 SJ169", -- (MBA-MBA)
		"Sol/88835 2001 SX171", -- (MBA-MBA)
		"Sol/88836 2001 SC175", -- (MBA-MBA)
		"Sol/88837 2001 SL175", -- (MBA-MBA)
		"Sol/88838 2001 SS175", -- (MBA-MBA)
		"Sol/88839 2001 SJ176", -- (MBA-MBA)
		"Sol/88840 2001 SC177", -- (MBA-MBA)
		"Sol/88841 2001 SZ177", -- (MBA-MBA)
		"Sol/88842 2001 SF178", -- (MBA-MBA)
		"Sol/88843 2001 SK178", -- (MBA-MBA)
		"Sol/88844 2001 SE179", -- (MBA-MBA)
		"Sol/88845 2001 SN179", -- (MBA-MBA)
		"Sol/88846 2001 SJ180", -- (MBA-MBA)
		"Sol/88847 2001 SN191", -- (MBA-MBA)
		"Sol/88848 2001 ST202", -- (MBA-MBA)
		"Sol/88849 2001 SB205", -- (MBA-MBA)
		"Sol/88850 2001 SL222", -- (MBA-MBA)
		"Sol/88851 2001 SW222", -- (MBA-MBA)
		"Sol/88852 2001 SN230", -- (MBA-MBA)
		"Sol/88853 2001 ST231", -- (MBA-MBA)
		"Sol/88854 2001 SD235", -- (MBA-MBA)
		"Sol/88855 2001 SD236", -- (MBA-MBA)
		"Sol/88856 2001 SE237", -- (MBA-MBA)
		"Sol/88857 2001 SK237", -- (MBA-MBA)
		"Sol/88858 2001 SN240", -- (MBA-MBA)
		"Sol/88859 2001 SF245", -- (MBA-MBA)
		"Sol/88860 2001 SO247", -- (MBA-MBA)
		"Sol/88861 2001 SR247", -- (MBA-MBA)
		"Sol/88862 2001 SF249", -- (MBA-MBA)
		"Sol/88863 2001 SP249", -- (MBA-MBA)
		"Sol/88864 2001 SY250", -- (MBA-MBA)
		"Sol/88865 2001 ST251", -- (MBA-MBA)
		"Sol/88866 2001 SW251", -- (MBA-MBA)
		"Sol/88867 2001 SN252", -- (MBA-MBA)
		"Sol/88868 2001 SF253", -- (MBA-MBA)
		"Sol/88869 2001 ST256", -- (MBA-MBA)
		"Sol/88870 2001 SF260", -- (MBA-MBA)
		"Sol/88871 2001 SG260", -- (MBA-MBA)
		"Sol/88872 2001 SV260", -- (MBA-MBA)
		"Sol/88873 2001 SY260", -- (MBA-MBA)
		"Sol/88874 Wongshingsheuk", -- (MBA-MBA)
		"Sol/88875 Posky", -- (MBA-MBA)
		"Sol/88876 2001 SD265", -- (MBA-MBA)
		"Sol/88877 2001 SJ265", -- (MBA-MBA)
		"Sol/88878 Bowenyueli", -- (MBA-MBA)
		"Sol/88879 Sungjaoyiu", -- (MBA-MBA)
		"Sol/88880 2001 SF270", -- (MBA-MBA)
		"Sol/88881 2001 SW278", -- (MBA-MBA)
		"Sol/88882 2001 ST279", -- (MBA-MBA)
		"Sol/88883 2001 SY280", -- (MBA-MBA)
		"Sol/88884 2001 SX282", -- (MBA-MBA)
		"Sol/88885 2001 SD283", -- (MBA-MBA)
		"Sol/88886 2001 SA286", -- (MBA-MBA)
		"Sol/88887 2001 SD288", -- (MBA-MBA)
		"Sol/88888 2001 SE288", -- (MBA-MBA)
		"Sol/88889 2001 SR291", -- (MBA-MBA)
		"Sol/88890 2001 SJ292", -- (MBA-MBA)
		"Sol/88891 2001 SX298", -- (MBA-MBA)
		"Sol/88892 2001 SP305", -- (MBA-MBA)
		"Sol/88893 2001 SE306", -- (MBA-MBA)
		"Sol/88894 2001 SX313", -- (MBA-MBA)
		"Sol/88895 2001 SC322", -- (MBA-MBA)
		"Sol/88896 2001 SB342", -- (MBA-MBA)
		"Sol/88897 2001 SM342", -- (MBA-MBA)
		"Sol/88898 2001 SN343", -- (MBA-MBA)
		"Sol/88899 2001 SB346", -- (MBA-MBA)
		"Sol/88900 2001 SC346", -- (MBA-MBA)
		"Sol/88901 2001 SA347", -- (MBA-MBA)
		"Sol/88902 2001 SF349", -- (MBA-MBA)
		"Sol/88903 2001 TL", -- (MBA-MBA)
		"Sol/88904 2001 TF1", -- (MBA-MBA)
		"Sol/88905 2001 TN1", -- (MBA-MBA)
		"Sol/88906 Moutier", -- (MBA-MBA)
		"Sol/88907 2001 TY2", -- (MBA-MBA)
		"Sol/88908 2001 TZ4", -- (MBA-MBA)
		"Sol/88909 2001 TG7", -- (MBA-MBA)
		"Sol/88910 2001 TZ7", -- (MBA-MBA)
		"Sol/88911 2001 TN8", -- (MBA-MBA)
		"Sol/88912 2001 TS8", -- (MBA-MBA)
		"Sol/88913 2001 TG9", -- (MBA-MBA)
		"Sol/88914 2001 TQ9", -- (MBA-MBA)
		"Sol/88915 2001 TG10", -- (MBA-MBA)
		"Sol/88916 2001 TS10", -- (MBA-MBA)
		"Sol/88917 2001 TZ10", -- (MBA-MBA)
		"Sol/88918 2001 TN11", -- (MBA-MBA)
		"Sol/88919 2001 TC12", -- (MBA-MBA)
		"Sol/88920 2001 TO12", -- (MBA-MBA)
		"Sol/88921 2001 TR12", -- (MBA-MBA)
		"Sol/88922 2001 TK14", -- (MBA-MBA)
		"Sol/88923 2001 TR14", -- (MBA-MBA)
		"Sol/88924 2001 TZ17", -- (MBA-MBA)
		"Sol/88925 2001 TC18", -- (MBA-MBA)
		"Sol/88926 2001 TA20", -- (MBA-MBA)
		"Sol/88927 2001 TQ20", -- (MBA-MBA)
		"Sol/88928 2001 TE21", -- (MBA-MBA)
		"Sol/88929 2001 TR22", -- (MBA-MBA)
		"Sol/88930 2001 TR23", -- (MBA-MBA)
		"Sol/88931 2001 TZ25", -- (MBA-MBA)
		"Sol/88932 2001 TG31", -- (MBA-MBA)
		"Sol/88933 2001 TB32", -- (MBA-MBA)
		"Sol/88934 2001 TE32", -- (MBA-MBA)
		"Sol/88936 2001 TN32", -- (MBA-MBA)
		"Sol/88937 2001 TQ33", -- (MBA-MBA)
		"Sol/88939 2001 TX33", -- (MBA-MBA)
		"Sol/88940 2001 TA34", -- (MBA-MBA)
		"Sol/88941 2001 TO34", -- (MBA-MBA)
		"Sol/88942 2001 TK35", -- (MBA-MBA)
		"Sol/88943 2001 TR35", -- (MBA-MBA)
		"Sol/88944 2001 TF36", -- (MBA-MBA)
		"Sol/88945 2001 TW36", -- (MBA-MBA)
		"Sol/88946 2001 TD37", -- (MBA-MBA)
		"Sol/88947 2001 TF37", -- (MBA-MBA)
		"Sol/88948 2001 TU37", -- (MBA-MBA)
		"Sol/88949 2001 TH38", -- (MBA-MBA)
		"Sol/88950 2001 TL38", -- (MBA-MBA)
		"Sol/88951 2001 TM38", -- (MBA-MBA)
		"Sol/88952 2001 TW38", -- (MBA-MBA)
		"Sol/88953 2001 TC39", -- (MBA-MBA)
		"Sol/88955 2001 TW42", -- (MBA-MBA)
		"Sol/88956 2001 TF43", -- (MBA-MBA)
		"Sol/88957 2001 TT44", -- (MBA-MBA)
		"Sol/88958 2001 TV44", -- (MBA-MBA)
		"Sol/88960 2001 TN45", -- (MBA-MBA)
		"Sol/88961 Valpertile", -- (MBA-MBA)
		"Sol/88962 2001 TR50", -- (MBA-MBA)
		"Sol/88963 2001 TX53", -- (MBA-MBA)
		"Sol/88964 2001 TX54", -- (MBA-MBA)
		"Sol/88965 2001 TA55", -- (MBA-MBA)
		"Sol/88966 2001 TC56", -- (MBA-MBA)
		"Sol/88967 2001 TG56", -- (MBA-MBA)
		"Sol/88968 2001 TN57", -- (MBA-MBA)
		"Sol/88969 2001 TU57", -- (MBA-MBA)
		"Sol/88970 2001 TQ58", -- (MBA-MBA)
		"Sol/88971 2001 TS58", -- (MBA-MBA)
		"Sol/88972 2001 TT58", -- (MBA-MBA)
		"Sol/88973 2001 TA59", -- (MBA-MBA)
		"Sol/88974 2001 TD59", -- (MBA-MBA)
		"Sol/88975 2001 TH59", -- (MBA-MBA)
		"Sol/88976 2001 TN60", -- (MBA-MBA)
		"Sol/88977 2001 TL62", -- (MBA-MBA)
		"Sol/88978 2001 TR62", -- (MBA-MBA)
		"Sol/88979 2001 TG63", -- (MBA-MBA)
		"Sol/88980 2001 TQ64", -- (MBA-MBA)
		"Sol/88981 2001 TW65", -- (MBA-MBA)
		"Sol/88982 2001 TA66", -- (MBA-MBA)
		"Sol/88983 2001 TV67", -- (MBA-MBA)
		"Sol/88984 2001 TW67", -- (MBA-MBA)
		"Sol/88985 2001 TG68", -- (MBA-MBA)
		"Sol/88986 2001 TW70", -- (MBA-MBA)
		"Sol/88987 2001 TF71", -- (MBA-MBA)
		"Sol/88988 2001 TO71", -- (MBA-MBA)
		"Sol/88989 2001 TQ71", -- (MBA-MBA)
		"Sol/88990 2001 TT71", -- (MBA-MBA)
		"Sol/88991 2001 TV71", -- (MBA-MBA)
		"Sol/88992 2001 TJ72", -- (MBA-MBA)
		"Sol/88993 2001 TF74", -- (MBA-MBA)
		"Sol/88994 2001 TX74", -- (MBA-MBA)
		"Sol/88995 2001 TR75", -- (MBA-MBA)
		"Sol/88996 2001 TY75", -- (MBA-MBA)
		"Sol/88997 2001 TG76", -- (MBA-MBA)
		"Sol/88998 2001 TV76", -- (MBA-MBA)
		"Sol/88999 2001 TH77", -- (MBA-MBA)
		
		------------------------------------------
		-- 89000
		------------------------------------------
		
		"Sol/89000 2001 TD78", -- (MBA-MBA)
		"Sol/89001 2001 TH78", -- (MBA-MBA)
		"Sol/89002 2001 TK78", -- (MBA-MBA)
		"Sol/89003 2001 TR78", -- (MBA-MBA)
		"Sol/89004 2001 TE79", -- (MBA-MBA)
		"Sol/89005 2001 TH79", -- (MBA-MBA)
		"Sol/89006 2001 TT79", -- (MBA-MBA)
		"Sol/89007 2001 TY79", -- (MBA-MBA)
		"Sol/89008 2001 TA80", -- (MBA-MBA)
		"Sol/89009 2001 TC80", -- (MBA-MBA)
		"Sol/89010 2001 TT80", -- (MBA-MBA)
		"Sol/89011 2001 TY80", -- (MBA-MBA)
		"Sol/89012 2001 TU82", -- (MBA-MBA)
		"Sol/89013 2001 TD83", -- (MBA-MBA)
		"Sol/89014 2001 TE83", -- (MBA-MBA)
		"Sol/89015 2001 TW85", -- (MBA-MBA)
		"Sol/89016 2001 TW87", -- (MBA-MBA)
		"Sol/89017 2001 TT88", -- (MBA-MBA)
		"Sol/89018 2001 TQ89", -- (MBA-MBA)
		"Sol/89019 2001 TC90", -- (MBA-MBA)
		"Sol/89020 2001 TK91", -- (MBA-MBA)
		"Sol/89021 2001 TC94", -- (MBA-MBA)
		"Sol/89022 2001 TX94", -- (MBA-MBA)
		"Sol/89023 2001 TB98", -- (MBA-MBA)
		"Sol/89024 2001 TP99", -- (MBA-MBA)
		"Sol/89025 2001 TD101", -- (MBA-MBA)
		"Sol/89026 2001 TZ101", -- (MBA-MBA)
		"Sol/89027 2001 TN102", -- (MBA-MBA)
		"Sol/89028 2001 TB105", -- (MBA-MBA)
		"Sol/89029 2001 TK105", -- (MBA-MBA)
		"Sol/89030 2001 TQ105", -- (MBA-MBA)
		"Sol/89031 2001 TF106", -- (MBA-MBA)
		"Sol/89032 2001 TH106", -- (MBA-MBA)
		"Sol/89033 2001 TO106", -- (MBA-MBA)
		"Sol/89034 2001 TZ106", -- (MBA-MBA)
		"Sol/89035 2001 TM107", -- (MBA-MBA)
		"Sol/89036 2001 TV107", -- (MBA-MBA)
		"Sol/89037 2001 TZ107", -- (MBA-MBA)
		"Sol/89038 2001 TL109", -- (MBA-MBA)
		"Sol/89039 2001 TN109", -- (MBA-MBA)
		"Sol/89040 2001 TS109", -- (MBA-MBA)
		"Sol/89041 2001 TU111", -- (MBA-MBA)
		"Sol/89042 2001 TG112", -- (MBA-MBA)
		"Sol/89043 2001 TJ112", -- (MBA-MBA)
		"Sol/89044 2001 TG113", -- (MBA-MBA)
		"Sol/89045 2001 TP114", -- (MBA-MBA)
		"Sol/89046 2001 TK115", -- (MBA-MBA)
		"Sol/89047 2001 TT115", -- (MBA-MBA)
		"Sol/89048 2001 TF116", -- (MBA-MBA)
		"Sol/89049 2001 TA117", -- (MBA-MBA)
		"Sol/89050 2001 TM117", -- (MBA-MBA)
		"Sol/89051 2001 TF118", -- (MBA-MBA)
		"Sol/89052 2001 TR118", -- (MBA-MBA)
		"Sol/89053 2001 TQ122", -- (MBA-MBA)
		"Sol/89054 2001 TR122", -- (MBA-MBA)
		"Sol/89055 2001 TT123", -- (MBA-MBA)
		"Sol/89056 2001 TK125", -- (MBA-MBA)
		"Sol/89057 2001 TK127", -- (MBA-MBA)
		"Sol/89058 2001 TP130", -- (MBA-MBA)
		"Sol/89059 2001 TR130", -- (MBA-MBA)
		"Sol/89060 2001 TG133", -- (MBA-MBA)
		"Sol/89061 2001 TU134", -- (MBA-MBA)
		"Sol/89062 2001 TW134", -- (MBA-MBA)
		"Sol/89063 2001 TV146", -- (MBA-MBA)
		"Sol/89064 2001 TX146", -- (MBA-MBA)
		"Sol/89065 2001 TK147", -- (MBA-MBA)
		"Sol/89066 2001 TZ147", -- (MBA-MBA)
		"Sol/89067 2001 TE148", -- (MBA-MBA)
		"Sol/89068 2001 TQ148", -- (MBA-MBA)
		"Sol/89069 2001 TG149", -- (MBA-MBA)
		"Sol/89070 2001 TV149", -- (MBA-MBA)
		"Sol/89071 2001 TF150", -- (MBA-MBA)
		"Sol/89072 2001 TS151", -- (MBA-MBA)
		"Sol/89073 2001 TC153", -- (MBA-MBA)
		"Sol/89074 2001 TD154", -- (MBA-MBA)
		"Sol/89075 2001 TG158", -- (MBA-MBA)
		"Sol/89076 2001 TH158", -- (MBA-MBA)
		"Sol/89077 2001 TU159", -- (MBA-MBA)
		"Sol/89078 2001 TC162", -- (MBA-MBA)
		"Sol/89080 2001 TA166", -- (MBA-MBA)
		"Sol/89081 2001 TE166", -- (MBA-MBA)
		"Sol/89082 2001 TB167", -- (MBA-MBA)
		"Sol/89083 2001 TA170", -- (MBA-MBA)
		"Sol/89084 2001 TQ171", -- (MBA-MBA)
		"Sol/89085 2001 TU171", -- (MBA-MBA)
		"Sol/89086 2001 TG172", -- (MBA-MBA)
		"Sol/89087 2001 TS174", -- (MBA-MBA)
		"Sol/89088 2001 TY181", -- (MBA-MBA)
		"Sol/89089 2001 TF182", -- (MBA-MBA)
		"Sol/89090 2001 TK182", -- (MBA-MBA)
		"Sol/89091 2001 TS187", -- (MBA-MBA)
		"Sol/89092 2001 TY188", -- (MBA-MBA)
		"Sol/89093 2001 TA189", -- (MBA-MBA)
		"Sol/89094 2001 TN189", -- (MBA-MBA)
		"Sol/89095 2001 TU189", -- (MBA-MBA)
		"Sol/89096 2001 TB190", -- (MBA-MBA)
		"Sol/89097 2001 TS190", -- (MBA-MBA)
		"Sol/89098 2001 TM192", -- (MBA-MBA)
		"Sol/89099 2001 TF193", -- (MBA-MBA)
		"Sol/89100 2001 TN194", -- (MBA-MBA)
		"Sol/89101 2001 TF199", -- (MBA-MBA)
		"Sol/89102 2001 TS199", -- (MBA-MBA)
		"Sol/89103 2001 TN202", -- (MBA-MBA)
		"Sol/89104 2001 TT202", -- (MBA-MBA)
		"Sol/89105 2001 TZ205", -- (MBA-MBA)
		"Sol/89106 2001 TB206", -- (MBA-MBA)
		"Sol/89107 2001 TR206", -- (MBA-MBA)
		"Sol/89108 2001 TE208", -- (MBA-MBA)
		"Sol/89109 2001 TM210", -- (MBA-MBA)
		"Sol/89110 2001 TW210", -- (MBA-MBA)
		"Sol/89111 2001 TO211", -- (MBA-MBA)
		"Sol/89112 2001 TW211", -- (MBA-MBA)
		"Sol/89113 2001 TC214", -- (MBA-MBA)
		"Sol/89114 2001 TJ218", -- (MBA-MBA)
		"Sol/89115 2001 TQ220", -- (MBA-MBA)
		"Sol/89116 2001 TC222", -- (MBA-MBA)
		"Sol/89117 2001 TK222", -- (MBA-MBA)
		"Sol/89118 2001 TT227", -- (MBA-MBA)
		"Sol/89119 2001 TD231", -- (MBA-MBA)
		"Sol/89120 2001 TX235", -- (MBA-MBA)
		"Sol/89121 2001 TU238", -- (MBA-MBA)
		"Sol/89122 2001 UN2", -- (MBA-MBA)
		"Sol/89123 2001 US2", -- (MBA-MBA)
		"Sol/89124 2001 UC3", -- (MBA-MBA)
		"Sol/89125 2001 UK3", -- (MBA-MBA)
		"Sol/89126 2001 UV3", -- (MBA-MBA)
		"Sol/89127 2001 UX3", -- (MBA-MBA)
		"Sol/89128 2001 UP7", -- (MBA-MBA)
		"Sol/89129 2001 UH9", -- (MBA-MBA)
		"Sol/89130 2001 UJ10", -- (MBA-MBA)
		"Sol/89131 Phildevries", -- (MBA-MBA)
		"Sol/89132 2001 UU13", -- (MBA-MBA)
		"Sol/89133 2001 UV13", -- (MBA-MBA)
		"Sol/89134 2001 UW15", -- (MBA-MBA)
		"Sol/89135 2001 UB16", -- (MBA-MBA)
		"Sol/89138 2001 UU19", -- (MBA-MBA)
		"Sol/89139 2001 UT20", -- (MBA-MBA)
		"Sol/89140 2001 UT21", -- (MBA-MBA)
		"Sol/89141 2001 UC25", -- (MBA-MBA)
		"Sol/89142 2001 UP26", -- (MBA-MBA)
		"Sol/89143 2001 UL30", -- (MBA-MBA)
		"Sol/89144 2001 UL32", -- (MBA-MBA)
		"Sol/89145 2001 UH33", -- (MBA-MBA)
		"Sol/89146 2001 UO33", -- (MBA-MBA)
		"Sol/89147 2001 UQ33", -- (MBA-MBA)
		"Sol/89148 2001 US33", -- (MBA-MBA)
		"Sol/89149 2001 UD34", -- (MBA-MBA)
		"Sol/89150 2001 UF34", -- (MBA-MBA)
		"Sol/89151 2001 UF35", -- (MBA-MBA)
		"Sol/89152 2001 UW36", -- (MBA-MBA)
		"Sol/89153 2001 UF38", -- (MBA-MBA)
		"Sol/89154 2001 UO38", -- (MBA-MBA)
		"Sol/89155 2001 UE39", -- (MBA-MBA)
		"Sol/89156 2001 UA43", -- (MBA-MBA)
		"Sol/89157 2001 UW43", -- (MBA-MBA)
		"Sol/89158 2001 UE44", -- (MBA-MBA)
		"Sol/89159 2001 UJ44", -- (MBA-MBA)
		"Sol/89160 2001 UD48", -- (MBA-MBA)
		"Sol/89161 2001 UL48", -- (MBA-MBA)
		"Sol/89162 2001 UA49", -- (MBA-MBA)
		"Sol/89163 2001 UJ49", -- (MBA-MBA)
		"Sol/89164 2001 UX49", -- (MBA-MBA)
		"Sol/89165 2001 UZ49", -- (MBA-MBA)
		"Sol/89166 2001 UE50", -- (MBA-MBA)
		"Sol/89167 2001 UF50", -- (MBA-MBA)
		"Sol/89168 2001 UL50", -- (MBA-MBA)
		"Sol/89169 2001 UR52", -- (MBA-MBA)
		"Sol/89170 2001 UR53", -- (MBA-MBA)
		"Sol/89171 2001 UZ54", -- (MBA-MBA)
		"Sol/89172 2001 UE55", -- (MBA-MBA)
		"Sol/89173 2001 UK55", -- (MBA-MBA)
		"Sol/89174 2001 UO55", -- (MBA-MBA)
		"Sol/89176 2001 UP59", -- (MBA-MBA)
		"Sol/89177 2001 UQ62", -- (MBA-MBA)
		"Sol/89178 2001 UC64", -- (MBA-MBA)
		"Sol/89179 2001 UV64", -- (MBA-MBA)
		"Sol/89180 2001 UO65", -- (MBA-MBA)
		"Sol/89181 2001 UT65", -- (MBA-MBA)
		"Sol/89182 2001 UQ68", -- (MBA-MBA)
		"Sol/89183 2001 UD70", -- (MBA-MBA)
		"Sol/89184 2001 UU73", -- (MBA-MBA)
		"Sol/89185 2001 UY73", -- (MBA-MBA)
		"Sol/89186 2001 UA75", -- (MBA-MBA)
		"Sol/89187 2001 UD75", -- (MBA-MBA)
		"Sol/89188 2001 UT75", -- (MBA-MBA)
		"Sol/89189 2001 UU75", -- (MBA-MBA)
		"Sol/89190 2001 UG76", -- (MBA-MBA)
		"Sol/89191 2001 UH77", -- (MBA-MBA)
		"Sol/89192 2001 UJ77", -- (MBA-MBA)
		"Sol/89193 2001 UW77", -- (MBA-MBA)
		"Sol/89194 2001 UZ77", -- (MBA-MBA)
		"Sol/89195 2001 UO78", -- (MBA-MBA)
		"Sol/89196 2001 UH79", -- (MBA-MBA)
		"Sol/89197 2001 UN82", -- (MBA-MBA)
		"Sol/89198 2001 UQ83", -- (MBA-MBA)
		"Sol/89199 2001 UW83", -- (MBA-MBA)
		"Sol/89200 2001 UH84", -- (MBA-MBA)
		"Sol/89201 2001 UJ86", -- (MBA-MBA)
		"Sol/89202 2001 UJ90", -- (MBA-MBA)
		"Sol/89203 2001 UM93", -- (MBA-MBA)
		"Sol/89204 2001 UQ93", -- (MBA-MBA)
		"Sol/89205 2001 UY94", -- (MBA-MBA)
		"Sol/89206 2001 UC98", -- (MBA-MBA)
		"Sol/89207 2001 UJ99", -- (MBA-MBA)
		"Sol/89208 2001 UR103", -- (MBA-MBA)
		"Sol/89209 2001 UU106", -- (MBA-MBA)
		"Sol/89210 2001 UH108", -- (MBA-MBA)
		"Sol/89211 2001 UX108", -- (MBA-MBA)
		"Sol/89212 2001 UD109", -- (MBA-MBA)
		"Sol/89213 2001 UW109", -- (MBA-MBA)
		"Sol/89214 2001 UL111", -- (MBA-MBA)
		"Sol/89215 2001 UM117", -- (MBA-MBA)
		"Sol/89216 2001 UN117", -- (MBA-MBA)
		"Sol/89217 2001 UM119", -- (MBA-MBA)
		"Sol/89218 2001 UP119", -- (MBA-MBA)
		"Sol/89219 2001 UJ120", -- (MBA-MBA)
		"Sol/89220 2001 UK121", -- (MBA-MBA)
		"Sol/89221 2001 UH122", -- (MBA-MBA)
		"Sol/89222 2001 UM122", -- (MBA-MBA)
		"Sol/89223 2001 UE123", -- (MBA-MBA)
		"Sol/89224 2001 UU124", -- (MBA-MBA)
		"Sol/89225 2001 UE126", -- (MBA-MBA)
		"Sol/89226 2001 UH127", -- (MBA-MBA)
		"Sol/89227 2001 UO127", -- (MBA-MBA)
		"Sol/89228 2001 UT127", -- (MBA-MBA)
		"Sol/89229 2001 UY127", -- (MBA-MBA)
		"Sol/89231 2001 UA141", -- (MBA-MBA)
		"Sol/89232 2001 UP141", -- (MBA-MBA)
		"Sol/89233 2001 UT146", -- (MBA-MBA)
		"Sol/89234 2001 UZ146", -- (MBA-MBA)
		"Sol/89235 2001 UU148", -- (MBA-MBA)
		"Sol/89236 2001 UB150", -- (MBA-MBA)
		"Sol/89237 2001 UD152", -- (MBA-MBA)
		"Sol/89238 2001 UQ153", -- (MBA-MBA)
		"Sol/89239 2001 UX153", -- (MBA-MBA)
		"Sol/89240 2001 UO156", -- (MBA-MBA)
		"Sol/89241 2001 UE157", -- (MBA-MBA)
		"Sol/89242 2001 UP157", -- (MBA-MBA)
		"Sol/89243 2001 UF159", -- (MBA-MBA)
		"Sol/89244 2001 UY164", -- (MBA-MBA)
		"Sol/89245 2001 UQ167", -- (MBA-MBA)
		"Sol/89246 2001 UU167", -- (MBA-MBA)
		"Sol/89247 2001 UE168", -- (MBA-MBA)
		"Sol/89248 2001 UR169", -- (MBA-MBA)
		"Sol/89249 2001 UA171", -- (MBA-MBA)
		"Sol/89250 2001 UH174", -- (MBA-MBA)
		"Sol/89251 2001 UK174", -- (MBA-MBA)
		"Sol/89252 2001 UT177", -- (MBA-MBA)
		"Sol/89253 2001 UM178", -- (MBA-MBA)
		"Sol/89254 2001 US178", -- (MBA-MBA)
		"Sol/89255 2001 UN179", -- (MBA-MBA)
		"Sol/89256 2001 UQ183", -- (MBA-MBA)
		"Sol/89257 2001 UF184", -- (MBA-MBA)
		"Sol/89258 2001 UM203", -- (MBA-MBA)
		"Sol/89259 2001 UR203", -- (MBA-MBA)
		"Sol/89260 2001 UT213", -- (MBA-MBA)
		"Sol/89261 2001 VO", -- (MBA-MBA)
		"Sol/89262 2001 VV1", -- (MBA-MBA)
		"Sol/89263 2001 VZ1", -- (MBA-MBA)
		"Sol/89264 Sewanee", -- (MBA-MBA)
		"Sol/89265 2001 VE5", -- (MBA-MBA)
		"Sol/89266 2001 VH7", -- (MBA-MBA)
		"Sol/89267 2001 VP8", -- (MBA-MBA)
		"Sol/89268 2001 VY8", -- (MBA-MBA)
		"Sol/89269 2001 VS9", -- (MBA-MBA)
		"Sol/89270 2001 VB10", -- (MBA-MBA)
		"Sol/89271 2001 VS10", -- (MBA-MBA)
		"Sol/89272 2001 VF11", -- (MBA-MBA)
		"Sol/89273 2001 VO12", -- (MBA-MBA)
		"Sol/89274 2001 VZ12", -- (MBA-MBA)
		"Sol/89275 2001 VD13", -- (MBA-MBA)
		"Sol/89276 2001 VK15", -- (MBA-MBA)
		"Sol/89277 2001 VZ15", -- (MBA-MBA)
		"Sol/89278 2001 VD16", -- (MBA-MBA)
		"Sol/89279 2001 VJ16", -- (MBA-MBA)
		"Sol/89280 2001 VS16", -- (MBA-MBA)
		"Sol/89281 2001 VU16", -- (MBA-MBA)
		"Sol/89282 Suzieimber", -- (MBA-MBA)
		"Sol/89283 2001 VJ17", -- (MBA-MBA)
		"Sol/89284 2001 VY17", -- (MBA-MBA)
		"Sol/89285 2001 VZ17", -- (MBA-MBA)
		"Sol/89286 2001 VH18", -- (MBA-MBA)
		"Sol/89287 2001 VM18", -- (MBA-MBA)
		"Sol/89288 2001 VU18", -- (MBA-MBA)
		"Sol/89289 2001 VY21", -- (MBA-MBA)
		"Sol/89290 2001 VX24", -- (MBA-MBA)
		"Sol/89291 2001 VM26", -- (MBA-MBA)
		"Sol/89292 2001 VP26", -- (MBA-MBA)
		"Sol/89293 2001 VL27", -- (MBA-MBA)
		"Sol/89294 2001 VP27", -- (MBA-MBA)
		"Sol/89295 2001 VE28", -- (MBA-MBA)
		"Sol/89296 2001 VM28", -- (MBA-MBA)
		"Sol/89297 2001 VQ28", -- (MBA-MBA)
		"Sol/89298 2001 VD29", -- (MBA-MBA)
		"Sol/89299 2001 VM29", -- (MBA-MBA)
		"Sol/89300 2001 VA30", -- (MBA-MBA)
		"Sol/89301 2001 VH30", -- (MBA-MBA)
		"Sol/89302 2001 VR31", -- (MBA-MBA)
		"Sol/89303 2001 VW31", -- (MBA-MBA)
		"Sol/89304 2001 VG32", -- (MBA-MBA)
		"Sol/89305 2001 VR32", -- (MBA-MBA)
		"Sol/89306 2001 VU33", -- (MBA-MBA)
		"Sol/89307 2001 VO34", -- (MBA-MBA)
		"Sol/89308 2001 VU34", -- (MBA-MBA)
		"Sol/89309 2001 VN36", -- (MBA-MBA)
		"Sol/89310 2001 VU36", -- (MBA-MBA)
		"Sol/89311 2001 VW36", -- (MBA-MBA)
		"Sol/89312 2001 VE37", -- (MBA-MBA)
		"Sol/89313 2001 VH37", -- (MBA-MBA)
		"Sol/89314 2001 VF40", -- (MBA-MBA)
		"Sol/89315 2001 VJ40", -- (MBA-MBA)
		"Sol/89316 2001 VW40", -- (MBA-MBA)
		"Sol/89317 2001 VA41", -- (MBA-MBA)
		"Sol/89318 2001 VE42", -- (MBA-MBA)
		"Sol/89319 2001 VO42", -- (MBA-MBA)
		"Sol/89320 2001 VT42", -- (MBA-MBA)
		"Sol/89321 2001 VB43", -- (MBA-MBA)
		"Sol/89322 2001 VF43", -- (MBA-MBA)
		"Sol/89323 2001 VA44", -- (MBA-MBA)
		"Sol/89324 2001 VG44", -- (MBA-MBA)
		"Sol/89325 2001 VW44", -- (MBA-MBA)
		"Sol/89326 2001 VP45", -- (MBA-MBA)
		"Sol/89327 2001 VD46", -- (MBA-MBA)
		"Sol/89328 2001 VF46", -- (MBA-MBA)
		"Sol/89329 2001 VR46", -- (MBA-MBA)
		"Sol/89330 2001 VT46", -- (MBA-MBA)
		"Sol/89331 2001 VX47", -- (MBA-MBA)
		"Sol/89332 2001 VT48", -- (MBA-MBA)
		"Sol/89333 2001 VJ51", -- (MBA-MBA)
		"Sol/89334 2001 VM53", -- (MBA-MBA)
		"Sol/89335 2001 VU53", -- (MBA-MBA)
		"Sol/89336 2001 VZ53", -- (MBA-MBA)
		"Sol/89337 2001 VJ54", -- (MBA-MBA)
		"Sol/89338 2001 VC55", -- (MBA-MBA)
		"Sol/89339 2001 VV56", -- (MBA-MBA)
		"Sol/89340 2001 VT57", -- (MBA-MBA)
		"Sol/89341 2001 VM58", -- (MBA-MBA)
		"Sol/89342 2001 VX58", -- (MBA-MBA)
		"Sol/89343 2001 VX62", -- (MBA-MBA)
		"Sol/89344 2001 VY63", -- (MBA-MBA)
		"Sol/89345 2001 VY65", -- (MBA-MBA)
		"Sol/89346 2001 VH66", -- (MBA-MBA)
		"Sol/89347 2001 VS66", -- (MBA-MBA)
		"Sol/89348 2001 VB67", -- (MBA-MBA)
		"Sol/89349 2001 VB71", -- (MBA-MBA)
		"Sol/89350 2001 VM71", -- (MBA-MBA)
		"Sol/89351 2001 VB75", -- (MBA-MBA)
		"Sol/89352 2001 VC75", -- (MBA-MBA)
		"Sol/89353 2001 VN75", -- (MBA-MBA)
		"Sol/89354 2001 VL76", -- (MBA-MBA)
		"Sol/89356 2001 VB79", -- (MBA-MBA)
		"Sol/89357 2001 VX79", -- (MBA-MBA)
		"Sol/89358 2001 VA80", -- (MBA-MBA)
		"Sol/89359 2001 VF80", -- (MBA-MBA)
		"Sol/89360 2001 VM80", -- (MBA-MBA)
		"Sol/89361 2001 VR80", -- (MBA-MBA)
		"Sol/89362 2001 VS80", -- (MBA-MBA)
		"Sol/89363 2001 VC81", -- (MBA-MBA)
		"Sol/89364 2001 VK81", -- (MBA-MBA)
		"Sol/89365 2001 VZ81", -- (MBA-MBA)
		"Sol/89366 2001 VS83", -- (MBA-MBA)
		"Sol/89367 2001 VT84", -- (MBA-MBA)
		"Sol/89368 2001 VZ85", -- (MBA-MBA)
		"Sol/89369 2001 VL86", -- (MBA-MBA)
		"Sol/89370 2001 VU86", -- (MBA-MBA)
		"Sol/89371 2001 VD87", -- (MBA-MBA)
		"Sol/89372 2001 VE87", -- (MBA-MBA)
		"Sol/89373 2001 VO87", -- (MBA-MBA)
		"Sol/89374 2001 VW89", -- (MBA-MBA)
		"Sol/89375 2001 VB91", -- (MBA-MBA)
		"Sol/89376 2001 VD91", -- (MBA-MBA)
		"Sol/89377 2001 VS93", -- (MBA-MBA)
		"Sol/89378 2001 VG94", -- (MBA-MBA)
		"Sol/89379 2001 VV94", -- (MBA-MBA)
		"Sol/89380 2001 VF96", -- (MBA-MBA)
		"Sol/89381 2001 VR97", -- (MBA-MBA)
		"Sol/89382 2001 VS97", -- (MBA-MBA)
		"Sol/89383 2001 VQ99", -- (MBA-MBA)
		"Sol/89384 2001 VB101", -- (MBA-MBA)
		"Sol/89386 2001 VG105", -- (MBA-MBA)
		"Sol/89387 2001 VA106", -- (MBA-MBA)
		"Sol/89388 2001 VE106", -- (MBA-MBA)
		"Sol/89389 2001 VY107", -- (MBA-MBA)
		"Sol/89390 2001 VC108", -- (MBA-MBA)
		"Sol/89391 2001 VU108", -- (MBA-MBA)
		"Sol/89392 2001 VG112", -- (MBA-MBA)
		"Sol/89393 2001 VT116", -- (MBA-MBA)
		"Sol/89394 2001 VJ117", -- (MBA-MBA)
		"Sol/89395 2001 VM118", -- (MBA-MBA)
		"Sol/89396 2001 VT118", -- (MBA-MBA)
		"Sol/89397 2001 VV118", -- (MBA-MBA)
		"Sol/89398 2001 VH119", -- (MBA-MBA)
		"Sol/89399 2001 VM120", -- (MBA-MBA)
		"Sol/89400 2001 WB", -- (MBA-MBA)
		"Sol/89401 2001 WU3", -- (MBA-MBA)
		"Sol/89402 2001 WG4", -- (MBA-MBA)
		"Sol/89403 2001 WG7", -- (MBA-MBA)
		"Sol/89404 2001 WS8", -- (MBA-MBA)
		"Sol/89405 2001 WL9", -- (MBA-MBA)
		"Sol/89406 2001 WB10", -- (MBA-MBA)
		"Sol/89407 2001 WF10", -- (MBA-MBA)
		"Sol/89408 2001 WN10", -- (MBA-MBA)
		"Sol/89409 2001 WP12", -- (MBA-MBA)
		"Sol/89410 2001 WQ13", -- (MBA-MBA)
		"Sol/89411 2001 WO16", -- (MBA-MBA)
		"Sol/89412 2001 WV16", -- (MBA-MBA)
		"Sol/89413 2001 WM21", -- (MBA-MBA)
		"Sol/89414 2001 WT21", -- (MBA-MBA)
		"Sol/89415 2001 WM25", -- (MBA-MBA)
		"Sol/89416 2001 WP26", -- (MBA-MBA)
		"Sol/89417 2001 WP28", -- (MBA-MBA)
		"Sol/89418 2001 WT28", -- (MBA-MBA)
		"Sol/89419 2001 WX28", -- (MBA-MBA)
		"Sol/89420 2001 WB29", -- (MBA-MBA)
		"Sol/89421 2001 WS29", -- (MBA-MBA)
		"Sol/89422 2001 WY29", -- (MBA-MBA)
		"Sol/89423 2001 WG36", -- (MBA-MBA)
		"Sol/89424 2001 WB38", -- (MBA-MBA)
		"Sol/89425 2001 WF38", -- (MBA-MBA)
		"Sol/89426 2001 WU38", -- (MBA-MBA)
		"Sol/89427 2001 WC39", -- (MBA-MBA)
		"Sol/89428 2001 WQ39", -- (MBA-MBA)
		"Sol/89429 2001 WT39", -- (MBA-MBA)
		"Sol/89430 2001 WK40", -- (MBA-MBA)
		"Sol/89431 2001 WT40", -- (MBA-MBA)
		"Sol/89432 2001 WB41", -- (MBA-MBA)
		"Sol/89433 2001 WM41", -- (MBA-MBA)
		"Sol/89434 2001 WO41", -- (MBA-MBA)
		"Sol/89435 2001 WK45", -- (MBA-MBA)
		"Sol/89436 2001 WE46", -- (MBA-MBA)
		"Sol/89437 2001 WR46", -- (MBA-MBA)
		"Sol/89438 2001 WJ48", -- (MBA-MBA)
		"Sol/89439 2001 WK48", -- (MBA-MBA)
		"Sol/89440 2001 WQ49", -- (MBA-MBA)
		"Sol/89441 2001 WU52", -- (MBA-MBA)
		"Sol/89442 2001 WA54", -- (MBA-MBA)
		"Sol/89443 2001 WH57", -- (MBA-MBA)
		"Sol/89444 2001 WB60", -- (MBA-MBA)
		"Sol/89445 2001 WS78", -- (MBA-MBA)
		"Sol/89446 2001 WW78", -- (MBA-MBA)
		"Sol/89447 2001 WT86", -- (MBA-MBA)
		"Sol/89448 2001 WF90", -- (MBA-MBA)
		"Sol/89449 2001 WG93", -- (MBA-MBA)
		"Sol/89450 2001 WN98", -- (MBA-MBA)
		"Sol/89452 2001 WK99", -- (MBA-MBA)
		"Sol/89453 2001 WF102", -- (MBA-MBA)
		"Sol/89455 Metzendorf", -- (MBA-MBA)
		"Sol/89456 2001 XC5", -- (MBA-MBA)
		"Sol/89457 2001 XD5", -- (MBA-MBA)
		"Sol/89458 2001 XV5", -- (MBA-MBA)
		"Sol/89459 2001 XX5", -- (MBA-MBA)
		"Sol/89460 2001 XB8", -- (MBA-MBA)
		"Sol/89461 2001 XJ8", -- (MBA-MBA)
		"Sol/89462 2001 XB11", -- (MBA-MBA)
		"Sol/89463 2001 XR11", -- (MBA-MBA)
		"Sol/89464 2001 XZ12", -- (MBA-MBA)
		"Sol/89465 2001 XF16", -- (MBA-MBA)
		"Sol/89466 2001 XL17", -- (MBA-MBA)
		"Sol/89467 2001 XJ19", -- (MBA-MBA)
		"Sol/89468 2001 XK20", -- (MBA-MBA)
		"Sol/89469 2001 XG21", -- (MBA-MBA)
		"Sol/89470 2001 XB22", -- (MBA-MBA)
		"Sol/89471 2001 XJ22", -- (MBA-MBA)
		"Sol/89472 2001 XK22", -- (MBA-MBA)
		"Sol/89473 2001 XS22", -- (MBA-MBA)
		"Sol/89474 2001 XA23", -- (MBA-MBA)
		"Sol/89475 2001 XH24", -- (MBA-MBA)
		"Sol/89476 2001 XX24", -- (MBA-MBA)
		"Sol/89477 2001 XL25", -- (MBA-MBA)
		"Sol/89478 2001 XS25", -- (MBA-MBA)
		"Sol/89479 2001 XR26", -- (MBA-MBA)
		"Sol/89480 2001 XE27", -- (MBA-MBA)
		"Sol/89481 2001 XH27", -- (MBA-MBA)
		"Sol/89482 2001 XK28", -- (MBA-MBA)
		"Sol/89483 2001 XE29", -- (MBA-MBA)
		"Sol/89484 2001 XO29", -- (MBA-MBA)
		"Sol/89485 2001 XK31", -- (MBA-MBA)
		"Sol/89487 2001 XU31", -- (MBA-MBA)
		"Sol/89488 2001 XG33", -- (MBA-MBA)
		"Sol/89489 2001 XR33", -- (MBA-MBA)
		"Sol/89490 2001 XW35", -- (MBA-MBA)
		"Sol/89491 2001 XD36", -- (MBA-MBA)
		"Sol/89492 2001 XP36", -- (MBA-MBA)
		"Sol/89493 2001 XJ38", -- (MBA-MBA)
		"Sol/89494 2001 XY38", -- (MBA-MBA)
		"Sol/89495 2001 XX40", -- (MBA-MBA)
		"Sol/89496 2001 XF42", -- (MBA-MBA)
		"Sol/89497 2001 XX42", -- (MBA-MBA)
		"Sol/89498 2001 XV43", -- (MBA-MBA)
		"Sol/89499 2001 XU46", -- (MBA-MBA)
		"Sol/89500 2001 XK48", -- (MBA-MBA)
		"Sol/89501 2001 XR48", -- (MBA-MBA)
		"Sol/89502 2001 XS48", -- (MBA-MBA)
		"Sol/89503 2001 XP50", -- (MBA-MBA)
		"Sol/89505 2001 XX51", -- (MBA-MBA)
		"Sol/89506 2001 XD53", -- (MBA-MBA)
		"Sol/89507 2001 XF53", -- (MBA-MBA)
		"Sol/89508 2001 XJ54", -- (MBA-MBA)
		"Sol/89509 2001 XW54", -- (MBA-MBA)
		"Sol/89510 2001 XB55", -- (MBA-MBA)
		"Sol/89511 2001 XD56", -- (MBA-MBA)
		"Sol/89512 2001 XF56", -- (MBA-MBA)
		"Sol/89513 2001 XV57", -- (MBA-MBA)
		"Sol/89514 2001 XA59", -- (MBA-MBA)
		"Sol/89515 2001 XB59", -- (MBA-MBA)
		"Sol/89516 2001 XN59", -- (MBA-MBA)
		"Sol/89517 2001 XJ61", -- (MBA-MBA)
		"Sol/89518 2001 XH62", -- (MBA-MBA)
		"Sol/89519 2001 XV62", -- (MBA-MBA)
		"Sol/89520 2001 XS63", -- (MBA-MBA)
		"Sol/89521 2001 XG64", -- (MBA-MBA)
		"Sol/89522 2001 XL64", -- (MBA-MBA)
		"Sol/89523 2001 XU64", -- (MBA-MBA)
		"Sol/89524 2001 XU66", -- (MBA-MBA)
		"Sol/89525 2001 XA68", -- (MBA-MBA)
		"Sol/89526 2001 XY68", -- (MBA-MBA)
		"Sol/89527 2001 XE71", -- (MBA-MBA)
		"Sol/89529 2001 XP75", -- (MBA-MBA)
		"Sol/89530 2001 XA76", -- (MBA-MBA)
		"Sol/89531 2001 XD76", -- (MBA-MBA)
		"Sol/89532 2001 XP77", -- (MBA-MBA)
		"Sol/89533 2001 XV79", -- (MBA-MBA)
		"Sol/89534 2001 XO80", -- (MBA-MBA)
		"Sol/89535 2001 XU83", -- (MBA-MBA)
		"Sol/89536 2001 XG84", -- (MBA-MBA)
		"Sol/89537 2001 XJ85", -- (MBA-MBA)
		"Sol/89538 2001 XD86", -- (MBA-MBA)
		"Sol/89539 2001 XK86", -- (MBA-MBA)
		"Sol/89540 2001 XN86", -- (MBA-MBA)
		"Sol/89541 2001 XR87", -- (MBA-MBA)
		"Sol/89542 2001 XH89", -- (MBA-MBA)
		"Sol/89543 2001 XT90", -- (MBA-MBA)
		"Sol/89544 2001 XW91", -- (MBA-MBA)
		"Sol/89545 2001 XM92", -- (MBA-MBA)
		"Sol/89546 2001 XU92", -- (MBA-MBA)
		"Sol/89547 2001 XY92", -- (MBA-MBA)
		"Sol/89548 2001 XR97", -- (MBA-MBA)
		"Sol/89549 2001 XS97", -- (MBA-MBA)
		"Sol/89550 2001 XU97", -- (MBA-MBA)
		"Sol/89551 2001 XX97", -- (MBA-MBA)
		"Sol/89552 2001 XA98", -- (MBA-MBA)
		"Sol/89553 2001 XE98", -- (MBA-MBA)
		"Sol/89554 2001 XF98", -- (MBA-MBA)
		"Sol/89555 2001 XN98", -- (MBA-MBA)
		"Sol/89556 2001 XS98", -- (MBA-MBA)
		"Sol/89557 2001 XY98", -- (MBA-MBA)
		"Sol/89558 2001 XR99", -- (MBA-MBA)
		"Sol/89559 2001 XT99", -- (MBA-MBA)
		"Sol/89560 2001 XB100", -- (MBA-MBA)
		"Sol/89561 2001 XK100", -- (MBA-MBA)
		"Sol/89562 2001 XN100", -- (MBA-MBA)
		"Sol/89563 2001 XY101", -- (MBA-MBA)
		"Sol/89564 2001 XJ103", -- (MBA-MBA)
		"Sol/89565 2001 XW103", -- (MBA-MBA)
		"Sol/89567 2001 XM113", -- (MBA-MBA)
		"Sol/89568 2001 XA115", -- (MBA-MBA)
		"Sol/89569 2001 XB115", -- (MBA-MBA)
		"Sol/89570 2001 XA116", -- (MBA-MBA)
		"Sol/89571 2001 XW116", -- (MBA-MBA)
		"Sol/89572 2001 XX117", -- (MBA-MBA)
		"Sol/89573 2001 XD118", -- (MBA-MBA)
		"Sol/89574 2001 XG118", -- (MBA-MBA)
		"Sol/89575 2001 XD119", -- (MBA-MBA)
		"Sol/89576 2001 XP119", -- (MBA-MBA)
		"Sol/89577 2001 XW120", -- (MBA-MBA)
		"Sol/89578 2001 XV122", -- (MBA-MBA)
		"Sol/89579 2001 XE127", -- (MBA-MBA)
		"Sol/89580 2001 XC128", -- (MBA-MBA)
		"Sol/89581 2001 XS133", -- (MBA-MBA)
		"Sol/89582 2001 XB134", -- (MBA-MBA)
		"Sol/89583 2001 XO134", -- (MBA-MBA)
		"Sol/89584 2001 XW136", -- (MBA-MBA)
		"Sol/89585 2001 XN138", -- (MBA-MBA)
		"Sol/89586 2001 XP138", -- (MBA-MBA)
		"Sol/89587 2001 XN139", -- (MBA-MBA)
		"Sol/89588 2001 XZ139", -- (MBA-MBA)
		"Sol/89589 2001 XD141", -- (MBA-MBA)
		"Sol/89590 2001 XE141", -- (MBA-MBA)
		"Sol/89591 2001 XX144", -- (MBA-MBA)
		"Sol/89592 2001 XC146", -- (MBA-MBA)
		"Sol/89593 2001 XC147", -- (MBA-MBA)
		"Sol/89594 2001 XS147", -- (MBA-MBA)
		"Sol/89595 2001 XC148", -- (MBA-MBA)
		"Sol/89596 2001 XS152", -- (MBA-MBA)
		"Sol/89597 2001 XJ159", -- (MBA-MBA)
		"Sol/89598 2001 XU159", -- (MBA-MBA)
		"Sol/89599 2001 XW161", -- (MBA-MBA)
		"Sol/89600 2001 XF166", -- (MBA-MBA)
		"Sol/89601 2001 XV168", -- (MBA-MBA)
		"Sol/89602 2001 XA169", -- (MBA-MBA)
		"Sol/89603 2001 XH169", -- (MBA-MBA)
		"Sol/89604 2001 XM170", -- (MBA-MBA)
		"Sol/89605 2001 XT172", -- (MBA-MBA)
		"Sol/89606 2001 XF173", -- (MBA-MBA)
		"Sol/89607 2001 XC176", -- (MBA-MBA)
		"Sol/89608 2001 XH178", -- (MBA-MBA)
		"Sol/89609 2001 XN179", -- (MBA-MBA)
		"Sol/89610 2001 XR181", -- (MBA-MBA)
		"Sol/89611 2001 XR182", -- (MBA-MBA)
		"Sol/89612 2001 XV183", -- (MBA-MBA)
		"Sol/89613 2001 XM185", -- (MBA-MBA)
		"Sol/89614 2001 XZ185", -- (MBA-MBA)
		"Sol/89615 2001 XW187", -- (MBA-MBA)
		"Sol/89616 2001 XH189", -- (MBA-MBA)
		"Sol/89617 2001 XG191", -- (MBA-MBA)
		"Sol/89618 2001 XB192", -- (MBA-MBA)
		"Sol/89619 2001 XE192", -- (MBA-MBA)
		"Sol/89620 2001 XM193", -- (MBA-MBA)
		"Sol/89621 2001 XR194", -- (MBA-MBA)
		"Sol/89622 2001 XH195", -- (MBA-MBA)
		"Sol/89623 2001 XW196", -- (MBA-MBA)
		"Sol/89625 2001 XF198", -- (MBA-MBA)
		"Sol/89626 2001 XS199", -- (MBA-MBA)
		"Sol/89627 2001 XC201", -- (MBA-MBA)
		"Sol/89628 2001 XV205", -- (MBA-MBA)
		"Sol/89629 2001 XJ206", -- (MBA-MBA)
		"Sol/89630 2001 XX206", -- (MBA-MBA)
		"Sol/89631 2001 XG208", -- (MBA-MBA)
		"Sol/89632 2001 XO208", -- (MBA-MBA)
		"Sol/89633 2001 XM210", -- (MBA-MBA)
		"Sol/89634 2001 XO211", -- (MBA-MBA)
		"Sol/89635 2001 XK213", -- (MBA-MBA)
		"Sol/89636 2001 XR213", -- (MBA-MBA)
		"Sol/89637 2001 XA214", -- (MBA-MBA)
		"Sol/89638 2001 XP214", -- (MBA-MBA)
		"Sol/89639 2001 XD219", -- (MBA-MBA)
		"Sol/89640 2001 XP221", -- (MBA-MBA)
		"Sol/89641 2001 XD222", -- (MBA-MBA)
		"Sol/89642 2001 XJ223", -- (MBA-MBA)
		"Sol/89643 2001 XA225", -- (MBA-MBA)
		"Sol/89644 2001 XQ227", -- (MBA-MBA)
		"Sol/89645 2001 XX229", -- (MBA-MBA)
		"Sol/89646 2001 XC231", -- (MBA-MBA)
		"Sol/89647 2001 XS231", -- (MBA-MBA)
		"Sol/89648 2001 XT238", -- (MBA-MBA)
		"Sol/89649 2001 XA241", -- (MBA-MBA)
		"Sol/89650 2001 XT241", -- (MBA-MBA)
		"Sol/89651 2001 XX245", -- (MBA-MBA)
		"Sol/89652 2001 XO249", -- (MBA-MBA)
		"Sol/89653 2001 XS249", -- (MBA-MBA)
		"Sol/89654 2001 XL250", -- (MBA-MBA)
		"Sol/89655 2001 XA251", -- (MBA-MBA)
		"Sol/89656 2001 XH257", -- (MBA-MBA)
		"Sol/89657 2001 XO259", -- (MBA-MBA)
		"Sol/89658 2001 XX261", -- (MBA-MBA)
		"Sol/89659 2001 XW263", -- (MBA-MBA)
		"Sol/89660 2001 YC3", -- (MBA-MBA)
		"Sol/89661 2001 YD3", -- (MBA-MBA)
		"Sol/89662 2001 YF4", -- (MBA-MBA)
		"Sol/89663 2001 YN5", -- (MBA-MBA)
		"Sol/89664 Pignata", -- (MBA-MBA)
		"Sol/89665 2001 YO6", -- (MBA-MBA)
		"Sol/89667 2001 YK11", -- (MBA-MBA)
		"Sol/89668 2001 YE13", -- (MBA-MBA)
		"Sol/89669 2001 YK14", -- (MBA-MBA)
		"Sol/89670 2001 YN17", -- (MBA-MBA)
		"Sol/89671 2001 YA24", -- (MBA-MBA)
		"Sol/89672 2001 YG26", -- (MBA-MBA)
		"Sol/89673 2001 YW27", -- (MBA-MBA)
		"Sol/89674 2001 YP37", -- (MBA-MBA)
		"Sol/89675 2001 YS41", -- (MBA-MBA)
		"Sol/89676 2001 YA46", -- (MBA-MBA)
		"Sol/89677 2001 YC46", -- (MBA-MBA)
		"Sol/89678 2001 YV46", -- (MBA-MBA)
		"Sol/89679 2001 YW47", -- (MBA-MBA)
		"Sol/89680 2001 YY47", -- (MBA-MBA)
		"Sol/89681 2001 YA48", -- (MBA-MBA)
		"Sol/89682 2001 YF48", -- (MBA-MBA)
		"Sol/89683 2001 YK48", -- (MBA-MBA)
		"Sol/89684 2001 YY53", -- (MBA-MBA)
		"Sol/89685 2001 YB57", -- (MBA-MBA)
		"Sol/89686 2001 YM57", -- (MBA-MBA)
		"Sol/89687 2001 YX62", -- (MBA-MBA)
		"Sol/89688 2001 YK68", -- (MBA-MBA)
		"Sol/89689 2001 YT68", -- (MBA-MBA)
		"Sol/89690 2001 YA70", -- (MBA-MBA)
		"Sol/89691 2001 YC70", -- (MBA-MBA)
		"Sol/89692 2001 YP70", -- (MBA-MBA)
		"Sol/89693 2001 YF72", -- (MBA-MBA)
		"Sol/89694 2001 YS74", -- (MBA-MBA)
		"Sol/89695 2001 YU74", -- (MBA-MBA)
		"Sol/89696 2001 YD75", -- (MBA-MBA)
		"Sol/89697 2001 YA78", -- (MBA-MBA)
		"Sol/89698 2001 YB78", -- (MBA-MBA)
		"Sol/89699 2001 YU79", -- (MBA-MBA)
		"Sol/89700 2001 YA84", -- (MBA-MBA)
		"Sol/89701 2001 YK85", -- (MBA-MBA)
		"Sol/89702 2001 YG86", -- (MBA-MBA)
		"Sol/89703 2001 YF87", -- (MBA-MBA)
		"Sol/89704 2001 YR89", -- (MBA-MBA)
		"Sol/89705 2001 YY93", -- (MBA-MBA)
		"Sol/89706 2001 YX98", -- (MBA-MBA)
		"Sol/89707 2001 YT99", -- (MBA-MBA)
		"Sol/89708 2001 YB105", -- (MBA-MBA)
		"Sol/89709 2001 YK106", -- (MBA-MBA)
		"Sol/89710 2001 YZ107", -- (MBA-MBA)
		"Sol/89711 2001 YE110", -- (MBA-MBA)
		"Sol/89712 2001 YV111", -- (MBA-MBA)
		"Sol/89713 2001 YB113", -- (MBA-MBA)
		"Sol/89715 2001 YC115", -- (MBA-MBA)
		"Sol/89716 2001 YD115", -- (MBA-MBA)
		"Sol/89717 2001 YE116", -- (MBA-MBA)
		"Sol/89718 2001 YK121", -- (MBA-MBA)
		"Sol/89719 2001 YZ121", -- (MBA-MBA)
		"Sol/89720 2001 YQ122", -- (MBA-MBA)
		"Sol/89721 2001 YS123", -- (MBA-MBA)
		"Sol/89722 2001 YY126", -- (MBA-MBA)
		"Sol/89723 2001 YP130", -- (MBA-MBA)
		"Sol/89724 2001 YR130", -- (MBA-MBA)
		"Sol/89725 2001 YB132", -- (MBA-MBA)
		"Sol/89726 2001 YA134", -- (MBA-MBA)
		"Sol/89727 2001 YB135", -- (MBA-MBA)
		"Sol/89728 2001 YC136", -- (MBA-MBA)
		"Sol/89729 2001 YQ136", -- (MBA-MBA)
		"Sol/89730 2001 YK137", -- (MBA-MBA)
		"Sol/89731 2001 YE141", -- (MBA-MBA)
		"Sol/89732 2001 YE146", -- (MBA-MBA)
		"Sol/89733 2001 YD149", -- (MBA-MBA)
		"Sol/89734 2002 AH", -- (MBA-MBA)
		"Sol/89735 Tommei", -- (MBA-MBA)
		"Sol/89736 2002 AC1", -- (MBA-MBA)
		"Sol/89737 2002 AW3", -- (MBA-MBA)
		"Sol/89738 2002 AO5", -- (MBA-MBA)
		"Sol/89739 Rampazzi", -- (MBA-MBA)
		"Sol/89740 2002 AB9", -- (MBA-MBA)
		"Sol/89741 2002 AV9", -- (MBA-MBA)
		"Sol/89743 2002 AD17", -- (MBA-MBA)
		"Sol/89744 2002 AG18", -- (MBA-MBA)
		"Sol/89745 2002 AT19", -- (MBA-MBA)
		"Sol/89746 2002 AG20", -- (MBA-MBA)
		"Sol/89747 2002 AR20", -- (MBA-MBA)
		"Sol/89748 2002 AS21", -- (MBA-MBA)
		"Sol/89749 2002 AT23", -- (MBA-MBA)
		"Sol/89750 2002 AB24", -- (MBA-MBA)
		"Sol/89751 2002 AM26", -- (MBA-MBA)
		"Sol/89752 2002 AX32", -- (MBA-MBA)
		"Sol/89753 2002 AO34", -- (MBA-MBA)
		"Sol/89754 2002 AT36", -- (MBA-MBA)
		"Sol/89755 2002 AJ39", -- (MBA-MBA)
		"Sol/89756 2002 AE54", -- (MBA-MBA)
		"Sol/89757 2002 AW54", -- (MBA-MBA)
		"Sol/89758 2002 AX54", -- (MBA-MBA)
		"Sol/89759 2002 AF56", -- (MBA-MBA)
		"Sol/89760 2002 AZ56", -- (MBA-MBA)
		"Sol/89761 2002 AA59", -- (MBA-MBA)
		"Sol/89762 2002 AM60", -- (MBA-MBA)
		"Sol/89763 2002 AY60", -- (MBA-MBA)
		"Sol/89764 2002 AW61", -- (MBA-MBA)
		"Sol/89765 2002 AA62", -- (MBA-MBA)
		"Sol/89767 2002 AF71", -- (MBA-MBA)
		"Sol/89768 2002 AU71", -- (MBA-MBA)
		"Sol/89769 2002 AQ73", -- (MBA-MBA)
		"Sol/89770 2002 AX81", -- (MBA-MBA)
		"Sol/89771 2002 AD82", -- (MBA-MBA)
		"Sol/89772 2002 AT82", -- (MBA-MBA)
		"Sol/89773 2002 AJ84", -- (MBA-MBA)
		"Sol/89774 2002 AZ88", -- (MBA-MBA)
		"Sol/89775 2002 AJ90", -- (MBA-MBA)
		"Sol/89777 2002 AR90", -- (MBA-MBA)
		"Sol/89778 2002 AK94", -- (MBA-MBA)
		"Sol/89779 2002 AO97", -- (MBA-MBA)
		"Sol/89780 2002 AY100", -- (MBA-MBA)
		"Sol/89781 2002 AT105", -- (MBA-MBA)
		"Sol/89782 2002 AM108", -- (MBA-MBA)
		"Sol/89783 2002 AT109", -- (MBA-MBA)
		"Sol/89784 2002 AZ109", -- (MBA-MBA)
		"Sol/89785 2002 AB110", -- (MBA-MBA)
		"Sol/89786 2002 AA112", -- (MBA-MBA)
		"Sol/89787 2002 AB112", -- (MBA-MBA)
		"Sol/89788 2002 AE115", -- (MBA-MBA)
		"Sol/89789 2002 AJ116", -- (MBA-MBA)
		"Sol/89790 2002 AD117", -- (MBA-MBA)
		"Sol/89791 2002 AG118", -- (MBA-MBA)
		"Sol/89792 2002 AP120", -- (MBA-MBA)
		"Sol/89794 2002 AB125", -- (MBA-MBA)
		"Sol/89795 2002 AO126", -- (MBA-MBA)
		"Sol/89796 2002 AT130", -- (MBA-MBA)
		"Sol/89797 2002 AW133", -- (MBA-MBA)
		"Sol/89798 2002 AK137", -- (MBA-MBA)
		"Sol/89799 2002 AS144", -- (MBA-MBA)
		"Sol/89800 2002 AW148", -- (MBA-MBA)
		"Sol/89801 2002 AM151", -- (MBA-MBA)
		"Sol/89802 2002 AC155", -- (MBA-MBA)
		"Sol/89805 2002 AM159", -- (MBA-MBA)
		"Sol/89807 2002 AY160", -- (MBA-MBA)
		"Sol/89809 2002 AM166", -- (MBA-MBA)
		"Sol/89810 2002 AF170", -- (MBA-MBA)
		"Sol/89811 2002 AH176", -- (MBA-MBA)
		"Sol/89812 2002 AK178", -- (MBA-MBA)
		"Sol/89813 2002 AR181", -- (MBA-MBA)
		"Sol/89814 2002 AX181", -- (MBA-MBA)
		"Sol/89815 2002 AB186", -- (MBA-MBA)
		"Sol/89816 2002 AN187", -- (MBA-MBA)
		"Sol/89817 2002 AB189", -- (MBA-MBA)
		"Sol/89818 Jureskvarc", -- (MBA-MBA)
		"Sol/89819 2002 BN1", -- (MBA-MBA)
		"Sol/89820 2002 BX2", -- (MBA-MBA)
		"Sol/89821 2002 BM3", -- (MBA-MBA)
		"Sol/89822 2002 BW3", -- (MBA-MBA)
		"Sol/89823 2002 BE9", -- (MBA-MBA)
		"Sol/89824 2002 BP11", -- (MBA-MBA)
		"Sol/89825 2002 BA15", -- (MBA-MBA)
		"Sol/89826 2002 BH15", -- (MBA-MBA)
		"Sol/89827 2002 BE22", -- (MBA-MBA)
		"Sol/89828 2002 BY28", -- (MBA-MBA)
		"Sol/89831 2002 CW4", -- (MBA-MBA)
		"Sol/89832 2002 CQ5", -- (MBA-MBA)
		"Sol/89833 2002 CE8", -- (MBA-MBA)
		"Sol/89834 2002 CB10", -- (MBA-MBA)
		"Sol/89835 2002 CM12", -- (MBA-MBA)
		"Sol/89837 2002 CZ23", -- (MBA-MBA)
		"Sol/89838 2002 CJ31", -- (MBA-MBA)
		"Sol/89839 2002 CE32", -- (MBA-MBA)
		"Sol/89840 2002 CV37", -- (MBA-MBA)
		"Sol/89842 2002 CZ48", -- (MBA-MBA)
		"Sol/89843 2002 CT58", -- (MBA-MBA)
		"Sol/89845 2002 CQ64", -- (MBA-MBA)
		"Sol/89846 2002 CK69", -- (MBA-MBA)
		"Sol/89847 2002 CN72", -- (MBA-MBA)
		"Sol/89848 2002 CK73", -- (MBA-MBA)
		"Sol/89849 2002 CF76", -- (MBA-MBA)
		"Sol/89850 2002 CD77", -- (MBA-MBA)
		"Sol/89851 2002 CE80", -- (MBA-MBA)
		"Sol/89853 2002 CJ84", -- (MBA-MBA)
		"Sol/89854 2002 CC89", -- (MBA-MBA)
		"Sol/89855 2002 CZ92", -- (MBA-MBA)
		"Sol/89856 2002 CE93", -- (MBA-MBA)
		"Sol/89859 2002 CS117", -- (MBA-MBA)
		"Sol/89860 2002 CL120", -- (MBA-MBA)
		"Sol/89861 2002 CF124", -- (MBA-MBA)
		"Sol/89862 2002 CM125", -- (MBA-MBA)
		"Sol/89863 2002 CV126", -- (MBA-MBA)
		"Sol/89864 2002 CH128", -- (MBA-MBA)
		"Sol/89865 2002 CP129", -- (MBA-MBA)
		"Sol/89866 2002 CW130", -- (MBA-MBA)
		"Sol/89867 2002 CP139", -- (MBA-MBA)
		"Sol/89868 2002 CO141", -- (MBA-MBA)
		"Sol/89869 2002 CB142", -- (MBA-MBA)
		"Sol/89870 2002 CS142", -- (MBA-MBA)
		"Sol/89873 2002 CT158", -- (MBA-MBA)
		"Sol/89874 2002 CL160", -- (MBA-MBA)
		"Sol/89875 2002 CP173", -- (MBA-MBA)
		"Sol/89876 2002 CF182", -- (MBA-MBA)
		"Sol/89877 2002 CD199", -- (MBA-MBA)
		"Sol/89879 2002 CH211", -- (MBA-MBA)
		"Sol/89880 2002 CZ216", -- (MBA-MBA)
		"Sol/89881 2002 CG219", -- (MBA-MBA)
		"Sol/89882 2002 CS221", -- (MBA-MBA)
		"Sol/89883 2002 CS223", -- (MBA-MBA)
		"Sol/89884 2002 CS226", -- (MBA-MBA)
		"Sol/89887 2002 CD238", -- (MBA-MBA)
		"Sol/89888 2002 CW239", -- (MBA-MBA)
		"Sol/89889 2002 CD245", -- (MBA-MBA)
		"Sol/89890 2002 CX248", -- (MBA-MBA)
		"Sol/89891 2002 CQ256", -- (MBA-MBA)
		"Sol/89892 2002 CE257", -- (MBA-MBA)
		"Sol/89893 2002 CX265", -- (MBA-MBA)
		"Sol/89894 2002 CO272", -- (MBA-MBA)
		"Sol/89895 2002 CY274", -- (MBA-MBA)
		"Sol/89896 2002 CG275", -- (MBA-MBA)
		"Sol/89897 2002 CC279", -- (MBA-MBA)
		"Sol/89899 2002 CT291", -- (MBA-MBA)
		"Sol/89900 2002 CJ293", -- (MBA-MBA)
		"Sol/89901 2002 CD299", -- (MBA-MBA)
		"Sol/89904 2002 DO5", -- (MBA-MBA)
		"Sol/89905 2002 DN7", -- (MBA-MBA)
		"Sol/89906 2002 DQ7", -- (MBA-MBA)
		"Sol/89907 2002 DT7", -- (MBA-MBA)
		"Sol/89909 Linie", -- (MBA-MBA)
		"Sol/89910 2002 ED5", -- (MBA-MBA)
		"Sol/89911 2002 ER8", -- (MBA-MBA)
		"Sol/89914 2002 EQ25", -- (MBA-MBA)
		"Sol/89915 2002 ED32", -- (MBA-MBA)
		"Sol/89916 2002 EN32", -- (MBA-MBA)
		"Sol/89917 2002 ET32", -- (MBA-MBA)
		"Sol/89919 2002 EF35", -- (MBA-MBA)
		"Sol/89920 2002 EN41", -- (MBA-MBA)
		"Sol/89921 2002 EH45", -- (MBA-MBA)
		"Sol/89923 2002 EN47", -- (MBA-MBA)
		"Sol/89925 2002 EY52", -- (MBA-MBA)
		"Sol/89926 2002 EH53", -- (MBA-MBA)
		"Sol/89929 2002 EO75", -- (MBA-MBA)
		"Sol/89930 2002 EN80", -- (MBA-MBA)
		"Sol/89931 2002 EF84", -- (MBA-MBA)
		"Sol/89932 2002 EV85", -- (MBA-MBA)
		"Sol/89933 2002 EA89", -- (MBA-MBA)
		"Sol/89936 2002 EK152", -- (MBA-MBA)
		"Sol/89941 2002 FZ20", -- (MBA-MBA)
		"Sol/89942 2002 FA23", -- (MBA-MBA)
		"Sol/89943 2002 FG29", -- (MBA-MBA)
		"Sol/89944 2002 FD32", -- (MBA-MBA)
		"Sol/89945 2002 GZ33", -- (MBA-MBA)
		"Sol/89946 2002 GP39", -- (MBA-MBA)
		"Sol/89948 2002 GJ57", -- (MBA-MBA)
		"Sol/89949 2002 GS118", -- (MBA-MBA)
		"Sol/89950 2002 GJ133", -- (MBA-MBA)
		"Sol/89951 2002 GU154", -- (MBA-MBA)
		"Sol/89952 2002 JB20", -- (MBA-MBA)
		"Sol/89953 2002 JZ91", -- (MBA-MBA)
		"Sol/89954 2002 JY98", -- (MBA-MBA)
		"Sol/89955 2002 JA119", -- (MBA-MBA)
		"Sol/89956 Leibacher", -- (MBA-MBA)
		"Sol/89957 2002 LQ41", -- (MBA-MBA)
		"Sol/89960 2002 ND35", -- (MBA-MBA)
		"Sol/89961 2002 PC72", -- (MBA-MBA)
		"Sol/89962 2002 PL128", -- (MBA-MBA)
		"Sol/89965 2002 RX7", -- (MBA-MBA)
		"Sol/89966 2002 RX24", -- (MBA-MBA)
		"Sol/89967 2002 RD65", -- (MBA-MBA)
		"Sol/89968 2002 RY81", -- (MBA-MBA)
		"Sol/89969 2002 RW87", -- (MBA-MBA)
		"Sol/89970 2002 RQ90", -- (MBA-MBA)
		"Sol/89971 2002 RX105", -- (MBA-MBA)
		"Sol/89972 2002 RB108", -- (MBA-MBA)
		"Sol/89973 Aranyjanos", -- (MBA-MBA)
		"Sol/89974 2002 RA150", -- (MBA-MBA)
		"Sol/89975 2002 RH191", -- (MBA-MBA)
		"Sol/89976 2002 SQ21", -- (MBA-MBA)
		"Sol/89977 2002 TX3", -- (MBA-MBA)
		"Sol/89978 2002 TA27", -- (MBA-MBA)
		"Sol/89979 2002 TP27", -- (MBA-MBA)
		"Sol/89980 2002 TV27", -- (MBA-MBA)
		"Sol/89981 2002 TL30", -- (MBA-MBA)
		"Sol/89982 2002 TU35", -- (MBA-MBA)
		"Sol/89983 2002 TE36", -- (MBA-MBA)
		"Sol/89984 2002 TR38", -- (MBA-MBA)
		"Sol/89985 2002 TT41", -- (MBA-MBA)
		"Sol/89986 2002 TV45", -- (MBA-MBA)
		"Sol/89987 2002 TX48", -- (MBA-MBA)
		"Sol/89988 2002 TJ49", -- (MBA-MBA)
		"Sol/89989 2002 TV49", -- (MBA-MBA)
		"Sol/89990 2002 TP54", -- (MBA-MBA)
		"Sol/89991 2002 TC56", -- (MBA-MBA)
		"Sol/89994 2002 TK68", -- (MBA-MBA)
		"Sol/89995 2002 TL72", -- (MBA-MBA)
		"Sol/89996 2002 TK79", -- (MBA-MBA)
		"Sol/89997 2002 TO79", -- (MBA-MBA)
		"Sol/89998 2002 TN83", -- (MBA-MBA)
		"Sol/89999 2002 TU89", -- (MBA-MBA)
		
		------------------------------------------
		-- 90000
		------------------------------------------
		
		"Sol/90000 2002 TK102", -- (MBA-MBA)
		"Sol/90001 2002 TV111", -- (MBA-MBA)
		"Sol/90002 2002 TL142", -- (MBA-MBA)
		"Sol/90003 2002 TP143", -- (MBA-MBA)
		"Sol/90004 2002 TT144", -- (MBA-MBA)
		"Sol/90006 2002 TU176", -- (MBA-MBA)
		"Sol/90007 2002 TE179", -- (MBA-MBA)
		"Sol/90008 2002 TV185", -- (MBA-MBA)
		"Sol/90009 2002 TQ200", -- (MBA-MBA)
		"Sol/90010 2002 TS202", -- (MBA-MBA)
		"Sol/90011 2002 TU206", -- (MBA-MBA)
		"Sol/90012 2002 TA211", -- (MBA-MBA)
		"Sol/90013 2002 TM240", -- (MBA-MBA)
		"Sol/90014 2002 TO260", -- (MBA-MBA)
		"Sol/90015 2002 TX264", -- (MBA-MBA)
		"Sol/90016 2002 TY265", -- (MBA-MBA)
		"Sol/90017 2002 TW266", -- (MBA-MBA)
		"Sol/90018 2002 TP275", -- (MBA-MBA)
		"Sol/90019 2002 TV283", -- (MBA-MBA)
		"Sol/90020 2002 TV285", -- (MBA-MBA)
		"Sol/90021 2002 TR286", -- (MBA-MBA)
		"Sol/90022 Apache Point", -- (MBA-MBA)
		"Sol/90023 2002 UP2", -- (MBA-MBA)
		"Sol/90024 2002 UT7", -- (MBA-MBA)
		"Sol/90025 2002 UV7", -- (MBA-MBA)
		"Sol/90026 2002 UM8", -- (MBA-MBA)
		"Sol/90027 2002 UM18", -- (MBA-MBA)
		"Sol/90028 2002 UQ20", -- (MBA-MBA)
		"Sol/90029 2002 UY21", -- (MBA-MBA)
		"Sol/90030 2002 UM22", -- (MBA-MBA)
		"Sol/90031 2002 UH25", -- (MBA-MBA)
		"Sol/90032 2002 UM28", -- (MBA-MBA)
		"Sol/90033 2002 UT31", -- (MBA-MBA)
		"Sol/90034 2002 UO32", -- (MBA-MBA)
		"Sol/90035 2002 UQ34", -- (MBA-MBA)
		"Sol/90036 2002 US37", -- (MBA-MBA)
		"Sol/90037 2002 UL41", -- (MBA-MBA)
		"Sol/90038 2002 UY44", -- (MBA-MBA)
		"Sol/90039 2002 UN48", -- (MBA-MBA)
		"Sol/90040 2002 UN49", -- (MBA-MBA)
		"Sol/90042 2002 VW1", -- (MBA-MBA)
		"Sol/90043 2002 VD2", -- (MBA-MBA)
		"Sol/90044 2002 VN2", -- (MBA-MBA)
		"Sol/90045 2002 VC6", -- (MBA-MBA)
		"Sol/90046 2002 VF12", -- (MBA-MBA)
		"Sol/90047 2002 VT15", -- (MBA-MBA)
		"Sol/90048 2002 VL16", -- (MBA-MBA)
		"Sol/90049 2002 VM18", -- (MBA-MBA)
		"Sol/90050 2002 VQ23", -- (MBA-MBA)
		"Sol/90051 2002 VN25", -- (MBA-MBA)
		"Sol/90052 2002 VA27", -- (MBA-MBA)
		"Sol/90053 2002 VL28", -- (MBA-MBA)
		"Sol/90054 2002 VC31", -- (MBA-MBA)
		"Sol/90055 2002 VY36", -- (MBA-MBA)
		"Sol/90056 2002 VP38", -- (MBA-MBA)
		"Sol/90057 2002 VH48", -- (MBA-MBA)
		"Sol/90058 2002 VC54", -- (MBA-MBA)
		"Sol/90059 2002 VW56", -- (MBA-MBA)
		"Sol/90060 2002 VR62", -- (MBA-MBA)
		"Sol/90061 2002 VK63", -- (MBA-MBA)
		"Sol/90062 2002 VQ64", -- (MBA-MBA)
		"Sol/90063 2002 VW64", -- (MBA-MBA)
		"Sol/90064 2002 VV65", -- (MBA-MBA)
		"Sol/90065 2002 VQ74", -- (MBA-MBA)
		"Sol/90066 2002 VF76", -- (MBA-MBA)
		"Sol/90067 2002 VS76", -- (MBA-MBA)
		"Sol/90068 2002 VV77", -- (MBA-MBA)
		"Sol/90069 2002 VK79", -- (MBA-MBA)
		"Sol/90070 2002 VN79", -- (MBA-MBA)
		"Sol/90071 2002 VJ81", -- (MBA-MBA)
		"Sol/90072 2002 VV81", -- (MBA-MBA)
		"Sol/90073 2002 VH83", -- (MBA-MBA)
		"Sol/90074 2002 VK84", -- (MBA-MBA)
		"Sol/90076 2002 VS95", -- (MBA-MBA)
		"Sol/90077 2002 VS96", -- (MBA-MBA)
		"Sol/90078 2002 VX97", -- (MBA-MBA)
		"Sol/90079 2002 VN105", -- (MBA-MBA)
		"Sol/90080 2002 VW107", -- (MBA-MBA)
		"Sol/90081 2002 VS109", -- (MBA-MBA)
		"Sol/90082 2002 VO114", -- (MBA-MBA)
		"Sol/90083 2002 VB115", -- (MBA-MBA)
		"Sol/90084 2002 VC116", -- (MBA-MBA)
		"Sol/90085 2002 VE118", -- (MBA-MBA)
		"Sol/90086 2002 VL135", -- (MBA-MBA)
		"Sol/90087 2002 WS2", -- (MBA-MBA)
		"Sol/90088 2002 WP6", -- (MBA-MBA)
		"Sol/90089 2002 WH12", -- (MBA-MBA)
		"Sol/90090 2002 WK14", -- (MBA-MBA)
		"Sol/90091 2002 XG2", -- (MBA-MBA)
		"Sol/90092 2002 XM4", -- (MBA-MBA)
		"Sol/90093 2002 XS5", -- (MBA-MBA)
		"Sol/90094 2002 XV5", -- (MBA-MBA)
		"Sol/90095 2002 XB7", -- (MBA-MBA)
		"Sol/90096 2002 XO9", -- (MBA-MBA)
		"Sol/90097 2002 XU9", -- (MBA-MBA)
		"Sol/90098 2002 XV9", -- (MBA-MBA)
		"Sol/90099 2002 XL10", -- (MBA-MBA)
		"Sol/90100 2002 XP13", -- (MBA-MBA)
		"Sol/90101 2002 XG21", -- (MBA-MBA)
		"Sol/90102 2002 XQ21", -- (MBA-MBA)
		"Sol/90103 2002 XK25", -- (MBA-MBA)
		"Sol/90104 2002 XE29", -- (MBA-MBA)
		"Sol/90105 2002 XF33", -- (MBA-MBA)
		"Sol/90106 2002 XY33", -- (MBA-MBA)
		"Sol/90107 2002 XJ34", -- (MBA-MBA)
		"Sol/90108 2002 XB35", -- (MBA-MBA)
		"Sol/90109 2002 XR39", -- (MBA-MBA)
		"Sol/90110 2002 XH44", -- (MBA-MBA)
		"Sol/90111 2002 XJ44", -- (MBA-MBA)
		"Sol/90112 2002 XZ44", -- (MBA-MBA)
		"Sol/90113 2002 XG52", -- (MBA-MBA)
		"Sol/90114 2002 XU52", -- (MBA-MBA)
		"Sol/90115 2002 XJ54", -- (MBA-MBA)
		"Sol/90116 2002 XY59", -- (MBA-MBA)
		"Sol/90117 2002 XG60", -- (MBA-MBA)
		"Sol/90118 2002 XY60", -- (MBA-MBA)
		"Sol/90119 2002 XV65", -- (MBA-MBA)
		"Sol/90120 2002 XG71", -- (MBA-MBA)
		"Sol/90121 2002 XO72", -- (MBA-MBA)
		"Sol/90122 2002 XO73", -- (MBA-MBA)
		"Sol/90123 2002 XO76", -- (MBA-MBA)
		"Sol/90124 2002 XJ80", -- (MBA-MBA)
		"Sol/90125 Chrissquire", -- (MBA-MBA)
		"Sol/90126 2002 XC81", -- (MBA-MBA)
		"Sol/90127 2002 XE81", -- (MBA-MBA)
		"Sol/90128 2002 XL81", -- (MBA-MBA)
		"Sol/90129 2002 XQ81", -- (MBA-MBA)
		"Sol/90130 2002 XK82", -- (MBA-MBA)
		"Sol/90131 2002 XB85", -- (MBA-MBA)
		"Sol/90132 2002 XY85", -- (MBA-MBA)
		"Sol/90133 2002 XV86", -- (MBA-MBA)
		"Sol/90134 2002 XZ95", -- (MBA-MBA)
		"Sol/90135 2002 XH105", -- (MBA-MBA)
		"Sol/90136 2002 XO105", -- (MBA-MBA)
		"Sol/90137 2002 XK112", -- (MBA-MBA)
		"Sol/90138 Diehl", -- (MBA-MBA)
		"Sol/90139 2002 YA1", -- (MBA-MBA)
		"Sol/90140 Gomezdonet", -- (MBA-MBA)
		"Sol/90141 2002 YO3", -- (MBA-MBA)
		"Sol/90142 2002 YS5", -- (MBA-MBA)
		"Sol/90143 2002 YS6", -- (MBA-MBA)
		"Sol/90144 2002 YX6", -- (MBA-MBA)
		"Sol/90145 2002 YA9", -- (MBA-MBA)
		"Sol/90146 2002 YZ9", -- (MBA-MBA)
		"Sol/90148 2002 YL14", -- (MBA-MBA)
		"Sol/90149 2002 YX16", -- (MBA-MBA)
		"Sol/90150 2002 YP17", -- (MBA-MBA)
		"Sol/90151 2002 YQ20", -- (MBA-MBA)
		"Sol/90152 2002 YV20", -- (MBA-MBA)
		"Sol/90153 2002 YW23", -- (MBA-MBA)
		"Sol/90154 2002 YL24", -- (MBA-MBA)
		"Sol/90155 2002 YW25", -- (MBA-MBA)
		"Sol/90156 2002 YS29", -- (MBA-MBA)
		"Sol/90157 2002 YH30", -- (MBA-MBA)
		"Sol/90158 2002 YL30", -- (MBA-MBA)
		"Sol/90159 2002 YZ30", -- (MBA-MBA)
		"Sol/90160 2002 YB33", -- (MBA-MBA)
		"Sol/90161 2002 YM34", -- (MBA-MBA)
		"Sol/90163 2003 AS5", -- (MBA-MBA)
		"Sol/90165 2003 AK6", -- (MBA-MBA)
		"Sol/90166 2003 AR6", -- (MBA-MBA)
		"Sol/90167 2003 AK8", -- (MBA-MBA)
		"Sol/90168 2003 AM11", -- (MBA-MBA)
		"Sol/90169 2003 AF12", -- (MBA-MBA)
		"Sol/90170 2003 AY12", -- (MBA-MBA)
		"Sol/90171 2003 AC14", -- (MBA-MBA)
		"Sol/90172 2003 AM14", -- (MBA-MBA)
		"Sol/90173 2003 AF17", -- (MBA-MBA)
		"Sol/90174 2003 AK19", -- (MBA-MBA)
		"Sol/90175 2003 AY21", -- (MBA-MBA)
		"Sol/90176 2003 AK24", -- (MBA-MBA)
		"Sol/90177 2003 AK25", -- (MBA-MBA)
		"Sol/90178 2003 AG27", -- (MBA-MBA)
		"Sol/90179 2003 AE28", -- (MBA-MBA)
		"Sol/90180 2003 AT28", -- (MBA-MBA)
		"Sol/90181 2003 AS29", -- (MBA-MBA)
		"Sol/90182 2003 AY29", -- (MBA-MBA)
		"Sol/90183 2003 AB31", -- (MBA-MBA)
		"Sol/90184 2003 AS33", -- (MBA-MBA)
		"Sol/90185 2003 AC36", -- (MBA-MBA)
		"Sol/90186 2003 AV36", -- (MBA-MBA)
		"Sol/90187 2003 AF37", -- (MBA-MBA)
		"Sol/90188 2003 AY38", -- (MBA-MBA)
		"Sol/90189 2003 AS40", -- (MBA-MBA)
		"Sol/90190 2003 AB41", -- (MBA-MBA)
		"Sol/90191 2003 AC41", -- (MBA-MBA)
		"Sol/90193 2003 AZ50", -- (MBA-MBA)
		"Sol/90194 2003 AP54", -- (MBA-MBA)
		"Sol/90195 2003 AQ54", -- (MBA-MBA)
		"Sol/90196 2003 AQ55", -- (MBA-MBA)
		"Sol/90197 2003 AW58", -- (MBA-MBA)
		"Sol/90198 2003 AK59", -- (MBA-MBA)
		"Sol/90199 2003 AY62", -- (MBA-MBA)
		"Sol/90200 2003 AO63", -- (MBA-MBA)
		"Sol/90201 2003 AW64", -- (MBA-MBA)
		"Sol/90202 2003 AU65", -- (MBA-MBA)
		"Sol/90203 2003 AY68", -- (MBA-MBA)
		"Sol/90205 2003 AV71", -- (MBA-MBA)
		"Sol/90207 2003 AB74", -- (MBA-MBA)
		"Sol/90208 2003 AP76", -- (MBA-MBA)
		"Sol/90209 2003 AM78", -- (MBA-MBA)
		"Sol/90210 2003 AT79", -- (MBA-MBA)
		"Sol/90212 2003 AU80", -- (MBA-MBA)
		"Sol/90213 2003 AH81", -- (MBA-MBA)
		"Sol/90214 2003 AP81", -- (MBA-MBA)
		"Sol/90217 2003 AH87", -- (MBA-MBA)
		"Sol/90218 2003 BC", -- (MBA-MBA)
		"Sol/90219 2003 BC2", -- (MBA-MBA)
		"Sol/90220 2003 BQ2", -- (MBA-MBA)
		"Sol/90221 2003 BF8", -- (MBA-MBA)
		"Sol/90222 2003 BD11", -- (MBA-MBA)
		"Sol/90223 2003 BD13", -- (MBA-MBA)
		"Sol/90224 2003 BB14", -- (MBA-MBA)
		"Sol/90225 2003 BH14", -- (MBA-MBA)
		"Sol/90226 Byronsmith", -- (MBA-MBA)
		"Sol/90227 2003 BM19", -- (MBA-MBA)
		"Sol/90228 2003 BN19", -- (MBA-MBA)
		"Sol/90229 2003 BV20", -- (MBA-MBA)
		"Sol/90230 2003 BO24", -- (MBA-MBA)
		"Sol/90231 2003 BJ25", -- (MBA-MBA)
		"Sol/90232 2003 BD27", -- (MBA-MBA)
		"Sol/90233 2003 BG27", -- (MBA-MBA)
		"Sol/90234 2003 BP33", -- (MBA-MBA)
		"Sol/90236 2003 BL43", -- (MBA-MBA)
		"Sol/90237 2003 BR44", -- (MBA-MBA)
		"Sol/90238 2003 BZ44", -- (MBA-MBA)
		"Sol/90239 2003 BF47", -- (MBA-MBA)
		"Sol/90240 2003 BH48", -- (MBA-MBA)
		"Sol/90241 2003 BG49", -- (MBA-MBA)
		"Sol/90242 2003 BF52", -- (MBA-MBA)
		"Sol/90243 2003 BZ53", -- (MBA-MBA)
		"Sol/90244 2003 BA59", -- (MBA-MBA)
		"Sol/90245 2003 BD60", -- (MBA-MBA)
		"Sol/90246 2003 BP61", -- (MBA-MBA)
		"Sol/90247 2003 BQ61", -- (MBA-MBA)
		"Sol/90248 2003 BO63", -- (MBA-MBA)
		"Sol/90249 2003 BU63", -- (MBA-MBA)
		"Sol/90250 2003 BY63", -- (MBA-MBA)
		"Sol/90252 2003 BA66", -- (MBA-MBA)
		"Sol/90253 2003 BT66", -- (MBA-MBA)
		"Sol/90254 2003 BN68", -- (MBA-MBA)
		"Sol/90255 2003 BM69", -- (MBA-MBA)
		"Sol/90256 2003 BQ72", -- (MBA-MBA)
		"Sol/90257 2003 BS72", -- (MBA-MBA)
		"Sol/90258 2003 BJ80", -- (MBA-MBA)
		"Sol/90259 2003 BU81", -- (MBA-MBA)
		"Sol/90260 2003 BC83", -- (MBA-MBA)
		"Sol/90261 2003 BG83", -- (MBA-MBA)
		"Sol/90262 2003 BH87", -- (MBA-MBA)
		"Sol/90263 2003 CO", -- (MBA-MBA)
		"Sol/90264 2003 CC1", -- (MBA-MBA)
		"Sol/90265 2003 CL5", -- (MBA-MBA)
		"Sol/90266 2003 CM5", -- (MBA-MBA)
		"Sol/90267 2003 CW6", -- (MBA-MBA)
		"Sol/90268 2003 CT8", -- (MBA-MBA)
		"Sol/90269 2003 CD9", -- (MBA-MBA)
		"Sol/90270 2003 CX9", -- (MBA-MBA)
		"Sol/90271 2003 CD10", -- (MBA-MBA)
		"Sol/90272 2003 CM16", -- (MBA-MBA)
		"Sol/90273 2003 CC19", -- (MBA-MBA)
		"Sol/90274 2003 CH20", -- (MBA-MBA)
		"Sol/90275 2003 DM", -- (MBA-MBA)
		"Sol/90276 2003 DE2", -- (MBA-MBA)
		"Sol/90280 2003 DY10", -- (MBA-MBA)
		"Sol/90283 2003 DH22", -- (MBA-MBA)
		"Sol/90284 2003 EO8", -- (MBA-MBA)
		"Sol/90285 2003 EV9", -- (MBA-MBA)
		"Sol/90286 2003 EB11", -- (MBA-MBA)
		"Sol/90287 2003 EV12", -- (MBA-MBA)
		"Sol/90288 Dalleave", -- (MBA-MBA)
		"Sol/90289 2003 EB20", -- (MBA-MBA)
		"Sol/90290 2003 EX20", -- (MBA-MBA)
		"Sol/90291 2003 EL21", -- (MBA-MBA)
		"Sol/90292 2003 EN21", -- (MBA-MBA)
		"Sol/90294 2003 EX26", -- (MBA-MBA)
		"Sol/90295 2003 ES28", -- (MBA-MBA)
		"Sol/90296 2003 EY29", -- (MBA-MBA)
		"Sol/90297 2003 EL31", -- (MBA-MBA)
		"Sol/90298 2003 EA32", -- (MBA-MBA)
		"Sol/90299 2003 ED34", -- (MBA-MBA)
		"Sol/90300 2003 EJ40", -- (MBA-MBA)
		"Sol/90301 2003 EN45", -- (MBA-MBA)
		"Sol/90302 2003 EJ48", -- (MBA-MBA)
		"Sol/90303 2003 EL49", -- (MBA-MBA)
		"Sol/90304 2003 EM53", -- (MBA-MBA)
		"Sol/90305 2003 FX", -- (MBA-MBA)
		"Sol/90306 2003 FO4", -- (MBA-MBA)
		"Sol/90307 2003 FB10", -- (MBA-MBA)
		"Sol/90308 Johney", -- (MBA-MBA)
		"Sol/90309 2003 FZ15", -- (MBA-MBA)
		"Sol/90310 2003 FH16", -- (MBA-MBA)
		"Sol/90311 2003 FM19", -- (MBA-MBA)
		"Sol/90312 2003 FL22", -- (MBA-MBA)
		"Sol/90313 2003 FY23", -- (MBA-MBA)
		"Sol/90314 2003 FL36", -- (MBA-MBA)
		"Sol/90315 2003 FK37", -- (MBA-MBA)
		"Sol/90316 2003 FZ38", -- (MBA-MBA)
		"Sol/90317 Williamcutlip", -- (MBA-MBA)
		"Sol/90318 2003 FO49", -- (MBA-MBA)
		"Sol/90319 2003 FO50", -- (MBA-MBA)
		"Sol/90320 2003 FK63", -- (MBA-MBA)
		"Sol/90321 2003 FZ67", -- (MBA-MBA)
		"Sol/90322 2003 FR70", -- (MBA-MBA)
		"Sol/90323 2003 FV72", -- (MBA-MBA)
		"Sol/90324 2003 FL74", -- (MBA-MBA)
		"Sol/90325 2003 FW76", -- (MBA-MBA)
		"Sol/90326 2003 FA79", -- (MBA-MBA)
		"Sol/90327 2003 FO83", -- (MBA-MBA)
		"Sol/90328 Haryou", -- (MBA-MBA)
		"Sol/90329 2003 FY87", -- (MBA-MBA)
		"Sol/90330 2003 FT90", -- (MBA-MBA)
		"Sol/90331 2003 FT91", -- (MBA-MBA)
		"Sol/90332 2003 FH92", -- (MBA-MBA)
		"Sol/90333 2003 FW92", -- (MBA-MBA)
		"Sol/90334 2003 FC94", -- (MBA-MBA)
		"Sol/90335 2003 FD96", -- (MBA-MBA)
		"Sol/90336 2003 FP97", -- (MBA-MBA)
		"Sol/90338 2003 FH102", -- (MBA-MBA)
		"Sol/90339 2003 FF104", -- (MBA-MBA)
		"Sol/90340 2003 FQ106", -- (MBA-MBA)
		"Sol/90341 2003 GT5", -- (MBA-MBA)
		"Sol/90342 2003 GQ6", -- (MBA-MBA)
		"Sol/90343 2003 GO8", -- (MBA-MBA)
		"Sol/90344 2003 GA9", -- (MBA-MBA)
		"Sol/90345 2003 GC14", -- (MBA-MBA)
		"Sol/90346 2003 GP15", -- (MBA-MBA)
		"Sol/90347 2003 GF35", -- (MBA-MBA)
		"Sol/90348 2003 GA36", -- (MBA-MBA)
		"Sol/90349 2003 GV39", -- (MBA-MBA)
		"Sol/90350 2003 GO42", -- (MBA-MBA)
		"Sol/90351 2003 GW42", -- (MBA-MBA)
		"Sol/90352 2003 GK49", -- (MBA-MBA)
		"Sol/90353 2003 GC50", -- (MBA-MBA)
		"Sol/90354 2003 GD50", -- (MBA-MBA)
		"Sol/90355 2003 HC12", -- (MBA-MBA)
		"Sol/90356 2003 HW12", -- (MBA-MBA)
		"Sol/90357 2003 HC20", -- (MBA-MBA)
		"Sol/90358 2003 HP26", -- (MBA-MBA)
		"Sol/90359 2003 HY31", -- (MBA-MBA)
		"Sol/90360 2003 HJ43", -- (MBA-MBA)
		"Sol/90361 2003 HY48", -- (MBA-MBA)
		"Sol/90362 2003 HZ51", -- (MBA-MBA)
		"Sol/90363 2003 HH52", -- (MBA-MBA)
		"Sol/90364 2003 JS7", -- (MBA-MBA)
		"Sol/90365 2003 JL10", -- (MBA-MBA)
		"Sol/90368 2003 MG", -- (MBA-MBA)
		"Sol/90369 2003 MN1", -- (MBA-MBA)
		"Sol/90370 Jokaimor", -- (MBA-MBA)
		"Sol/90371 2003 PV7", -- (MBA-MBA)
		"Sol/90372 2003 QR88", -- (MBA-MBA)
		"Sol/90374 2003 UO60", -- (MBA-MBA)
		"Sol/90375 2003 UX257", -- (MBA-MBA)
		"Sol/90376 Kossuth", -- (MBA-MBA)
		"Sol/90378 2003 WL23", -- (MBA-MBA)
		"Sol/90379 2003 WO56", -- (MBA-MBA)
		"Sol/90381 2003 WA69", -- (MBA-MBA)
		"Sol/90382 2003 WL73", -- (MBA-MBA)
		"Sol/90383 Johnloiacono", -- (MBA-MBA)
		"Sol/90384 2003 WV112", -- (MBA-MBA)
		"Sol/90385 2003 WU121", -- (MBA-MBA)
		"Sol/90386 2003 WO126", -- (MBA-MBA)
		"Sol/90387 2003 WY140", -- (MBA-MBA)
		"Sol/90388 Philchristensen", -- (MBA-MBA)
		"Sol/90389 2003 WQ153", -- (MBA-MBA)
		"Sol/90390 2003 XH5", -- (MBA-MBA)
		"Sol/90391 2003 XM7", -- (MBA-MBA)
		"Sol/90392 2003 XB12", -- (MBA-MBA)
		"Sol/90393 2003 XD14", -- (MBA-MBA)
		"Sol/90394 2003 XK14", -- (MBA-MBA)
		"Sol/90395 2003 XD15", -- (MBA-MBA)
		"Sol/90396 Franklopez", -- (MBA-MBA)
		"Sol/90397 Rasch", -- (MBA-MBA)
		"Sol/90398 2003 YA16", -- (MBA-MBA)
		"Sol/90399 2003 YN16", -- (MBA-MBA)
		"Sol/90400 2003 YS26", -- (MBA-MBA)
		"Sol/90401 2003 YJ43", -- (MBA-MBA)
		"Sol/90402 2003 YW43", -- (MBA-MBA)
		"Sol/90404 2003 YO53", -- (MBA-MBA)
		"Sol/90405 2003 YW53", -- (MBA-MBA)
		"Sol/90406 2003 YW61", -- (MBA-MBA)
		"Sol/90407 2003 YB73", -- (MBA-MBA)
		"Sol/90408 2003 YG79", -- (MBA-MBA)
		"Sol/90409 2003 YT80", -- (MBA-MBA)
		"Sol/90410 2003 YS84", -- (MBA-MBA)
		"Sol/90411 2003 YH85", -- (MBA-MBA)
		"Sol/90412 2003 YY90", -- (MBA-MBA)
		"Sol/90413 2003 YD98", -- (MBA-MBA)
		"Sol/90415 2003 YU113", -- (MBA-MBA)
		"Sol/90417 2003 YF137", -- (MBA-MBA)
		"Sol/90418 2003 YJ137", -- (MBA-MBA)
		"Sol/90419 2003 YA138", -- (MBA-MBA)
		"Sol/90420 2003 YX138", -- (MBA-MBA)
		"Sol/90421 2003 YD139", -- (MBA-MBA)
		"Sol/90422 2003 YJ142", -- (MBA-MBA)
		"Sol/90423 2003 YH149", -- (MBA-MBA)
		"Sol/90424 2003 YB152", -- (MBA-MBA)
		"Sol/90425 2004 AK2", -- (MBA-MBA)
		"Sol/90426 2004 AL3", -- (MBA-MBA)
		"Sol/90427 2004 BS1", -- (MBA-MBA)
		"Sol/90428 2004 BL30", -- (MBA-MBA)
		"Sol/90429 Wetmore", -- (MBA-MBA)
		"Sol/90430 2004 BM44", -- (MBA-MBA)
		"Sol/90431 2004 BY55", -- (MBA-MBA)
		"Sol/90432 2004 BG56", -- (MBA-MBA)
		"Sol/90433 2004 BD62", -- (MBA-MBA)
		"Sol/90434 2004 BF69", -- (MBA-MBA)
		"Sol/90435 2004 BD74", -- (MBA-MBA)
		"Sol/90436 2004 BH81", -- (MBA-MBA)
		"Sol/90437 2004 BW82", -- (MBA-MBA)
		"Sol/90438 2004 BP83", -- (MBA-MBA)
		"Sol/90439 2004 BS83", -- (MBA-MBA)
		"Sol/90440 2004 BV83", -- (MBA-MBA)
		"Sol/90441 2004 BC87", -- (MBA-MBA)
		"Sol/90442 2004 BR89", -- (MBA-MBA)
		"Sol/90443 2004 BS90", -- (MBA-MBA)
		"Sol/90444 2004 BQ95", -- (MBA-MBA)
		"Sol/90445 2004 BY101", -- (MBA-MBA)
		"Sol/90446 Truesdell", -- (MBA-MBA)
		"Sol/90447 Emans", -- (MBA-MBA)
		"Sol/90448 2004 BB114", -- (MBA-MBA)
		"Sol/90449 Brucestephenson", -- (MBA-MBA)
		"Sol/90450 Cyriltyson", -- (MBA-MBA)
		"Sol/90451 2004 BK122", -- (MBA-MBA)
		"Sol/90452 2004 BO122", -- (MBA-MBA)
		"Sol/90453 Shawnphillips", -- (MBA-MBA)
		"Sol/90454 2004 CV", -- (MBA-MBA)
		"Sol/90455 Irenehernandez", -- (MBA-MBA)
		"Sol/90457 2004 CY7", -- (MBA-MBA)
		"Sol/90459 2004 CQ16", -- (MBA-MBA)
		"Sol/90460 2004 CD35", -- (MBA-MBA)
		"Sol/90461 Matthewgraham", -- (MBA-MBA)
		"Sol/90462 2004 CA36", -- (MBA-MBA)
		"Sol/90463 Johnrichard", -- (MBA-MBA)
		"Sol/90464 2004 CA42", -- (MBA-MBA)
		"Sol/90465 2004 CT49", -- (MBA-MBA)
		"Sol/90466 2004 CG80", -- (MBA-MBA)
		"Sol/90467 2004 CU91", -- (MBA-MBA)
		"Sol/90468 2004 CV91", -- (MBA-MBA)
		"Sol/90469 2004 CY94", -- (MBA-MBA)
		"Sol/90470 2004 CH97", -- (MBA-MBA)
		"Sol/90471 Andrewdrake", -- (MBA-MBA)
		"Sol/90472 Mahabal", -- (MBA-MBA)
		"Sol/90473 2004 CT102", -- (MBA-MBA)
		"Sol/90474 2004 CU104", -- (MBA-MBA)
		"Sol/90475 2004 CC105", -- (MBA-MBA)
		"Sol/90476 2004 CE105", -- (MBA-MBA)
		"Sol/90477 2004 CH106", -- (MBA-MBA)
		"Sol/90479 Donalek", -- (MBA-MBA)
		"Sol/90481 Wollstonecraft", -- (MBA-MBA)
		"Sol/90483 2004 DM4", -- (MBA-MBA)
		"Sol/90484 2004 DU6", -- (MBA-MBA)
		"Sol/90485 2004 DY6", -- (MBA-MBA)
		"Sol/90486 2004 DL12", -- (MBA-MBA)
		"Sol/90488 2004 DX12", -- (MBA-MBA)
		"Sol/90489 2004 DH19", -- (MBA-MBA)
		"Sol/90490 2004 DU20", -- (MBA-MBA)
		"Sol/90491 2004 DW22", -- (MBA-MBA)
		"Sol/90492 2004 DQ34", -- (MBA-MBA)
		"Sol/90493 2004 DM37", -- (MBA-MBA)
		"Sol/90494 2004 DY40", -- (MBA-MBA)
		"Sol/90495 2004 DW43", -- (MBA-MBA)
		"Sol/90496 2004 DH48", -- (MBA-MBA)
		"Sol/90497 2004 DH59", -- (MBA-MBA)
		"Sol/90499 2004 EC2", -- (MBA-MBA)
		"Sol/90500 2004 EG4", -- (MBA-MBA)
		"Sol/90501 2004 EM4", -- (MBA-MBA)
		"Sol/90503 Japhethboyce", -- (MBA-MBA)
		"Sol/90504 2004 EC14", -- (MBA-MBA)
		"Sol/90505 2004 EM16", -- (MBA-MBA)
		"Sol/90506 2004 EU17", -- (MBA-MBA)
		"Sol/90507 2004 EY17", -- (MBA-MBA)
		"Sol/90508 2004 EE18", -- (MBA-MBA)
		"Sol/90509 2004 EN18", -- (MBA-MBA)
		"Sol/90510 2004 EW20", -- (MBA-MBA)
		"Sol/90511 2004 EZ31", -- (MBA-MBA)
		"Sol/90512 2004 EF37", -- (MBA-MBA)
		"Sol/90513 2004 EZ37", -- (MBA-MBA)
		"Sol/90514 2004 EU42", -- (MBA-MBA)
		"Sol/90515 2004 ES56", -- (MBA-MBA)
		"Sol/90516 2004 EO59", -- (MBA-MBA)
		"Sol/90517 2004 EF60", -- (MBA-MBA)
		"Sol/90518 2004 EL60", -- (MBA-MBA)
		"Sol/90519 2004 EA64", -- (MBA-MBA)
		"Sol/90520 2004 EZ65", -- (MBA-MBA)
		"Sol/90521 2004 EK66", -- (MBA-MBA)
		"Sol/90522 2004 EA74", -- (MBA-MBA)
		"Sol/90523 2004 EX79", -- (MBA-MBA)
		"Sol/90524 2004 EV92", -- (MBA-MBA)
		"Sol/90525 Karijanberg", -- (MBA-MBA)
		"Sol/90526 Paullorenz", -- (MBA-MBA)
		"Sol/90527 2004 FB15", -- (MBA-MBA)
		"Sol/90528 Raywhite", -- (MBA-MBA)
		"Sol/90529 2004 FN19", -- (MBA-MBA)
		"Sol/90530 2004 FX20", -- (MBA-MBA)
		"Sol/90531 2004 FY25", -- (MBA-MBA)
		"Sol/90532 2004 FC28", -- (MBA-MBA)
		"Sol/90533 Laurentblind", -- (MBA-MBA)
		"Sol/90534 2004 FW39", -- (MBA-MBA)
		"Sol/90535 2004 FC42", -- (MBA-MBA)
		"Sol/90536 2004 FU45", -- (MBA-MBA)
		"Sol/90537 2004 FU46", -- (MBA-MBA)
		"Sol/90538 2004 FE65", -- (MBA-MBA)
		"Sol/90539 2004 FH68", -- (MBA-MBA)
		"Sol/90540 2004 FH92", -- (MBA-MBA)
		"Sol/90541 2004 FD93", -- (MBA-MBA)
		"Sol/90542 2004 FG94", -- (MBA-MBA)
		"Sol/90543 2004 FO94", -- (MBA-MBA)
		"Sol/90544 2004 FW95", -- (MBA-MBA)
		"Sol/90545 2004 FG97", -- (MBA-MBA)
		"Sol/90546 2004 FW109", -- (MBA-MBA)
		"Sol/90547 2004 FY109", -- (MBA-MBA)
		"Sol/90548 2004 FD110", -- (MBA-MBA)
		"Sol/90549 2004 FP110", -- (MBA-MBA)
		"Sol/90550 2004 FS116", -- (MBA-MBA)
		"Sol/90552 2004 FM124", -- (MBA-MBA)
		"Sol/90553 2004 FQ126", -- (MBA-MBA)
		"Sol/90554 2004 FE129", -- (MBA-MBA)
		"Sol/90555 2004 FM131", -- (MBA-MBA)
		"Sol/90556 2004 FO138", -- (MBA-MBA)
		"Sol/90557 2004 FK141", -- (MBA-MBA)
		"Sol/90558 2004 FV142", -- (MBA-MBA)
		"Sol/90559 2004 FW142", -- (MBA-MBA)
		"Sol/90560 2004 FY142", -- (MBA-MBA)
		"Sol/90561 2004 FQ143", -- (MBA-MBA)
		"Sol/90562 2004 FR143", -- (MBA-MBA)
		"Sol/90564 Markjarnyk", -- (MBA-MBA)
		"Sol/90565 2004 GA3", -- (MBA-MBA)
		"Sol/90566 2004 GS5", -- (MBA-MBA)
		"Sol/90567 2004 GC9", -- (MBA-MBA)
		"Sol/90571 2004 GQ15", -- (MBA-MBA)
		"Sol/90573 2004 GH18", -- (MBA-MBA)
		"Sol/90574 2004 GS21", -- (MBA-MBA)
		"Sol/90575 2004 GE23", -- (MBA-MBA)
		"Sol/90576 2004 GA29", -- (MBA-MBA)
		"Sol/90577 2004 GK33", -- (MBA-MBA)
		"Sol/90578 2004 GM36", -- (MBA-MBA)
		"Sol/90579 Gordonnelson", -- (MBA-MBA)
		"Sol/90580 2004 GE73", -- (MBA-MBA)
		"Sol/90581 2004 HJ6", -- (MBA-MBA)
		"Sol/90583 2004 HW52", -- (MBA-MBA)
		"Sol/90584 2030 P-L", -- (MBA-MBA)
		"Sol/90585 2032 P-L", -- (MBA-MBA)
		"Sol/90586 2035 P-L", -- (MBA-MBA)
		"Sol/90587 2182 P-L", -- (MBA-MBA)
		"Sol/90588 2209 P-L", -- (MBA-MBA)
		"Sol/90589 2587 P-L", -- (MBA-MBA)
		"Sol/90590 2624 P-L", -- (MBA-MBA)
		"Sol/90591 2659 P-L", -- (MBA-MBA)
		"Sol/90592 2801 P-L", -- (MBA-MBA)
		"Sol/90593 3003 P-L", -- (MBA-MBA)
		"Sol/90594 3563 P-L", -- (MBA-MBA)
		"Sol/90595 4033 P-L", -- (MBA-MBA)
		"Sol/90596 4229 P-L", -- (MBA-MBA)
		"Sol/90597 4248 P-L", -- (MBA-MBA)
		"Sol/90598 4253 P-L", -- (MBA-MBA)
		"Sol/90599 4542 P-L", -- (MBA-MBA)
		"Sol/90600 4560 P-L", -- (MBA-MBA)
		"Sol/90601 4718 P-L", -- (MBA-MBA)
		"Sol/90602 4757 P-L", -- (MBA-MBA)
		"Sol/90603 4760 P-L", -- (MBA-MBA)
		"Sol/90604 4813 P-L", -- (MBA-MBA)
		"Sol/90605 4814 P-L", -- (MBA-MBA)
		"Sol/90606 4879 P-L", -- (MBA-MBA)
		"Sol/90607 4918 P-L", -- (MBA-MBA)
		"Sol/90608 5020 P-L", -- (MBA-MBA)
		"Sol/90609 5027 P-L", -- (MBA-MBA)
		"Sol/90610 6098 P-L", -- (MBA-MBA)
		"Sol/90611 6100 P-L", -- (MBA-MBA)
		"Sol/90612 6132 P-L", -- (MBA-MBA)
		"Sol/90613 6187 P-L", -- (MBA-MBA)
		"Sol/90614 6646 P-L", -- (MBA-MBA)
		"Sol/90615 6762 P-L", -- (MBA-MBA)
		"Sol/90616 6835 P-L", -- (MBA-MBA)
		"Sol/90617 9589 P-L", -- (MBA-MBA)
		"Sol/90618 1072 T-1", -- (MBA-MBA)
		"Sol/90619 1227 T-1", -- (MBA-MBA)
		"Sol/90620 4342 T-1", -- (MBA-MBA)
		"Sol/90621 1007 T-2", -- (MBA-MBA)
		"Sol/90622 1155 T-2", -- (MBA-MBA)
		"Sol/90623 1202 T-2", -- (MBA-MBA)
		"Sol/90624 1270 T-2", -- (MBA-MBA)
		"Sol/90625 1336 T-2", -- (MBA-MBA)
		"Sol/90626 1483 T-2", -- (MBA-MBA)
		"Sol/90627 2090 T-2", -- (MBA-MBA)
		"Sol/90628 2135 T-2", -- (MBA-MBA)
		"Sol/90629 2149 T-2", -- (MBA-MBA)
		"Sol/90630 2159 T-2", -- (MBA-MBA)
		"Sol/90631 2213 T-2", -- (MBA-MBA)
		"Sol/90632 2259 T-2", -- (MBA-MBA)
		"Sol/90633 3040 T-2", -- (MBA-MBA)
		"Sol/90634 3046 T-2", -- (MBA-MBA)
		"Sol/90635 3068 T-2", -- (MBA-MBA)
		"Sol/90636 3250 T-2", -- (MBA-MBA)
		"Sol/90637 3340 T-2", -- (MBA-MBA)
		"Sol/90638 4048 T-2", -- (MBA-MBA)
		"Sol/90639 4151 T-2", -- (MBA-MBA)
		"Sol/90640 4500 T-2", -- (MBA-MBA)
		"Sol/90642 5093 T-2", -- (MBA-MBA)
		"Sol/90643 5166 T-2", -- (MBA-MBA)
		"Sol/90644 5483 T-2", -- (MBA-MBA)
		"Sol/90645 1004 T-3", -- (MBA-MBA)
		"Sol/90646 1008 T-3", -- (MBA-MBA)
		"Sol/90647 1016 T-3", -- (MBA-MBA)
		"Sol/90648 1030 T-3", -- (MBA-MBA)
		"Sol/90649 1041 T-3", -- (MBA-MBA)
		"Sol/90650 1112 T-3", -- (MBA-MBA)
		"Sol/90651 1219 T-3", -- (MBA-MBA)
		"Sol/90652 1224 T-3", -- (MBA-MBA)
		"Sol/90653 1904 T-3", -- (MBA-MBA)
		"Sol/90654 2067 T-3", -- (MBA-MBA)
		"Sol/90655 2144 T-3", -- (MBA-MBA)
		"Sol/90656 2399 T-3", -- (MBA-MBA)
		"Sol/90657 2414 T-3", -- (MBA-MBA)
		"Sol/90658 2455 T-3", -- (MBA-MBA)
		"Sol/90659 3175 T-3", -- (MBA-MBA)
		"Sol/90660 3314 T-3", -- (MBA-MBA)
		"Sol/90661 3853 T-3", -- (MBA-MBA)
		"Sol/90662 4087 T-3", -- (MBA-MBA)
		"Sol/90663 4257 T-3", -- (MBA-MBA)
		"Sol/90664 4283 T-3", -- (MBA-MBA)
		"Sol/90665 4299 T-3", -- (MBA-MBA)
		"Sol/90666 4374 T-3", -- (MBA-MBA)
		"Sol/90667 5011 T-3", -- (MBA-MBA)
		"Sol/90668 5075 T-3", -- (MBA-MBA)
		"Sol/90669 5181 T-3", -- (MBA-MBA)
		"Sol/90670 5183 T-3", -- (MBA-MBA)
		"Sol/90671 5728 T-3", -- (MBA-MBA)
		"Sol/90672 Metrorheinneckar", -- (MBA-MBA)
		"Sol/90673 1977 XK3", -- (MBA-MBA)
		"Sol/90674 1978 UD5", -- (MBA-MBA)
		"Sol/90675 1978 UQ6", -- (MBA-MBA)
		"Sol/90676 1978 VA9", -- (MBA-MBA)
		"Sol/90677 1978 VN10", -- (MBA-MBA)
		"Sol/90678 1979 MC6", -- (MBA-MBA)
		"Sol/90679 1979 MF6", -- (MBA-MBA)
		"Sol/90680 1981 DE3", -- (MBA-MBA)
		"Sol/90681 1981 EG4", -- (MBA-MBA)
		"Sol/90682 1981 EF6", -- (MBA-MBA)
		"Sol/90683 1981 EQ6", -- (MBA-MBA)
		"Sol/90684 1981 EY6", -- (MBA-MBA)
		"Sol/90685 1981 ET9", -- (MBA-MBA)
		"Sol/90686 1981 EF19", -- (MBA-MBA)
		"Sol/90687 1981 EY23", -- (MBA-MBA)
		"Sol/90689 1981 EA31", -- (MBA-MBA)
		"Sol/90690 1981 EK31", -- (MBA-MBA)
		"Sol/90691 1981 EA32", -- (MBA-MBA)
		"Sol/90692 1981 EJ33", -- (MBA-MBA)
		"Sol/90693 1981 EH37", -- (MBA-MBA)
		"Sol/90694 1981 EV37", -- (MBA-MBA)
		"Sol/90695 1981 ES39", -- (MBA-MBA)
		"Sol/90696 1981 EQ44", -- (MBA-MBA)
		"Sol/90697 1983 RH3", -- (MBA-MBA)
		"Sol/90698 Kosciuszko", -- (MBA-MBA)
		"Sol/90699 1986 QK", -- (MBA-MBA)
		"Sol/90700 1986 QG2", -- (MBA-MBA)
		"Sol/90701 1986 RC5", -- (MBA-MBA)
		"Sol/90702 1988 CN5", -- (MBA-MBA)
		"Sol/90703 Indulgentia", -- (MBA-MBA)
		"Sol/90705 1989 AZ5", -- (MBA-MBA)
		"Sol/90706 1989 GN2", -- (MBA-MBA)
		"Sol/90707 1989 GW5", -- (MBA-MBA)
		"Sol/90708 1990 EU", -- (MBA-MBA)
		"Sol/90710 1990 TF6", -- (MBA-MBA)
		"Sol/90711 Stotternheim", -- (MBA-MBA)
		"Sol/90713 Chajnantor", -- (MBA-MBA)
		"Sol/90714 1990 VJ6", -- (MBA-MBA)
		"Sol/90715 1991 GE3", -- (MBA-MBA)
		"Sol/90716 1991 GY8", -- (MBA-MBA)
		"Sol/90717 Flanders", -- (MBA-MBA)
		"Sol/90718 Castel Gandolfo", -- (MBA-MBA)
		"Sol/90719 1991 RZ5", -- (MBA-MBA)
		"Sol/90720 1991 RS19", -- (MBA-MBA)
		"Sol/90721 1991 RC29", -- (MBA-MBA)
		"Sol/90722 1991 TE4", -- (MBA-MBA)
		"Sol/90723 1991 TN10", -- (MBA-MBA)
		"Sol/90724 1991 VF8", -- (MBA-MBA)
		"Sol/90725 1991 VJ8", -- (MBA-MBA)
		"Sol/90726 1992 BE4", -- (MBA-MBA)
		"Sol/90727 1992 DP5", -- (MBA-MBA)
		"Sol/90728 1992 EW8", -- (MBA-MBA)
		"Sol/90729 1992 ED21", -- (MBA-MBA)
		"Sol/90730 1992 EO23", -- (MBA-MBA)
		"Sol/90731 1992 OC", -- (MBA-MBA)
		"Sol/90732 Opdebeeck", -- (MBA-MBA)
		"Sol/90733 1993 BO8", -- (MBA-MBA)
		"Sol/90734 1993 FW6", -- (MBA-MBA)
		"Sol/90735 1993 FC10", -- (MBA-MBA)
		"Sol/90736 1993 FB15", -- (MBA-MBA)
		"Sol/90738 1993 FP21", -- (MBA-MBA)
		"Sol/90739 1993 FM31", -- (MBA-MBA)
		"Sol/90740 1993 FZ31", -- (MBA-MBA)
		"Sol/90741 1993 FE36", -- (MBA-MBA)
		"Sol/90742 1993 FX44", -- (MBA-MBA)
		"Sol/90743 1993 FE58", -- (MBA-MBA)
		"Sol/90744 1993 FT80", -- (MBA-MBA)
		"Sol/90745 1993 HW2", -- (MBA-MBA)
		"Sol/90746 1993 NK1", -- (MBA-MBA)
		"Sol/90747 1993 PP2", -- (MBA-MBA)
		"Sol/90748 1993 QL4", -- (MBA-MBA)
		"Sol/90749 1993 QZ7", -- (MBA-MBA)
		"Sol/90750 1993 QJ8", -- (MBA-MBA)
		"Sol/90751 1993 QE9", -- (MBA-MBA)
		"Sol/90752 1993 RJ1", -- (MBA-MBA)
		"Sol/90753 1993 RX4", -- (MBA-MBA)
		"Sol/90754 1993 RY4", -- (MBA-MBA)
		"Sol/90755 1993 RT5", -- (MBA-MBA)
		"Sol/90756 1993 RH9", -- (MBA-MBA)
		"Sol/90757 1993 RK13", -- (MBA-MBA)
		"Sol/90758 1993 RO14", -- (MBA-MBA)
		"Sol/90759 1993 SZ6", -- (MBA-MBA)
		"Sol/90760 1993 SN10", -- (MBA-MBA)
		"Sol/90761 1993 SW13", -- (MBA-MBA)
		"Sol/90762 1993 TV3", -- (MBA-MBA)
		"Sol/90763 1993 TB6", -- (MBA-MBA)
		"Sol/90764 1993 TO6", -- (MBA-MBA)
		"Sol/90765 1993 TX14", -- (MBA-MBA)
		"Sol/90766 1993 TN16", -- (MBA-MBA)
		"Sol/90767 1993 TJ17", -- (MBA-MBA)
		"Sol/90768 1993 TV17", -- (MBA-MBA)
		"Sol/90769 1993 TO20", -- (MBA-MBA)
		"Sol/90770 1993 TV20", -- (MBA-MBA)
		"Sol/90771 1993 TU32", -- (MBA-MBA)
		"Sol/90772 1993 UH", -- (MBA-MBA)
		"Sol/90773 1993 UT1", -- (MBA-MBA)
		"Sol/90774 1993 UA5", -- (MBA-MBA)
		"Sol/90775 1993 UE5", -- (MBA-MBA)
		"Sol/90776 1993 VW2", -- (MBA-MBA)
		"Sol/90777 1993 XJ3", -- (MBA-MBA)
		"Sol/90778 1994 CN3", -- (MBA-MBA)
		"Sol/90779 1994 CD14", -- (MBA-MBA)
		"Sol/90780 1994 CN17", -- (MBA-MBA)
		"Sol/90781 1994 EE6", -- (MBA-MBA)
		"Sol/90782 1994 GY3", -- (MBA-MBA)
		"Sol/90783 1994 GU4", -- (MBA-MBA)
		"Sol/90784 1994 HZ", -- (MBA-MBA)
		"Sol/90785 1994 JU2", -- (MBA-MBA)
		"Sol/90786 1994 PT17", -- (MBA-MBA)
		"Sol/90787 1994 PO19", -- (MBA-MBA)
		"Sol/90788 1994 PQ20", -- (MBA-MBA)
		"Sol/90789 1994 PP22", -- (MBA-MBA)
		"Sol/90790 1994 PA25", -- (MBA-MBA)
		"Sol/90792 1994 PC33", -- (MBA-MBA)
		"Sol/90793 1994 PF38", -- (MBA-MBA)
		"Sol/90794 1994 RK26", -- (MBA-MBA)
		"Sol/90795 1994 ST2", -- (MBA-MBA)
		"Sol/90796 1994 SC11", -- (MBA-MBA)
		"Sol/90797 1994 SU12", -- (MBA-MBA)
		"Sol/90798 1994 US5", -- (MBA-MBA)
		"Sol/90799 1994 UD8", -- (MBA-MBA)
		"Sol/90800 1994 UD9", -- (MBA-MBA)
		"Sol/90801 1994 VU5", -- (MBA-MBA)
		"Sol/90802 1994 WY", -- (MBA-MBA)
		"Sol/90803 1994 WG5", -- (MBA-MBA)
		"Sol/90804 1994 WL8", -- (MBA-MBA)
		"Sol/90805 1994 WP8", -- (MBA-MBA)
		"Sol/90806 Rudaki", -- (MBA-MBA)
		"Sol/90807 1995 CF6", -- (MBA-MBA)
		"Sol/90808 1995 CM6", -- (MBA-MBA)
		"Sol/90811 1995 DC5", -- (MBA-MBA)
		"Sol/90812 1995 EH3", -- (MBA-MBA)
		"Sol/90813 1995 ES7", -- (MBA-MBA)
		"Sol/90814 1995 FV4", -- (MBA-MBA)
		"Sol/90815 1995 FQ6", -- (MBA-MBA)
		"Sol/90816 1995 OZ3", -- (MBA-MBA)
		"Sol/90817 Doylehall", -- (MBA-MBA)
		"Sol/90818 Daverichards", -- (MBA-MBA)
		"Sol/90819 1995 SN", -- (MBA-MBA)
		"Sol/90820 McCann", -- (MBA-MBA)
		"Sol/90821 Augustsedlacek", -- (MBA-MBA)
		"Sol/90822 1995 SR24", -- (MBA-MBA)
		"Sol/90823 1995 SX45", -- (MBA-MBA)
		"Sol/90824 1995 SF53", -- (MBA-MBA)
		"Sol/90825 Lizhensheng", -- (MBA-MBA)
		"Sol/90826 Xuzhihong", -- (MBA-MBA)
		"Sol/90827 1995 TU3", -- (MBA-MBA)
		"Sol/90828 1995 UH2", -- (MBA-MBA)
		"Sol/90830 Beihang", -- (MBA-MBA)
		"Sol/90831 1995 UL14", -- (MBA-MBA)
		"Sol/90832 1995 UX14", -- (MBA-MBA)
		"Sol/90833 1995 UQ18", -- (MBA-MBA)
		"Sol/90834 1995 UR46", -- (MBA-MBA)
		"Sol/90835 1995 UT71", -- (MBA-MBA)
		"Sol/90836 1995 VF3", -- (MBA-MBA)
		"Sol/90838 1995 WD7", -- (MBA-MBA)
		"Sol/90839 1995 WN7", -- (MBA-MBA)
		"Sol/90840 1995 WY12", -- (MBA-MBA)
		"Sol/90841 1995 WT13", -- (MBA-MBA)
		"Sol/90842 1995 YZ4", -- (MBA-MBA)
		"Sol/90843 1995 YZ22", -- (MBA-MBA)
		"Sol/90844 1996 AF3", -- (MBA-MBA)
		"Sol/90845 1996 BO6", -- (MBA-MBA)
		"Sol/90846 1996 DY", -- (MBA-MBA)
		"Sol/90847 1996 EJ3", -- (MBA-MBA)
		"Sol/90848 1996 EP7", -- (MBA-MBA)
		"Sol/90849 1996 EU9", -- (MBA-MBA)
		"Sol/90850 1996 FM1", -- (MBA-MBA)
		"Sol/90851 1996 GX", -- (MBA-MBA)
		"Sol/90852 1996 GS4", -- (MBA-MBA)
		"Sol/90853 1996 GF5", -- (MBA-MBA)
		"Sol/90854 1996 GT8", -- (MBA-MBA)
		"Sol/90855 1996 GZ8", -- (MBA-MBA)
		"Sol/90856 1996 GL20", -- (MBA-MBA)
		"Sol/90857 1996 HN8", -- (MBA-MBA)
		"Sol/90858 1996 HJ19", -- (MBA-MBA)
		"Sol/90859 1996 HH20", -- (MBA-MBA)
		"Sol/90860 1996 HP20", -- (MBA-MBA)
		"Sol/90861 1996 JD", -- (MBA-MBA)
		"Sol/90862 1996 KM1", -- (MBA-MBA)
		"Sol/90863 1996 QR1", -- (MBA-MBA)
		"Sol/90864 1996 RJ1", -- (MBA-MBA)
		"Sol/90865 1996 RC11", -- (MBA-MBA)
		"Sol/90867 1996 SX6", -- (MBA-MBA)
		"Sol/90868 1996 SX7", -- (MBA-MBA)
		"Sol/90869 1996 TC16", -- (MBA-MBA)
		"Sol/90870 1996 TJ18", -- (MBA-MBA)
		"Sol/90872 1996 TZ40", -- (MBA-MBA)
		"Sol/90873 1996 TE44", -- (MBA-MBA)
		"Sol/90874 1996 TX64", -- (MBA-MBA)
		"Sol/90875 Hoshitori", -- (MBA-MBA)
		"Sol/90876 1996 VW4", -- (MBA-MBA)
		"Sol/90877 1996 VQ5", -- (MBA-MBA)
		"Sol/90878 1996 VY37", -- (MBA-MBA)
		"Sol/90879 1996 WB1", -- (MBA-MBA)
		"Sol/90880 1996 WZ2", -- (MBA-MBA)
		"Sol/90881 1996 XN6", -- (MBA-MBA)
		"Sol/90882 1996 XB25", -- (MBA-MBA)
		"Sol/90883 1996 XB26", -- (MBA-MBA)
		"Sol/90884 1996 XC36", -- (MBA-MBA)
		"Sol/90885 1996 YR2", -- (MBA-MBA)
		"Sol/90886 1996 YT2", -- (MBA-MBA)
		"Sol/90887 1997 AH2", -- (MBA-MBA)
		"Sol/90888 1997 AB3", -- (MBA-MBA)
		"Sol/90889 1997 AQ11", -- (MBA-MBA)
		"Sol/90890 1997 AT12", -- (MBA-MBA)
		"Sol/90891 1997 AE15", -- (MBA-MBA)
		"Sol/90892 Betlemska kaple", -- (MBA-MBA)
		"Sol/90893 1997 BE", -- (MBA-MBA)
		"Sol/90894 1997 BF2", -- (MBA-MBA)
		"Sol/90895 1997 CC2", -- (MBA-MBA)
		"Sol/90896 1997 CJ3", -- (MBA-MBA)
		"Sol/90897 1997 CF6", -- (MBA-MBA)
		"Sol/90898 1997 CQ19", -- (MBA-MBA)
		"Sol/90899 1997 EL1", -- (MBA-MBA)
		"Sol/90900 1997 EA2", -- (MBA-MBA)
		"Sol/90901 1997 EJ5", -- (MBA-MBA)
		"Sol/90902 1997 EO5", -- (MBA-MBA)
		"Sol/90903 1997 EH9", -- (MBA-MBA)
		"Sol/90904 1997 EQ11", -- (MBA-MBA)
		"Sol/90905 1997 EJ21", -- (MBA-MBA)
		"Sol/90906 1997 EV36", -- (MBA-MBA)
		"Sol/90907 1997 GX", -- (MBA-MBA)
		"Sol/90908 1997 GJ1", -- (MBA-MBA)
		"Sol/90909 1997 GD3", -- (MBA-MBA)
		"Sol/90910 1997 GF6", -- (MBA-MBA)
		"Sol/90911 1997 GF13", -- (MBA-MBA)
		"Sol/90912 1997 GQ33", -- (MBA-MBA)
		"Sol/90913 1997 HK7", -- (MBA-MBA)
		"Sol/90915 1997 HP13", -- (MBA-MBA)
		"Sol/90917 1997 NU2", -- (MBA-MBA)
		"Sol/90918 Jasinski", -- (MBA-MBA)
		"Sol/90919 1997 PA5", -- (MBA-MBA)
		"Sol/90920 1997 QM3", -- (MBA-MBA)
		"Sol/90921 1997 QP4", -- (MBA-MBA)
		"Sol/90922 1997 RN2", -- (MBA-MBA)
		"Sol/90923 1997 RV3", -- (MBA-MBA)
		"Sol/90924 1997 RX3", -- (MBA-MBA)
		"Sol/90925 1997 RK5", -- (MBA-MBA)
		"Sol/90926 Stahalik", -- (MBA-MBA)
		"Sol/90927 1997 SU4", -- (MBA-MBA)
		"Sol/90928 1997 SS8", -- (MBA-MBA)
		"Sol/90929 1997 SQ18", -- (MBA-MBA)
		"Sol/90930 1997 SL24", -- (MBA-MBA)
		"Sol/90931 1997 SR32", -- (MBA-MBA)
		"Sol/90932 1997 TC1", -- (MBA-MBA)
		"Sol/90933 1997 TX7", -- (MBA-MBA)
		"Sol/90934 1997 TD10", -- (MBA-MBA)
		"Sol/90935 1997 TW17", -- (MBA-MBA)
		"Sol/90936 Neronet", -- (MBA-MBA)
		"Sol/90937 Josefdufek", -- (MBA-MBA)
		"Sol/90938 1997 TE22", -- (MBA-MBA)
		"Sol/90939 1997 TV22", -- (MBA-MBA)
		"Sol/90940 1997 TR23", -- (MBA-MBA)
		"Sol/90941 1997 TW23", -- (MBA-MBA)
		"Sol/90942 1997 TS24", -- (MBA-MBA)
		"Sol/90944 Pujol", -- (MBA-MBA)
		"Sol/90945 1997 UE5", -- (MBA-MBA)
		"Sol/90946 1997 UX16", -- (MBA-MBA)
		"Sol/90947 1997 UD24", -- (MBA-MBA)
		"Sol/90948 1997 VF4", -- (MBA-MBA)
		"Sol/90949 1997 VB5", -- (MBA-MBA)
		"Sol/90950 1997 VH5", -- (MBA-MBA)
		"Sol/90951 1997 VX6", -- (MBA-MBA)
		"Sol/90952 1997 VD7", -- (MBA-MBA)
		"Sol/90953 Hideosaitou", -- (MBA-MBA)
		"Sol/90954 1997 WW1", -- (MBA-MBA)
		"Sol/90955 1997 WB2", -- (MBA-MBA)
		"Sol/90956 1997 WB3", -- (MBA-MBA)
		"Sol/90957 1997 WS4", -- (MBA-MBA)
		"Sol/90958 1997 WQ12", -- (MBA-MBA)
		"Sol/90959 1997 WW14", -- (MBA-MBA)
		"Sol/90960 1997 WH16", -- (MBA-MBA)
		"Sol/90961 1997 WY17", -- (MBA-MBA)
		"Sol/90962 1997 WE19", -- (MBA-MBA)
		"Sol/90963 1997 WW20", -- (MBA-MBA)
		"Sol/90964 1997 WF22", -- (MBA-MBA)
		"Sol/90965 1997 WC23", -- (MBA-MBA)
		"Sol/90966 1997 WN24", -- (MBA-MBA)
		"Sol/90967 1997 WV27", -- (MBA-MBA)
		"Sol/90968 1997 WG28", -- (MBA-MBA)
		"Sol/90969 1997 WR33", -- (MBA-MBA)
		"Sol/90970 1997 WY34", -- (MBA-MBA)
		"Sol/90971 1997 WR35", -- (MBA-MBA)
		"Sol/90972 1997 WX35", -- (MBA-MBA)
		"Sol/90973 1997 WA36", -- (MBA-MBA)
		"Sol/90974 1997 WH36", -- (MBA-MBA)
		"Sol/90975 1997 WF37", -- (MBA-MBA)
		"Sol/90976 1997 WH38", -- (MBA-MBA)
		"Sol/90977 1997 WS41", -- (MBA-MBA)
		"Sol/90978 1997 WY45", -- (MBA-MBA)
		"Sol/90979 1997 WS49", -- (MBA-MBA)
		"Sol/90980 1997 WM53", -- (MBA-MBA)
		"Sol/90981 1997 WY54", -- (MBA-MBA)
		"Sol/90982 1997 XE2", -- (MBA-MBA)
		"Sol/90983 1997 XU5", -- (MBA-MBA)
		"Sol/90984 1997 XF6", -- (MBA-MBA)
		"Sol/90985 1997 XQ6", -- (MBA-MBA)
		"Sol/90986 1997 XS10", -- (MBA-MBA)
		"Sol/90987 1997 XM11", -- (MBA-MBA)
		"Sol/90988 1997 XS13", -- (MBA-MBA)
		"Sol/90989 1997 YP", -- (MBA-MBA)
		"Sol/90990 1997 YT3", -- (MBA-MBA)
		"Sol/90991 1997 YU10", -- (MBA-MBA)
		"Sol/90992 1997 YW10", -- (MBA-MBA)
		"Sol/90993 1997 YA15", -- (MBA-MBA)
		"Sol/90994 1997 YH18", -- (MBA-MBA)
		"Sol/90995 1998 AK", -- (MBA-MBA)
		"Sol/90996 1998 AQ7", -- (MBA-MBA)
		"Sol/90997 1998 BC", -- (MBA-MBA)
		"Sol/90998 1998 BU", -- (MBA-MBA)
		"Sol/90999 1998 BE6", -- (MBA-MBA)
		
		------------------------------------------
		-- 91000
		------------------------------------------
		
		"Sol/91000 1998 BO7", -- (MBA-MBA)
		"Sol/91001 Shanghaishida", -- (MBA-MBA)
		"Sol/91002 1998 BZ11", -- (MBA-MBA)
		"Sol/91003 1998 BZ15", -- (MBA-MBA)
		"Sol/91004 1998 BH16", -- (MBA-MBA)
		"Sol/91005 1998 BZ18", -- (MBA-MBA)
		"Sol/91007 Ianfleming", -- (MBA-MBA)
		"Sol/91008 1998 BX36", -- (MBA-MBA)
		"Sol/91009 1998 BQ47", -- (MBA-MBA)
		"Sol/91010 1998 CD1", -- (MBA-MBA)
		"Sol/91011 1998 CH2", -- (MBA-MBA)
		"Sol/91012 1998 DY", -- (MBA-MBA)
		"Sol/91013 1998 DG2", -- (MBA-MBA)
		"Sol/91014 1998 DN12", -- (MBA-MBA)
		"Sol/91015 1998 DJ13", -- (MBA-MBA)
		"Sol/91016 1998 DS15", -- (MBA-MBA)
		"Sol/91017 1998 DA16", -- (MBA-MBA)
		"Sol/91018 1998 DA20", -- (MBA-MBA)
		"Sol/91019 1998 DK20", -- (MBA-MBA)
		"Sol/91020 1998 DQ22", -- (MBA-MBA)
		"Sol/91021 1998 DQ28", -- (MBA-MBA)
		"Sol/91022 1998 DV31", -- (MBA-MBA)
		"Sol/91024 Szechenyi", -- (MBA-MBA)
		"Sol/91025 1998 DJ34", -- (MBA-MBA)
		"Sol/91026 1998 DS34", -- (MBA-MBA)
		"Sol/91027 1998 DM35", -- (MBA-MBA)
		"Sol/91028 1998 DU37", -- (MBA-MBA)
		"Sol/91029 1998 EY", -- (MBA-MBA)
		"Sol/91030 1998 EV2", -- (MBA-MBA)
		"Sol/91031 1998 EX2", -- (MBA-MBA)
		"Sol/91032 1998 EA11", -- (MBA-MBA)
		"Sol/91033 1998 ES19", -- (MBA-MBA)
		"Sol/91038 1998 FW8", -- (MBA-MBA)
		"Sol/91039 1998 FA10", -- (MBA-MBA)
		"Sol/91040 1998 FD14", -- (MBA-MBA)
		"Sol/91042 1998 FF15", -- (MBA-MBA)
		"Sol/91045 1998 FA27", -- (MBA-MBA)
		"Sol/91046 1998 FT29", -- (MBA-MBA)
		"Sol/91047 1998 FT30", -- (MBA-MBA)
		"Sol/91048 1998 FO31", -- (MBA-MBA)
		"Sol/91049 1998 FN32", -- (MBA-MBA)
		"Sol/91050 1998 FU32", -- (MBA-MBA)
		"Sol/91051 1998 FA34", -- (MBA-MBA)
		"Sol/91052 1998 FW38", -- (MBA-MBA)
		"Sol/91053 1998 FE42", -- (MBA-MBA)
		"Sol/91054 1998 FB48", -- (MBA-MBA)
		"Sol/91055 1998 FD49", -- (MBA-MBA)
		"Sol/91056 1998 FG49", -- (MBA-MBA)
		"Sol/91057 1998 FR50", -- (MBA-MBA)
		"Sol/91058 1998 FU50", -- (MBA-MBA)
		"Sol/91059 1998 FE51", -- (MBA-MBA)
		"Sol/91060 1998 FS51", -- (MBA-MBA)
		"Sol/91061 1998 FN61", -- (MBA-MBA)
		"Sol/91062 1998 FH62", -- (MBA-MBA)
		"Sol/91063 1998 FX62", -- (MBA-MBA)
		"Sol/91064 1998 FL63", -- (MBA-MBA)
		"Sol/91065 1998 FM66", -- (MBA-MBA)
		"Sol/91066 1998 FP66", -- (MBA-MBA)
		"Sol/91067 1998 FC67", -- (MBA-MBA)
		"Sol/91068 1998 FP68", -- (MBA-MBA)
		"Sol/91069 1998 FK70", -- (MBA-MBA)
		"Sol/91070 1998 FO71", -- (MBA-MBA)
		"Sol/91071 1998 FY76", -- (MBA-MBA)
		"Sol/91072 1998 FC77", -- (MBA-MBA)
		"Sol/91073 1998 FN78", -- (MBA-MBA)
		"Sol/91074 1998 FT90", -- (MBA-MBA)
		"Sol/91075 1998 FT96", -- (MBA-MBA)
		"Sol/91076 1998 FU105", -- (MBA-MBA)
		"Sol/91077 1998 FN106", -- (MBA-MBA)
		"Sol/91078 1998 FX106", -- (MBA-MBA)
		"Sol/91079 1998 FB107", -- (MBA-MBA)
		"Sol/91080 1998 FX107", -- (MBA-MBA)
		"Sol/91081 1998 FR109", -- (MBA-MBA)
		"Sol/91082 1998 FA110", -- (MBA-MBA)
		"Sol/91083 1998 FR110", -- (MBA-MBA)
		"Sol/91084 1998 FT118", -- (MBA-MBA)
		"Sol/91085 1998 FK119", -- (MBA-MBA)
		"Sol/91086 1998 FF120", -- (MBA-MBA)
		"Sol/91087 1998 FO120", -- (MBA-MBA)
		"Sol/91088 1998 FQ120", -- (MBA-MBA)
		"Sol/91089 1998 FW126", -- (MBA-MBA)
		"Sol/91092 1998 FA135", -- (MBA-MBA)
		"Sol/91093 1998 GS", -- (MBA-MBA)
		"Sol/91094 1998 GF7", -- (MBA-MBA)
		"Sol/91095 1998 GZ8", -- (MBA-MBA)
		"Sol/91096 1998 GK11", -- (MBA-MBA)
		"Sol/91097 1998 GK12", -- (MBA-MBA)
		"Sol/91099 1998 HK7", -- (MBA-MBA)
		"Sol/91100 1998 HK14", -- (MBA-MBA)
		"Sol/91101 1998 HK15", -- (MBA-MBA)
		"Sol/91102 1998 HL19", -- (MBA-MBA)
		"Sol/91103 1998 HG21", -- (MBA-MBA)
		"Sol/91104 1998 HH25", -- (MBA-MBA)
		"Sol/91105 1998 HP25", -- (MBA-MBA)
		"Sol/91106 1998 HF29", -- (MBA-MBA)
		"Sol/91107 1998 HY34", -- (MBA-MBA)
		"Sol/91108 1998 HX37", -- (MBA-MBA)
		"Sol/91109 1998 HG38", -- (MBA-MBA)
		"Sol/91110 1998 HF45", -- (MBA-MBA)
		"Sol/91111 1998 HU47", -- (MBA-MBA)
		"Sol/91112 1998 HJ52", -- (MBA-MBA)
		"Sol/91113 1998 HA53", -- (MBA-MBA)
		"Sol/91114 1998 HF60", -- (MBA-MBA)
		"Sol/91115 1998 HB73", -- (MBA-MBA)
		"Sol/91116 1998 HD75", -- (MBA-MBA)
		"Sol/91117 1998 HT79", -- (MBA-MBA)
		"Sol/91118 1998 HU88", -- (MBA-MBA)
		"Sol/91119 1998 HV88", -- (MBA-MBA)
		"Sol/91120 1998 HR99", -- (MBA-MBA)
		"Sol/91121 1998 HS105", -- (MBA-MBA)
		"Sol/91122 1998 HE112", -- (MBA-MBA)
		"Sol/91123 1998 HP114", -- (MBA-MBA)
		"Sol/91124 1998 HA118", -- (MBA-MBA)
		"Sol/91125 1998 HT118", -- (MBA-MBA)
		"Sol/91126 1998 HZ120", -- (MBA-MBA)
		"Sol/91127 1998 HY122", -- (MBA-MBA)
		"Sol/91128 1998 HV133", -- (MBA-MBA)
		"Sol/91129 1998 HT135", -- (MBA-MBA)
		"Sol/91130 1998 HQ142", -- (MBA-MBA)
		"Sol/91131 1998 HX144", -- (MBA-MBA)
		"Sol/91132 1998 HL150", -- (MBA-MBA)
		"Sol/91134 1998 HC154", -- (MBA-MBA)
		"Sol/91135 1998 HC155", -- (MBA-MBA)
		"Sol/91136 1998 KK6", -- (MBA-MBA)
		"Sol/91137 1998 KD29", -- (MBA-MBA)
		"Sol/91138 1998 KO30", -- (MBA-MBA)
		"Sol/91139 1998 KL47", -- (MBA-MBA)
		"Sol/91140 1998 LW1", -- (MBA-MBA)
		"Sol/91141 1998 LF3", -- (MBA-MBA)
		"Sol/91142 1998 MP2", -- (MBA-MBA)
		"Sol/91143 1998 MC6", -- (MBA-MBA)
		"Sol/91144 1998 MK34", -- (MBA-MBA)
		"Sol/91145 1998 OX", -- (MBA-MBA)
		"Sol/91146 1998 OA1", -- (MBA-MBA)
		"Sol/91147 1998 OM2", -- (MBA-MBA)
		"Sol/91148 1998 OY2", -- (MBA-MBA)
		"Sol/91149 1998 PS", -- (MBA-MBA)
		"Sol/91150 1998 QA30", -- (MBA-MBA)
		"Sol/91151 1998 QJ39", -- (MBA-MBA)
		"Sol/91152 1998 QW41", -- (MBA-MBA)
		"Sol/91153 1998 QP44", -- (MBA-MBA)
		"Sol/91154 1998 QM50", -- (MBA-MBA)
		"Sol/91155 1998 QW50", -- (MBA-MBA)
		"Sol/91156 1998 QS60", -- (MBA-MBA)
		"Sol/91157 1998 QG62", -- (MBA-MBA)
		"Sol/91158 1998 QG70", -- (MBA-MBA)
		"Sol/91159 1998 QA73", -- (MBA-MBA)
		"Sol/91160 1998 QJ74", -- (MBA-MBA)
		"Sol/91161 1998 QN74", -- (MBA-MBA)
		"Sol/91162 1998 QX75", -- (MBA-MBA)
		"Sol/91164 1998 QE84", -- (MBA-MBA)
		"Sol/91165 1998 QF84", -- (MBA-MBA)
		"Sol/91166 1998 QT84", -- (MBA-MBA)
		"Sol/91167 1998 QM85", -- (MBA-MBA)
		"Sol/91168 1998 QA86", -- (MBA-MBA)
		"Sol/91169 1998 QT108", -- (MBA-MBA)
		"Sol/91170 1998 QS109", -- (MBA-MBA)
		"Sol/91171 1998 QG110", -- (MBA-MBA)
		"Sol/91172 1998 RG5", -- (MBA-MBA)
		"Sol/91173 1998 RN7", -- (MBA-MBA)
		"Sol/91174 1998 RC18", -- (MBA-MBA)
		"Sol/91175 1998 RX18", -- (MBA-MBA)
		"Sol/91176 1998 RE19", -- (MBA-MBA)
		"Sol/91177 1998 RJ22", -- (MBA-MBA)
		"Sol/91178 1998 RV23", -- (MBA-MBA)
		"Sol/91179 1998 RR26", -- (MBA-MBA)
		"Sol/91180 1998 RS34", -- (MBA-MBA)
		"Sol/91181 1998 RV38", -- (MBA-MBA)
		"Sol/91183 1998 RZ49", -- (MBA-MBA)
		"Sol/91185 1998 RM57", -- (MBA-MBA)
		"Sol/91186 1998 RO66", -- (MBA-MBA)
		"Sol/91187 1998 RW66", -- (MBA-MBA)
		"Sol/91188 1998 RP77", -- (MBA-MBA)
		"Sol/91192 1998 SA58", -- (MBA-MBA)
		"Sol/91193 1998 ST76", -- (MBA-MBA)
		"Sol/91194 1998 SB85", -- (MBA-MBA)
		"Sol/91195 1998 SC90", -- (MBA-MBA)
		"Sol/91197 1998 SD115", -- (MBA-MBA)
		"Sol/91201 1998 SC162", -- (MBA-MBA)
		"Sol/91202 1998 SY170", -- (MBA-MBA)
		"Sol/91203 1998 UE18", -- (MBA-MBA)
		"Sol/91204 1998 UW32", -- (MBA-MBA)
		"Sol/91206 1998 WY7", -- (MBA-MBA)
		"Sol/91207 1998 XW27", -- (MBA-MBA)
		"Sol/91208 1998 XO58", -- (MBA-MBA)
		"Sol/91209 1998 XH72", -- (MBA-MBA)
		"Sol/91211 1998 YJ2", -- (MBA-MBA)
		"Sol/91212 1998 YQ7", -- (MBA-MBA)
		"Sol/91213 Botchan", -- (MBA-MBA)
		"Sol/91214 Diclemente", -- (MBA-MBA)
		"Sol/91215 1999 AN", -- (MBA-MBA)
		"Sol/91216 1999 AU3", -- (MBA-MBA)
		"Sol/91217 1999 AM4", -- (MBA-MBA)
		"Sol/91218 1999 AM5", -- (MBA-MBA)
		"Sol/91219 1999 AN7", -- (MBA-MBA)
		"Sol/91220 1999 AA8", -- (MBA-MBA)
		"Sol/91221 1999 AM15", -- (MBA-MBA)
		"Sol/91222 1999 AH16", -- (MBA-MBA)
		"Sol/91223 1999 AK20", -- (MBA-MBA)
		"Sol/91224 1999 BH", -- (MBA-MBA)
		"Sol/91225 1999 BL3", -- (MBA-MBA)
		"Sol/91226 1999 BK7", -- (MBA-MBA)
		"Sol/91228 1999 BG13", -- (MBA-MBA)
		"Sol/91229 1999 BN15", -- (MBA-MBA)
		"Sol/91230 1999 BK16", -- (MBA-MBA)
		"Sol/91231 1999 BP24", -- (MBA-MBA)
		"Sol/91232 1999 BE25", -- (MBA-MBA)
		"Sol/91233 1999 CL1", -- (MBA-MBA)
		"Sol/91234 1999 CN1", -- (MBA-MBA)
		"Sol/91235 1999 CQ1", -- (MBA-MBA)
		"Sol/91236 1999 CP4", -- (MBA-MBA)
		"Sol/91237 1999 CY7", -- (MBA-MBA)
		"Sol/91238 1999 CB9", -- (MBA-MBA)
		"Sol/91239 1999 CA10", -- (MBA-MBA)
		"Sol/91240 1999 CM27", -- (MBA-MBA)
		"Sol/91241 1999 CY28", -- (MBA-MBA)
		"Sol/91242 1999 CX32", -- (MBA-MBA)
		"Sol/91243 1999 CO33", -- (MBA-MBA)
		"Sol/91244 1999 CP33", -- (MBA-MBA)
		"Sol/91245 1999 CN34", -- (MBA-MBA)
		"Sol/91246 1999 CE35", -- (MBA-MBA)
		"Sol/91247 1999 CM40", -- (MBA-MBA)
		"Sol/91248 1999 CC44", -- (MBA-MBA)
		"Sol/91249 1999 CQ44", -- (MBA-MBA)
		"Sol/91250 1999 CZ46", -- (MBA-MBA)
		"Sol/91251 1999 CN49", -- (MBA-MBA)
		"Sol/91252 1999 CS49", -- (MBA-MBA)
		"Sol/91253 1999 CM65", -- (MBA-MBA)
		"Sol/91254 1999 CB79", -- (MBA-MBA)
		"Sol/91255 1999 CJ79", -- (MBA-MBA)
		"Sol/91256 1999 CX80", -- (MBA-MBA)
		"Sol/91257 1999 CG82", -- (MBA-MBA)
		"Sol/91258 1999 CE84", -- (MBA-MBA)
		"Sol/91259 1999 CB85", -- (MBA-MBA)
		"Sol/91260 1999 CK87", -- (MBA-MBA)
		"Sol/91261 1999 CY94", -- (MBA-MBA)
		"Sol/91262 1999 CM99", -- (MBA-MBA)
		"Sol/91263 1999 CD104", -- (MBA-MBA)
		"Sol/91264 1999 CO104", -- (MBA-MBA)
		"Sol/91265 1999 CY108", -- (MBA-MBA)
		"Sol/91266 1999 CV112", -- (MBA-MBA)
		"Sol/91267 1999 CY113", -- (MBA-MBA)
		"Sol/91268 1999 CT135", -- (MBA-MBA)
		"Sol/91269 1999 CW136", -- (MBA-MBA)
		"Sol/91270 1999 CA138", -- (MBA-MBA)
		"Sol/91271 1999 CB147", -- (MBA-MBA)
		"Sol/91272 1999 CR151", -- (MBA-MBA)
		"Sol/91274 1999 DM3", -- (MBA-MBA)
		"Sol/91275 Billsmith", -- (MBA-MBA)
		"Sol/91276 1999 EH6", -- (MBA-MBA)
		"Sol/91277 1999 EW6", -- (MBA-MBA)
		"Sol/91278 1999 EC7", -- (MBA-MBA)
		"Sol/91279 1999 EN8", -- (MBA-MBA)
		"Sol/91280 1999 EO11", -- (MBA-MBA)
		"Sol/91281 1999 EQ11", -- (MBA-MBA)
		"Sol/91282 1999 FL1", -- (MBA-MBA)
		"Sol/91283 1999 FE2", -- (MBA-MBA)
		"Sol/91284 1999 FE7", -- (MBA-MBA)
		"Sol/91285 1999 FP9", -- (MBA-MBA)
		"Sol/91286 1999 FB17", -- (MBA-MBA)
		"Sol/91287 Simon-Garfunkel", -- (MBA-MBA)
		"Sol/91288 1999 FZ21", -- (MBA-MBA)
		"Sol/91289 1999 FN22", -- (MBA-MBA)
		"Sol/91290 1999 FR25", -- (MBA-MBA)
		"Sol/91291 1999 FD27", -- (MBA-MBA)
		"Sol/91292 1999 FF27", -- (MBA-MBA)
		"Sol/91293 1999 FD28", -- (MBA-MBA)
		"Sol/91294 1999 FD29", -- (MBA-MBA)
		"Sol/91295 1999 FK29", -- (MBA-MBA)
		"Sol/91296 1999 FW29", -- (MBA-MBA)
		"Sol/91297 1999 FD31", -- (MBA-MBA)
		"Sol/91298 1999 FQ31", -- (MBA-MBA)
		"Sol/91299 1999 FL32", -- (MBA-MBA)
		"Sol/91300 1999 FZ34", -- (MBA-MBA)
		"Sol/91301 1999 FM36", -- (MBA-MBA)
		"Sol/91302 1999 FU36", -- (MBA-MBA)
		"Sol/91303 1999 FG41", -- (MBA-MBA)
		"Sol/91305 1999 FK46", -- (MBA-MBA)
		"Sol/91306 1999 FE47", -- (MBA-MBA)
		"Sol/91307 1999 FU48", -- (MBA-MBA)
		"Sol/91308 1999 FY52", -- (MBA-MBA)
		"Sol/91309 1999 FB55", -- (MBA-MBA)
		"Sol/91310 1999 GH5", -- (MBA-MBA)
		"Sol/91311 1999 GB7", -- (MBA-MBA)
		"Sol/91312 1999 GE7", -- (MBA-MBA)
		"Sol/91313 1999 GR7", -- (MBA-MBA)
		"Sol/91314 1999 GB8", -- (MBA-MBA)
		"Sol/91315 1999 GM8", -- (MBA-MBA)
		"Sol/91316 1999 GW13", -- (MBA-MBA)
		"Sol/91317 1999 GV17", -- (MBA-MBA)
		"Sol/91318 1999 GO18", -- (MBA-MBA)
		"Sol/91319 1999 GR24", -- (MBA-MBA)
		"Sol/91320 1999 GS24", -- (MBA-MBA)
		"Sol/91321 1999 GX25", -- (MBA-MBA)
		"Sol/91322 1999 GK31", -- (MBA-MBA)
		"Sol/91323 1999 GG35", -- (MBA-MBA)
		"Sol/91324 1999 GN42", -- (MBA-MBA)
		"Sol/91325 1999 GD47", -- (MBA-MBA)
		"Sol/91326 1999 GV51", -- (MBA-MBA)
		"Sol/91327 1999 GK53", -- (MBA-MBA)
		"Sol/91328 1999 GY62", -- (MBA-MBA)
		"Sol/91329 1999 GK63", -- (MBA-MBA)
		"Sol/91330 1999 HM2", -- (MBA-MBA)
		"Sol/91331 1999 HX4", -- (MBA-MBA)
		"Sol/91332 1999 HZ9", -- (MBA-MBA)
		"Sol/91333 1999 JP2", -- (MBA-MBA)
		"Sol/91334 1999 JK8", -- (MBA-MBA)
		"Sol/91335 1999 JT9", -- (MBA-MBA)
		"Sol/91336 1999 JW13", -- (MBA-MBA)
		"Sol/91337 1999 JG14", -- (MBA-MBA)
		"Sol/91338 1999 JR14", -- (MBA-MBA)
		"Sol/91339 1999 JR15", -- (MBA-MBA)
		"Sol/91340 1999 JZ20", -- (MBA-MBA)
		"Sol/91341 1999 JC25", -- (MBA-MBA)
		"Sol/91342 1999 JU29", -- (MBA-MBA)
		"Sol/91343 1999 JP30", -- (MBA-MBA)
		"Sol/91344 1999 JQ30", -- (MBA-MBA)
		"Sol/91345 1999 JK36", -- (MBA-MBA)
		"Sol/91346 1999 JR37", -- (MBA-MBA)
		"Sol/91347 1999 JL39", -- (MBA-MBA)
		"Sol/91348 1999 JF45", -- (MBA-MBA)
		"Sol/91349 1999 JR51", -- (MBA-MBA)
		"Sol/91350 1999 JR53", -- (MBA-MBA)
		"Sol/91351 1999 JK54", -- (MBA-MBA)
		"Sol/91352 1999 JH55", -- (MBA-MBA)
		"Sol/91353 1999 JX55", -- (MBA-MBA)
		"Sol/91354 1999 JY55", -- (MBA-MBA)
		"Sol/91355 1999 JA57", -- (MBA-MBA)
		"Sol/91356 1999 JC58", -- (MBA-MBA)
		"Sol/91357 1999 JA65", -- (MBA-MBA)
		"Sol/91358 1999 JL65", -- (MBA-MBA)
		"Sol/91359 1999 JE66", -- (MBA-MBA)
		"Sol/91360 1999 JZ66", -- (MBA-MBA)
		"Sol/91361 1999 JW68", -- (MBA-MBA)
		"Sol/91362 1999 JN71", -- (MBA-MBA)
		"Sol/91363 1999 JM72", -- (MBA-MBA)
		"Sol/91364 1999 JY78", -- (MBA-MBA)
		"Sol/91365 1999 JL84", -- (MBA-MBA)
		"Sol/91366 1999 JT84", -- (MBA-MBA)
		"Sol/91367 1999 JE86", -- (MBA-MBA)
		"Sol/91368 1999 JB89", -- (MBA-MBA)
		"Sol/91369 1999 JW90", -- (MBA-MBA)
		"Sol/91370 1999 JQ94", -- (MBA-MBA)
		"Sol/91371 1999 JY94", -- (MBA-MBA)
		"Sol/91372 1999 JO96", -- (MBA-MBA)
		"Sol/91373 1999 JQ98", -- (MBA-MBA)
		"Sol/91374 1999 JZ98", -- (MBA-MBA)
		"Sol/91375 1999 JD99", -- (MBA-MBA)
		"Sol/91376 1999 JU100", -- (MBA-MBA)
		"Sol/91377 1999 JR103", -- (MBA-MBA)
		"Sol/91378 1999 JE104", -- (MBA-MBA)
		"Sol/91379 1999 JN105", -- (MBA-MBA)
		"Sol/91380 1999 JW105", -- (MBA-MBA)
		"Sol/91381 1999 JR109", -- (MBA-MBA)
		"Sol/91382 1999 JZ115", -- (MBA-MBA)
		"Sol/91383 1999 JR116", -- (MBA-MBA)
		"Sol/91384 1999 JT119", -- (MBA-MBA)
		"Sol/91385 1999 JW125", -- (MBA-MBA)
		"Sol/91386 1999 JL127", -- (MBA-MBA)
		"Sol/91387 1999 JP129", -- (MBA-MBA)
		"Sol/91388 1999 JM132", -- (MBA-MBA)
		"Sol/91389 1999 JN137", -- (MBA-MBA)
		"Sol/91390 1999 KL", -- (MBA-MBA)
		"Sol/91391 1999 KQ5", -- (MBA-MBA)
		"Sol/91392 1999 KL7", -- (MBA-MBA)
		"Sol/91393 1999 KV7", -- (MBA-MBA)
		"Sol/91394 1999 LM", -- (MBA-MBA)
		"Sol/91395 Sakanouenokumo", -- (MBA-MBA)
		"Sol/91396 1999 LF5", -- (MBA-MBA)
		"Sol/91397 1999 LL8", -- (MBA-MBA)
		"Sol/91398 1999 LV33", -- (MBA-MBA)
		"Sol/91399 1999 LO35", -- (MBA-MBA)
		"Sol/91400 1999 MW", -- (MBA-MBA)
		"Sol/91401 1999 MY", -- (MBA-MBA)
		"Sol/91402 1999 NW", -- (MBA-MBA)
		"Sol/91403 1999 NY5", -- (MBA-MBA)
		"Sol/91404 1999 NT6", -- (MBA-MBA)
		"Sol/91405 1999 NB10", -- (MBA-MBA)
		"Sol/91406 1999 NA11", -- (MBA-MBA)
		"Sol/91407 1999 NM11", -- (MBA-MBA)
		"Sol/91408 1999 NP11", -- (MBA-MBA)
		"Sol/91409 1999 NP15", -- (MBA-MBA)
		"Sol/91410 1999 NZ30", -- (MBA-MBA)
		"Sol/91411 1999 NJ41", -- (MBA-MBA)
		"Sol/91412 1999 NP42", -- (MBA-MBA)
		"Sol/91413 1999 NN49", -- (MBA-MBA)
		"Sol/91414 1999 ND54", -- (MBA-MBA)
		"Sol/91415 1999 NH54", -- (MBA-MBA)
		"Sol/91416 1999 NH55", -- (MBA-MBA)
		"Sol/91417 1999 NU55", -- (MBA-MBA)
		"Sol/91418 1999 NY56", -- (MBA-MBA)
		"Sol/91419 1999 NP59", -- (MBA-MBA)
		"Sol/91420 1999 NK60", -- (MBA-MBA)
		"Sol/91421 1999 NA65", -- (MBA-MBA)
		"Sol/91423 1999 OT4", -- (MBA-MBA)
		"Sol/91424 1999 PT1", -- (MBA-MBA)
		"Sol/91425 1999 PM2", -- (MBA-MBA)
		"Sol/91426 1999 PE4", -- (MBA-MBA)
		"Sol/91429 Michelebianda", -- (MBA-MBA)
		"Sol/91430 1999 RL", -- (MBA-MBA)
		"Sol/91431 1999 RQ", -- (MBA-MBA)
		"Sol/91432 1999 RF1", -- (MBA-MBA)
		"Sol/91433 1999 RL2", -- (MBA-MBA)
		"Sol/91434 1999 RY3", -- (MBA-MBA)
		"Sol/91435 1999 RX6", -- (MBA-MBA)
		"Sol/91436 1999 RY6", -- (MBA-MBA)
		"Sol/91437 1999 RB9", -- (MBA-MBA)
		"Sol/91438 1999 RA12", -- (MBA-MBA)
		"Sol/91439 1999 RD12", -- (MBA-MBA)
		"Sol/91440 1999 RK12", -- (MBA-MBA)
		"Sol/91441 1999 RU14", -- (MBA-MBA)
		"Sol/91442 1999 RD17", -- (MBA-MBA)
		"Sol/91443 1999 RH17", -- (MBA-MBA)
		"Sol/91444 1999 RS17", -- (MBA-MBA)
		"Sol/91445 1999 RC19", -- (MBA-MBA)
		"Sol/91446 1999 RD19", -- (MBA-MBA)
		"Sol/91447 1999 RH19", -- (MBA-MBA)
		"Sol/91448 1999 RY21", -- (MBA-MBA)
		"Sol/91449 1999 RQ24", -- (MBA-MBA)
		"Sol/91451 1999 RG38", -- (MBA-MBA)
		"Sol/91452 1999 RL43", -- (MBA-MBA)
		"Sol/91453 1999 RA49", -- (MBA-MBA)
		"Sol/91454 1999 RK49", -- (MBA-MBA)
		"Sol/91455 1999 RV49", -- (MBA-MBA)
		"Sol/91456 1999 RK58", -- (MBA-MBA)
		"Sol/91457 1999 RL65", -- (MBA-MBA)
		"Sol/91458 1999 RX66", -- (MBA-MBA)
		"Sol/91459 1999 RE69", -- (MBA-MBA)
		"Sol/91460 1999 RK71", -- (MBA-MBA)
		"Sol/91461 1999 RQ71", -- (MBA-MBA)
		"Sol/91462 1999 RL72", -- (MBA-MBA)
		"Sol/91463 1999 RZ75", -- (MBA-MBA)
		"Sol/91464 1999 RZ77", -- (MBA-MBA)
		"Sol/91465 1999 RE80", -- (MBA-MBA)
		"Sol/91466 1999 RU81", -- (MBA-MBA)
		"Sol/91467 1999 RQ83", -- (MBA-MBA)
		"Sol/91468 1999 RH87", -- (MBA-MBA)
		"Sol/91469 1999 RW87", -- (MBA-MBA)
		"Sol/91470 1999 RX87", -- (MBA-MBA)
		"Sol/91471 1999 RJ89", -- (MBA-MBA)
		"Sol/91472 1999 RY91", -- (MBA-MBA)
		"Sol/91473 1999 RJ95", -- (MBA-MBA)
		"Sol/91474 1999 RO95", -- (MBA-MBA)
		"Sol/91475 1999 RH96", -- (MBA-MBA)
		"Sol/91476 1999 RA97", -- (MBA-MBA)
		"Sol/91477 1999 RJ97", -- (MBA-MBA)
		"Sol/91478 1999 RO99", -- (MBA-MBA)
		"Sol/91479 1999 RL107", -- (MBA-MBA)
		"Sol/91480 1999 RP107", -- (MBA-MBA)
		"Sol/91481 1999 RV108", -- (MBA-MBA)
		"Sol/91482 1999 RP110", -- (MBA-MBA)
		"Sol/91483 1999 RS110", -- (MBA-MBA)
		"Sol/91484 1999 RL112", -- (MBA-MBA)
		"Sol/91485 1999 RF115", -- (MBA-MBA)
		"Sol/91486 1999 RS117", -- (MBA-MBA)
		"Sol/91487 1999 RT117", -- (MBA-MBA)
		"Sol/91488 1999 RL119", -- (MBA-MBA)
		"Sol/91489 1999 RL121", -- (MBA-MBA)
		"Sol/91490 1999 RX123", -- (MBA-MBA)
		"Sol/91491 1999 RA124", -- (MBA-MBA)
		"Sol/91492 1999 RY132", -- (MBA-MBA)
		"Sol/91493 1999 RE134", -- (MBA-MBA)
		"Sol/91494 1999 RS135", -- (MBA-MBA)
		"Sol/91495 1999 RZ138", -- (MBA-MBA)
		"Sol/91496 1999 RT141", -- (MBA-MBA)
		"Sol/91497 1999 RF142", -- (MBA-MBA)
		"Sol/91498 1999 RG142", -- (MBA-MBA)
		"Sol/91499 1999 RX144", -- (MBA-MBA)
		"Sol/91500 1999 RA147", -- (MBA-MBA)
		"Sol/91501 1999 RW147", -- (MBA-MBA)
		"Sol/91502 1999 RP150", -- (MBA-MBA)
		"Sol/91503 1999 RR150", -- (MBA-MBA)
		"Sol/91504 1999 RZ153", -- (MBA-MBA)
		"Sol/91505 1999 RA158", -- (MBA-MBA)
		"Sol/91506 1999 RC160", -- (MBA-MBA)
		"Sol/91507 1999 RM160", -- (MBA-MBA)
		"Sol/91508 1999 RZ160", -- (MBA-MBA)
		"Sol/91509 1999 RY161", -- (MBA-MBA)
		"Sol/91510 1999 RA162", -- (MBA-MBA)
		"Sol/91511 1999 RJ163", -- (MBA-MBA)
		"Sol/91512 1999 RL165", -- (MBA-MBA)
		"Sol/91513 1999 RG166", -- (MBA-MBA)
		"Sol/91514 1999 RJ166", -- (MBA-MBA)
		"Sol/91515 1999 RR169", -- (MBA-MBA)
		"Sol/91516 1999 RD174", -- (MBA-MBA)
		"Sol/91517 1999 RO175", -- (MBA-MBA)
		"Sol/91518 1999 RJ177", -- (MBA-MBA)
		"Sol/91519 1999 RT180", -- (MBA-MBA)
		"Sol/91520 1999 RK183", -- (MBA-MBA)
		"Sol/91521 1999 RY183", -- (MBA-MBA)
		"Sol/91522 1999 RJ185", -- (MBA-MBA)
		"Sol/91523 1999 RM185", -- (MBA-MBA)
		"Sol/91524 1999 RN187", -- (MBA-MBA)
		"Sol/91525 1999 RA189", -- (MBA-MBA)
		"Sol/91526 1999 RF189", -- (MBA-MBA)
		"Sol/91527 1999 RT189", -- (MBA-MBA)
		"Sol/91528 1999 RV191", -- (MBA-MBA)
		"Sol/91529 1999 RL193", -- (MBA-MBA)
		"Sol/91530 1999 RG194", -- (MBA-MBA)
		"Sol/91531 1999 RH195", -- (MBA-MBA)
		"Sol/91532 1999 RC196", -- (MBA-MBA)
		"Sol/91533 1999 RY199", -- (MBA-MBA)
		"Sol/91534 1999 RC200", -- (MBA-MBA)
		"Sol/91535 1999 RD200", -- (MBA-MBA)
		"Sol/91536 1999 RK201", -- (MBA-MBA)
		"Sol/91537 1999 RG203", -- (MBA-MBA)
		"Sol/91538 1999 RA204", -- (MBA-MBA)
		"Sol/91539 1999 RP204", -- (MBA-MBA)
		"Sol/91540 1999 RH205", -- (MBA-MBA)
		"Sol/91541 1999 RG206", -- (MBA-MBA)
		"Sol/91542 1999 RC207", -- (MBA-MBA)
		"Sol/91543 1999 RJ207", -- (MBA-MBA)
		"Sol/91544 1999 RM207", -- (MBA-MBA)
		"Sol/91545 1999 RT209", -- (MBA-MBA)
		"Sol/91546 1999 RV209", -- (MBA-MBA)
		"Sol/91547 1999 RZ209", -- (MBA-MBA)
		"Sol/91548 1999 RN210", -- (MBA-MBA)
		"Sol/91549 1999 RU210", -- (MBA-MBA)
		"Sol/91550 1999 RW210", -- (MBA-MBA)
		"Sol/91551 1999 RA212", -- (MBA-MBA)
		"Sol/91552 1999 RG213", -- (MBA-MBA)
		"Sol/91553 Claudedoom", -- (MBA-MBA)
		"Sol/91555 1999 RE219", -- (MBA-MBA)
		"Sol/91556 1999 RT220", -- (MBA-MBA)
		"Sol/91557 1999 RW222", -- (MBA-MBA)
		"Sol/91558 1999 RL226", -- (MBA-MBA)
		"Sol/91559 1999 RM226", -- (MBA-MBA)
		"Sol/91560 1999 RW226", -- (MBA-MBA)
		"Sol/91561 1999 RK230", -- (MBA-MBA)
		"Sol/91562 1999 RM231", -- (MBA-MBA)
		"Sol/91563 1999 RJ235", -- (MBA-MBA)
		"Sol/91564 1999 RN235", -- (MBA-MBA)
		"Sol/91565 1999 RK237", -- (MBA-MBA)
		"Sol/91566 1999 RQ237", -- (MBA-MBA)
		"Sol/91567 1999 RU239", -- (MBA-MBA)
		"Sol/91568 1999 RD241", -- (MBA-MBA)
		"Sol/91569 1999 RX248", -- (MBA-MBA)
		"Sol/91570 1999 RN249", -- (MBA-MBA)
		"Sol/91571 1999 RZ252", -- (MBA-MBA)
		"Sol/91572 1999 RF253", -- (MBA-MBA)
		"Sol/91573 1999 SN2", -- (MBA-MBA)
		"Sol/91574 1999 SV2", -- (MBA-MBA)
		"Sol/91575 1999 SS6", -- (MBA-MBA)
		"Sol/91576 1999 SL7", -- (MBA-MBA)
		"Sol/91577 1999 SU8", -- (MBA-MBA)
		"Sol/91578 1999 SK14", -- (MBA-MBA)
		"Sol/91579 1999 SQ15", -- (MBA-MBA)
		"Sol/91580 1999 SS15", -- (MBA-MBA)
		"Sol/91581 1999 SW15", -- (MBA-MBA)
		"Sol/91582 1999 SF19", -- (MBA-MBA)
		"Sol/91583 1999 SK20", -- (MBA-MBA)
		"Sol/91584 1999 SQ20", -- (MBA-MBA)
		"Sol/91585 1999 SR20", -- (MBA-MBA)
		"Sol/91586 1999 SS23", -- (MBA-MBA)
		"Sol/91587 1999 SD24", -- (MBA-MBA)
		"Sol/91588 1999 TJ", -- (MBA-MBA)
		"Sol/91589 1999 TF1", -- (MBA-MBA)
		"Sol/91590 1999 TA3", -- (MBA-MBA)
		"Sol/91591 1999 TJ3", -- (MBA-MBA)
		"Sol/91592 1999 TU3", -- (MBA-MBA)
		"Sol/91593 1999 TF7", -- (MBA-MBA)
		"Sol/91594 1999 TN8", -- (MBA-MBA)
		"Sol/91595 1999 TZ9", -- (MBA-MBA)
		"Sol/91596 1999 TF11", -- (MBA-MBA)
		"Sol/91597 1999 TB13", -- (MBA-MBA)
		"Sol/91598 1999 TK13", -- (MBA-MBA)
		"Sol/91599 1999 TQ13", -- (MBA-MBA)
		"Sol/91600 1999 TN16", -- (MBA-MBA)
		"Sol/91601 1999 TA17", -- (MBA-MBA)
		"Sol/91602 1999 TM17", -- (MBA-MBA)
		"Sol/91603 1999 TA19", -- (MBA-MBA)
		"Sol/91604 Clausmadsen", -- (MBA-MBA)
		"Sol/91605 1999 TC20", -- (MBA-MBA)
		"Sol/91606 1999 TE20", -- (MBA-MBA)
		"Sol/91607 Delaboudiniere", -- (MBA-MBA)
		"Sol/91608 1999 TW21", -- (MBA-MBA)
		"Sol/91609 1999 TX21", -- (MBA-MBA)
		"Sol/91610 1999 TP26", -- (MBA-MBA)
		"Sol/91611 1999 TN27", -- (MBA-MBA)
		"Sol/91612 1999 TJ30", -- (MBA-MBA)
		"Sol/91613 1999 TO31", -- (MBA-MBA)
		"Sol/91614 1999 TF32", -- (MBA-MBA)
		"Sol/91615 1999 TZ32", -- (MBA-MBA)
		"Sol/91616 1999 TR33", -- (MBA-MBA)
		"Sol/91617 1999 TW36", -- (MBA-MBA)
		"Sol/91618 1999 TB38", -- (MBA-MBA)
		"Sol/91619 1999 TJ38", -- (MBA-MBA)
		"Sol/91620 1999 TA39", -- (MBA-MBA)
		"Sol/91621 1999 TK39", -- (MBA-MBA)
		"Sol/91622 1999 TJ40", -- (MBA-MBA)
		"Sol/91624 1999 TP44", -- (MBA-MBA)
		"Sol/91625 1999 TS53", -- (MBA-MBA)
		"Sol/91626 1999 TJ55", -- (MBA-MBA)
		"Sol/91627 1999 TW55", -- (MBA-MBA)
		"Sol/91628 1999 TC58", -- (MBA-MBA)
		"Sol/91629 1999 TR58", -- (MBA-MBA)
		"Sol/91630 1999 TQ59", -- (MBA-MBA)
		"Sol/91631 1999 TF65", -- (MBA-MBA)
		"Sol/91632 1999 TB68", -- (MBA-MBA)
		"Sol/91634 1999 TJ75", -- (MBA-MBA)
		"Sol/91635 1999 TH79", -- (MBA-MBA)
		"Sol/91636 1999 TY79", -- (MBA-MBA)
		"Sol/91637 1999 TJ81", -- (MBA-MBA)
		"Sol/91638 1999 TQ82", -- (MBA-MBA)
		"Sol/91639 1999 TE85", -- (MBA-MBA)
		"Sol/91640 1999 TA87", -- (MBA-MBA)
		"Sol/91641 1999 TS90", -- (MBA-MBA)
		"Sol/91642 1999 TE91", -- (MBA-MBA)
		"Sol/91643 1999 TX91", -- (MBA-MBA)
		"Sol/91644 1999 TP92", -- (MBA-MBA)
		"Sol/91645 1999 TE93", -- (MBA-MBA)
		"Sol/91646 1999 TB95", -- (MBA-MBA)
		"Sol/91647 1999 TG96", -- (MBA-MBA)
		"Sol/91648 1999 TE97", -- (MBA-MBA)
		"Sol/91649 1999 TE99", -- (MBA-MBA)
		"Sol/91650 1999 TR100", -- (MBA-MBA)
		"Sol/91651 1999 TU100", -- (MBA-MBA)
		"Sol/91653 1999 TG101", -- (MBA-MBA)
		"Sol/91654 1999 TJ101", -- (MBA-MBA)
		"Sol/91655 1999 TJ103", -- (MBA-MBA)
		"Sol/91656 1999 TS103", -- (MBA-MBA)
		"Sol/91657 1999 TN104", -- (MBA-MBA)
		"Sol/91658 1999 TX104", -- (MBA-MBA)
		"Sol/91659 1999 TP105", -- (MBA-MBA)
		"Sol/91660 1999 TY105", -- (MBA-MBA)
		"Sol/91661 1999 TG106", -- (MBA-MBA)
		"Sol/91662 1999 TL106", -- (MBA-MBA)
		"Sol/91663 1999 TO107", -- (MBA-MBA)
		"Sol/91664 1999 TP107", -- (MBA-MBA)
		"Sol/91665 1999 TC109", -- (MBA-MBA)
		"Sol/91666 1999 TF111", -- (MBA-MBA)
		"Sol/91667 1999 TU111", -- (MBA-MBA)
		"Sol/91668 1999 TD112", -- (MBA-MBA)
		"Sol/91669 1999 TL112", -- (MBA-MBA)
		"Sol/91670 1999 TM112", -- (MBA-MBA)
		"Sol/91671 1999 TL114", -- (MBA-MBA)
		"Sol/91672 1999 TV114", -- (MBA-MBA)
		"Sol/91673 1999 TY114", -- (MBA-MBA)
		"Sol/91674 1999 TZ114", -- (MBA-MBA)
		"Sol/91675 1999 TA115", -- (MBA-MBA)
		"Sol/91676 1999 TM115", -- (MBA-MBA)
		"Sol/91677 1999 TU115", -- (MBA-MBA)
		"Sol/91678 1999 TB117", -- (MBA-MBA)
		"Sol/91679 1999 TM119", -- (MBA-MBA)
		"Sol/91680 1999 TX119", -- (MBA-MBA)
		"Sol/91681 1999 TF120", -- (MBA-MBA)
		"Sol/91682 1999 TV123", -- (MBA-MBA)
		"Sol/91683 1999 TZ123", -- (MBA-MBA)
		"Sol/91684 1999 TN126", -- (MBA-MBA)
		"Sol/91685 1999 TT126", -- (MBA-MBA)
		"Sol/91686 1999 TU126", -- (MBA-MBA)
		"Sol/91687 1999 TA127", -- (MBA-MBA)
		"Sol/91688 1999 TH127", -- (MBA-MBA)
		"Sol/91689 1999 TJ127", -- (MBA-MBA)
		"Sol/91690 1999 TV127", -- (MBA-MBA)
		"Sol/91691 1999 TG129", -- (MBA-MBA)
		"Sol/91692 1999 TZ129", -- (MBA-MBA)
		"Sol/91693 1999 TN130", -- (MBA-MBA)
		"Sol/91694 1999 TH132", -- (MBA-MBA)
		"Sol/91695 1999 TL136", -- (MBA-MBA)
		"Sol/91696 1999 TO136", -- (MBA-MBA)
		"Sol/91697 1999 TO137", -- (MBA-MBA)
		"Sol/91698 1999 TK138", -- (MBA-MBA)
		"Sol/91699 1999 TU138", -- (MBA-MBA)
		"Sol/91700 1999 TY139", -- (MBA-MBA)
		"Sol/91701 1999 TS142", -- (MBA-MBA)
		"Sol/91702 1999 TX142", -- (MBA-MBA)
		"Sol/91703 1999 TS143", -- (MBA-MBA)
		"Sol/91704 1999 TQ145", -- (MBA-MBA)
		"Sol/91706 1999 TV145", -- (MBA-MBA)
		"Sol/91707 1999 TH146", -- (MBA-MBA)
		"Sol/91708 1999 TF147", -- (MBA-MBA)
		"Sol/91709 1999 TG148", -- (MBA-MBA)
		"Sol/91710 1999 TZ149", -- (MBA-MBA)
		"Sol/91712 1999 TW150", -- (MBA-MBA)
		"Sol/91713 1999 TD152", -- (MBA-MBA)
		"Sol/91714 1999 TW153", -- (MBA-MBA)
		"Sol/91715 1999 TA154", -- (MBA-MBA)
		"Sol/91716 1999 TG154", -- (MBA-MBA)
		"Sol/91717 1999 TL155", -- (MBA-MBA)
		"Sol/91718 1999 TX155", -- (MBA-MBA)
		"Sol/91719 1999 TD156", -- (MBA-MBA)
		"Sol/91720 1999 TJ156", -- (MBA-MBA)
		"Sol/91721 1999 TQ157", -- (MBA-MBA)
		"Sol/91722 1999 TW157", -- (MBA-MBA)
		"Sol/91723 1999 TD158", -- (MBA-MBA)
		"Sol/91724 1999 TK158", -- (MBA-MBA)
		"Sol/91725 1999 TM158", -- (MBA-MBA)
		"Sol/91726 1999 TE159", -- (MBA-MBA)
		"Sol/91727 1999 TH162", -- (MBA-MBA)
		"Sol/91728 1999 TM162", -- (MBA-MBA)
		"Sol/91729 1999 TG163", -- (MBA-MBA)
		"Sol/91730 1999 TP163", -- (MBA-MBA)
		"Sol/91731 1999 TJ164", -- (MBA-MBA)
		"Sol/91732 1999 TK164", -- (MBA-MBA)
		"Sol/91733 1999 TO164", -- (MBA-MBA)
		"Sol/91734 1999 TM166", -- (MBA-MBA)
		"Sol/91735 1999 TM171", -- (MBA-MBA)
		"Sol/91736 1999 TN172", -- (MBA-MBA)
		"Sol/91737 1999 TW172", -- (MBA-MBA)
		"Sol/91739 1999 TA175", -- (MBA-MBA)
		"Sol/91740 1999 TX177", -- (MBA-MBA)
		"Sol/91741 1999 TL178", -- (MBA-MBA)
		"Sol/91742 1999 TE179", -- (MBA-MBA)
		"Sol/91743 1999 TA180", -- (MBA-MBA)
		"Sol/91744 1999 TD183", -- (MBA-MBA)
		"Sol/91745 1999 TF184", -- (MBA-MBA)
		"Sol/91746 1999 TL185", -- (MBA-MBA)
		"Sol/91747 1999 TT185", -- (MBA-MBA)
		"Sol/91748 1999 TA186", -- (MBA-MBA)
		"Sol/91749 1999 TV186", -- (MBA-MBA)
		"Sol/91750 1999 TR187", -- (MBA-MBA)
		"Sol/91751 1999 TX188", -- (MBA-MBA)
		"Sol/91752 1999 TB189", -- (MBA-MBA)
		"Sol/91753 1999 TN189", -- (MBA-MBA)
		"Sol/91754 1999 TO189", -- (MBA-MBA)
		"Sol/91755 1999 TQ189", -- (MBA-MBA)
		"Sol/91756 1999 TT189", -- (MBA-MBA)
		"Sol/91757 1999 TN190", -- (MBA-MBA)
		"Sol/91758 1999 TR190", -- (MBA-MBA)
		"Sol/91759 1999 TU191", -- (MBA-MBA)
		"Sol/91760 1999 TX191", -- (MBA-MBA)
		"Sol/91761 1999 TZ191", -- (MBA-MBA)
		"Sol/91762 1999 TH192", -- (MBA-MBA)
		"Sol/91763 1999 TN192", -- (MBA-MBA)
		"Sol/91764 1999 TV193", -- (MBA-MBA)
		"Sol/91765 1999 TE194", -- (MBA-MBA)
		"Sol/91766 1999 TK194", -- (MBA-MBA)
		"Sol/91767 1999 TH196", -- (MBA-MBA)
		"Sol/91768 1999 TQ196", -- (MBA-MBA)
		"Sol/91769 1999 TS198", -- (MBA-MBA)
		"Sol/91770 1999 TE200", -- (MBA-MBA)
		"Sol/91771 1999 TW202", -- (MBA-MBA)
		"Sol/91772 1999 TD203", -- (MBA-MBA)
		"Sol/91773 1999 TL203", -- (MBA-MBA)
		"Sol/91774 1999 TT203", -- (MBA-MBA)
		"Sol/91775 1999 TH206", -- (MBA-MBA)
		"Sol/91776 1999 TJ206", -- (MBA-MBA)
		"Sol/91777 1999 TM206", -- (MBA-MBA)
		"Sol/91779 1999 TL208", -- (MBA-MBA)
		"Sol/91780 1999 TH211", -- (MBA-MBA)
		"Sol/91781 1999 TR212", -- (MBA-MBA)
		"Sol/91782 1999 TO214", -- (MBA-MBA)
		"Sol/91783 1999 TQ216", -- (MBA-MBA)
		"Sol/91784 1999 TV216", -- (MBA-MBA)
		"Sol/91785 1999 TU217", -- (MBA-MBA)
		"Sol/91786 1999 TB219", -- (MBA-MBA)
		"Sol/91788 1999 TG221", -- (MBA-MBA)
		"Sol/91789 1999 TH221", -- (MBA-MBA)
		"Sol/91790 1999 TF222", -- (MBA-MBA)
		"Sol/91791 1999 TD223", -- (MBA-MBA)
		"Sol/91792 1999 TM223", -- (MBA-MBA)
		"Sol/91793 1999 TR227", -- (MBA-MBA)
		"Sol/91794 1999 TG228", -- (MBA-MBA)
		"Sol/91795 1999 TP228", -- (MBA-MBA)
		"Sol/91796 1999 TE230", -- (MBA-MBA)
		"Sol/91797 1999 TF233", -- (MBA-MBA)
		"Sol/91798 1999 TT233", -- (MBA-MBA)
		"Sol/91799 1999 TE234", -- (MBA-MBA)
		"Sol/91801 1999 TC235", -- (MBA-MBA)
		"Sol/91802 1999 TH235", -- (MBA-MBA)
		"Sol/91803 1999 TZ235", -- (MBA-MBA)
		"Sol/91804 1999 TX237", -- (MBA-MBA)
		"Sol/91805 1999 TB241", -- (MBA-MBA)
		"Sol/91806 1999 TJ244", -- (MBA-MBA)
		"Sol/91807 1999 TU245", -- (MBA-MBA)
		"Sol/91808 1999 TH247", -- (MBA-MBA)
		"Sol/91809 1999 TG248", -- (MBA-MBA)
		"Sol/91810 1999 TQ249", -- (MBA-MBA)
		"Sol/91811 1999 TL252", -- (MBA-MBA)
		"Sol/91812 1999 TQ252", -- (MBA-MBA)
		"Sol/91813 1999 TL254", -- (MBA-MBA)
		"Sol/91814 1999 TV261", -- (MBA-MBA)
		"Sol/91815 1999 TO265", -- (MBA-MBA)
		"Sol/91816 1999 TA267", -- (MBA-MBA)
		"Sol/91817 1999 TG267", -- (MBA-MBA)
		"Sol/91818 1999 TU267", -- (MBA-MBA)
		"Sol/91819 1999 TB268", -- (MBA-MBA)
		"Sol/91820 1999 TT268", -- (MBA-MBA)
		"Sol/91821 1999 TN277", -- (MBA-MBA)
		"Sol/91822 1999 TU277", -- (MBA-MBA)
		"Sol/91823 1999 TJ280", -- (MBA-MBA)
		"Sol/91824 1999 TU280", -- (MBA-MBA)
		"Sol/91825 1999 TM281", -- (MBA-MBA)
		"Sol/91827 1999 TK282", -- (MBA-MBA)
		"Sol/91828 1999 TU282", -- (MBA-MBA)
		"Sol/91829 1999 TE284", -- (MBA-MBA)
		"Sol/91830 1999 TF297", -- (MBA-MBA)
		"Sol/91831 1999 TX298", -- (MBA-MBA)
		"Sol/91832 1999 TS300", -- (MBA-MBA)
		"Sol/91833 1999 TW304", -- (MBA-MBA)
		"Sol/91834 1999 TU308", -- (MBA-MBA)
		"Sol/91835 1999 TV310", -- (MBA-MBA)
		"Sol/91836 1999 TA311", -- (MBA-MBA)
		"Sol/91837 1999 TB311", -- (MBA-MBA)
		"Sol/91838 1999 TF314", -- (MBA-MBA)
		"Sol/91839 1999 TX314", -- (MBA-MBA)
		"Sol/91840 1999 TZ318", -- (MBA-MBA)
		"Sol/91841 1999 TA321", -- (MBA-MBA)
		"Sol/91842 1999 TP322", -- (MBA-MBA)
		"Sol/91843 1999 UF1", -- (MBA-MBA)
		"Sol/91844 1999 UR2", -- (MBA-MBA)
		"Sol/91845 1999 UT2", -- (MBA-MBA)
		"Sol/91846 1999 UY3", -- (MBA-MBA)
		"Sol/91847 1999 UW5", -- (MBA-MBA)
		"Sol/91848 1999 UG6", -- (MBA-MBA)
		"Sol/91849 1999 UK6", -- (MBA-MBA)
		"Sol/91850 1999 UN7", -- (MBA-MBA)
		"Sol/91851 1999 UA8", -- (MBA-MBA)
		"Sol/91852 1999 UD8", -- (MBA-MBA)
		"Sol/91853 1999 UK8", -- (MBA-MBA)
		"Sol/91854 1999 UA9", -- (MBA-MBA)
		"Sol/91855 1999 UD11", -- (MBA-MBA)
		"Sol/91856 1999 UB13", -- (MBA-MBA)
		"Sol/91857 1999 UR13", -- (MBA-MBA)
		"Sol/91858 1999 US16", -- (MBA-MBA)
		"Sol/91859 1999 UX17", -- (MBA-MBA)
		"Sol/91860 1999 UL18", -- (MBA-MBA)
		"Sol/91861 1999 UT18", -- (MBA-MBA)
		"Sol/91862 1999 US20", -- (MBA-MBA)
		"Sol/91863 1999 UV23", -- (MBA-MBA)
		"Sol/91864 1999 UW24", -- (MBA-MBA)
		"Sol/91865 1999 UD25", -- (MBA-MBA)
		"Sol/91866 1999 UD27", -- (MBA-MBA)
		"Sol/91867 1999 UC30", -- (MBA-MBA)
		"Sol/91868 1999 UF36", -- (MBA-MBA)
		"Sol/91869 Ellenjozoff", -- (MBA-MBA)
		"Sol/91870 Malcolmjozoff", -- (MBA-MBA)
		"Sol/91871 1999 UT39", -- (MBA-MBA)
		"Sol/91872 1999 UL41", -- (MBA-MBA)
		"Sol/91873 1999 UM42", -- (MBA-MBA)
		"Sol/91874 1999 UW43", -- (MBA-MBA)
		"Sol/91876 1999 UO44", -- (MBA-MBA)
		"Sol/91877 1999 UK45", -- (MBA-MBA)
		"Sol/91879 1999 UZ45", -- (MBA-MBA)
		"Sol/91880 1999 UC46", -- (MBA-MBA)
		"Sol/91881 1999 UR46", -- (MBA-MBA)
		"Sol/91882 1999 UT48", -- (MBA-MBA)
		"Sol/91883 1999 UG49", -- (MBA-MBA)
		"Sol/91884 1999 UH49", -- (MBA-MBA)
		"Sol/91885 1999 UK49", -- (MBA-MBA)
		"Sol/91886 1999 UB50", -- (MBA-MBA)
		"Sol/91887 1999 UZ50", -- (MBA-MBA)
		"Sol/91888 Tomskilling", -- (MBA-MBA)
		"Sol/91889 1999 UQ59", -- (MBA-MBA)
		"Sol/91890 Kiriko Matsuri", -- (MBA-MBA)
		"Sol/91891 1999 VJ2", -- (MBA-MBA)
		"Sol/91893 1999 VP4", -- (MBA-MBA)
		"Sol/91894 1999 VH5", -- (MBA-MBA)
		"Sol/91895 1999 VV5", -- (MBA-MBA)
		"Sol/91896 1999 VY9", -- (MBA-MBA)
		"Sol/91897 1999 VB10", -- (MBA-MBA)
		"Sol/91898 Margnetti", -- (MBA-MBA)
		"Sol/91899 1999 VT11", -- (MBA-MBA)
		"Sol/91900 1999 VV11", -- (MBA-MBA)
		"Sol/91901 1999 VB15", -- (MBA-MBA)
		"Sol/91902 1999 VU17", -- (MBA-MBA)
		"Sol/91903 1999 VA19", -- (MBA-MBA)
		"Sol/91904 1999 VW19", -- (MBA-MBA)
		"Sol/91905 1999 VB20", -- (MBA-MBA)
		"Sol/91906 1999 VE24", -- (MBA-MBA)
		"Sol/91907 Shiho", -- (MBA-MBA)
		"Sol/91908 1999 VK27", -- (MBA-MBA)
		"Sol/91909 1999 VZ28", -- (MBA-MBA)
		"Sol/91910 1999 VD29", -- (MBA-MBA)
		"Sol/91911 1999 VQ29", -- (MBA-MBA)
		"Sol/91912 1999 VC30", -- (MBA-MBA)
		"Sol/91913 1999 VD30", -- (MBA-MBA)
		"Sol/91914 1999 VD31", -- (MBA-MBA)
		"Sol/91916 1999 VL31", -- (MBA-MBA)
		"Sol/91917 1999 VT31", -- (MBA-MBA)
		"Sol/91919 1999 VE33", -- (MBA-MBA)
		"Sol/91920 1999 VF33", -- (MBA-MBA)
		"Sol/91921 1999 VN33", -- (MBA-MBA)
		"Sol/91922 1999 VP37", -- (MBA-MBA)
		"Sol/91923 1999 VE38", -- (MBA-MBA)
		"Sol/91924 1999 VL38", -- (MBA-MBA)
		"Sol/91925 1999 VM38", -- (MBA-MBA)
		"Sol/91926 1999 VN38", -- (MBA-MBA)
		"Sol/91928 1999 VY47", -- (MBA-MBA)
		"Sol/91929 1999 VO48", -- (MBA-MBA)
		"Sol/91930 1999 VT48", -- (MBA-MBA)
		"Sol/91931 1999 VK52", -- (MBA-MBA)
		"Sol/91932 1999 VT53", -- (MBA-MBA)
		"Sol/91933 1999 VB54", -- (MBA-MBA)
		"Sol/91934 1999 VM54", -- (MBA-MBA)
		"Sol/91935 1999 VE55", -- (MBA-MBA)
		"Sol/91936 1999 VC57", -- (MBA-MBA)
		"Sol/91937 1999 VQ58", -- (MBA-MBA)
		"Sol/91938 1999 VB60", -- (MBA-MBA)
		"Sol/91939 1999 VY60", -- (MBA-MBA)
		"Sol/91940 1999 VZ60", -- (MBA-MBA)
		"Sol/91941 1999 VR63", -- (MBA-MBA)
		"Sol/91942 1999 VV63", -- (MBA-MBA)
		"Sol/91944 1999 VO64", -- (MBA-MBA)
		"Sol/91945 1999 VU64", -- (MBA-MBA)
		"Sol/91946 1999 VM65", -- (MBA-MBA)
		"Sol/91948 1999 VV67", -- (MBA-MBA)
		"Sol/91949 1999 VY67", -- (MBA-MBA)
		"Sol/91950 1999 VN68", -- (MBA-MBA)
		"Sol/91951 1999 VS68", -- (MBA-MBA)
		"Sol/91952 1999 VV70", -- (MBA-MBA)
		"Sol/91953 1999 VS71", -- (MBA-MBA)
		"Sol/91954 1999 VV76", -- (MBA-MBA)
		"Sol/91955 1999 VK77", -- (MBA-MBA)
		"Sol/91956 1999 VN77", -- (MBA-MBA)
		"Sol/91957 1999 VO78", -- (MBA-MBA)
		"Sol/91958 1999 VM79", -- (MBA-MBA)
		"Sol/91959 1999 VR79", -- (MBA-MBA)
		"Sol/91961 1999 VH80", -- (MBA-MBA)
		"Sol/91962 1999 VR85", -- (MBA-MBA)
		"Sol/91963 1999 VB86", -- (MBA-MBA)
		"Sol/91964 1999 VS88", -- (MBA-MBA)
		"Sol/91966 1999 VP91", -- (MBA-MBA)
		"Sol/91967 1999 VZ91", -- (MBA-MBA)
		"Sol/91968 1999 VA92", -- (MBA-MBA)
		"Sol/91969 1999 VC92", -- (MBA-MBA)
		"Sol/91970 1999 VK92", -- (MBA-MBA)
		"Sol/91971 1999 VO92", -- (MBA-MBA)
		"Sol/91972 1999 VW92", -- (MBA-MBA)
		"Sol/91973 1999 VL93", -- (MBA-MBA)
		"Sol/91974 1999 VG94", -- (MBA-MBA)
		"Sol/91975 1999 VN94", -- (MBA-MBA)
		"Sol/91976 1999 VD96", -- (MBA-MBA)
		"Sol/91978 1999 VV96", -- (MBA-MBA)
		"Sol/91979 1999 VU97", -- (MBA-MBA)
		"Sol/91980 1999 VD98", -- (MBA-MBA)
		"Sol/91981 1999 VB99", -- (MBA-MBA)
		"Sol/91982 1999 VC102", -- (MBA-MBA)
		"Sol/91983 1999 VY103", -- (MBA-MBA)
		"Sol/91984 1999 VE106", -- (MBA-MBA)
		"Sol/91986 1999 VD114", -- (MBA-MBA)
		"Sol/91987 1999 VF114", -- (MBA-MBA)
		"Sol/91988 1999 VL114", -- (MBA-MBA)
		"Sol/91989 1999 VO114", -- (MBA-MBA)
		"Sol/91990 1999 VO115", -- (MBA-MBA)
		"Sol/91991 1999 VH116", -- (MBA-MBA)
		"Sol/91992 1999 VD120", -- (MBA-MBA)
		"Sol/91993 1999 VP122", -- (MBA-MBA)
		"Sol/91994 1999 VF124", -- (MBA-MBA)
		"Sol/91995 1999 VC133", -- (MBA-MBA)
		"Sol/91997 1999 VQ135", -- (MBA-MBA)
		"Sol/91998 1999 VE137", -- (MBA-MBA)
		"Sol/91999 1999 VL139", -- (MBA-MBA)
		
		------------------------------------------
		-- 92000
		------------------------------------------
		
		"Sol/92000 1999 VN144", -- (MBA-MBA)
		"Sol/92001 1999 VA145", -- (MBA-MBA)
		"Sol/92002 1999 VX147", -- (MBA-MBA)
		"Sol/92003 1999 VG149", -- (MBA-MBA)
		"Sol/92004 1999 VG151", -- (MBA-MBA)
		"Sol/92005 1999 VH155", -- (MBA-MBA)
		"Sol/92006 1999 VR155", -- (MBA-MBA)
		"Sol/92008 1999 VP156", -- (MBA-MBA)
		"Sol/92009 1999 VM157", -- (MBA-MBA)
		"Sol/92010 1999 VB159", -- (MBA-MBA)
		"Sol/92011 1999 VJ159", -- (MBA-MBA)
		"Sol/92012 1999 VT159", -- (MBA-MBA)
		"Sol/92013 1999 VV159", -- (MBA-MBA)
		"Sol/92014 1999 VZ159", -- (MBA-MBA)
		"Sol/92015 1999 VK160", -- (MBA-MBA)
		"Sol/92016 1999 VR160", -- (MBA-MBA)
		"Sol/92017 1999 VV160", -- (MBA-MBA)
		"Sol/92018 1999 VW162", -- (MBA-MBA)
		"Sol/92019 1999 VH163", -- (MBA-MBA)
		"Sol/92020 1999 VE164", -- (MBA-MBA)
		"Sol/92021 1999 VJ164", -- (MBA-MBA)
		"Sol/92022 1999 VU165", -- (MBA-MBA)
		"Sol/92023 1999 VM167", -- (MBA-MBA)
		"Sol/92024 1999 VK169", -- (MBA-MBA)
		"Sol/92025 1999 VY171", -- (MBA-MBA)
		"Sol/92026 1999 VW176", -- (MBA-MBA)
		"Sol/92027 1999 VH177", -- (MBA-MBA)
		"Sol/92028 1999 VM177", -- (MBA-MBA)
		"Sol/92029 1999 VV177", -- (MBA-MBA)
		"Sol/92030 1999 VX177", -- (MBA-MBA)
		"Sol/92031 1999 VB178", -- (MBA-MBA)
		"Sol/92032 1999 VE178", -- (MBA-MBA)
		"Sol/92033 1999 VG179", -- (MBA-MBA)
		"Sol/92034 1999 VP179", -- (MBA-MBA)
		"Sol/92035 1999 VD180", -- (MBA-MBA)
		"Sol/92037 1999 VV185", -- (MBA-MBA)
		"Sol/92038 1999 VK186", -- (MBA-MBA)
		"Sol/92039 1999 VJ187", -- (MBA-MBA)
		"Sol/92040 1999 VQ192", -- (MBA-MBA)
		"Sol/92041 1999 VV194", -- (MBA-MBA)
		"Sol/92042 1999 VB195", -- (MBA-MBA)
		"Sol/92043 1999 VJ196", -- (MBA-MBA)
		"Sol/92044 1999 VL196", -- (MBA-MBA)
		"Sol/92045 1999 VO199", -- (MBA-MBA)
		"Sol/92046 1999 VG200", -- (MBA-MBA)
		"Sol/92047 1999 VR200", -- (MBA-MBA)
		"Sol/92048 1999 VW202", -- (MBA-MBA)
		"Sol/92049 1999 VN203", -- (MBA-MBA)
		"Sol/92050 1999 VQ205", -- (MBA-MBA)
		"Sol/92051 1999 VM206", -- (MBA-MBA)
		"Sol/92052 1999 VU206", -- (MBA-MBA)
		"Sol/92053 1999 VJ210", -- (MBA-MBA)
		"Sol/92054 1999 VL210", -- (MBA-MBA)
		"Sol/92055 1999 VJ213", -- (MBA-MBA)
		"Sol/92056 1999 VM213", -- (MBA-MBA)
		"Sol/92057 1999 VS215", -- (MBA-MBA)
		"Sol/92058 1999 VW216", -- (MBA-MBA)
		"Sol/92060 1999 WY6", -- (MBA-MBA)
		"Sol/92061 1999 WA8", -- (MBA-MBA)
		"Sol/92062 1999 WJ10", -- (MBA-MBA)
		"Sol/92063 1999 WY10", -- (MBA-MBA)
		"Sol/92064 1999 WA13", -- (MBA-MBA)
		"Sol/92065 1999 WC13", -- (MBA-MBA)
		"Sol/92066 1999 WA14", -- (MBA-MBA)
		"Sol/92067 1999 WP14", -- (MBA-MBA)
		"Sol/92068 1999 WT14", -- (MBA-MBA)
		"Sol/92069 1999 WV15", -- (MBA-MBA)
		"Sol/92070 1999 WC18", -- (MBA-MBA)
		"Sol/92071 1999 WJ18", -- (MBA-MBA)
		"Sol/92073 1999 XA3", -- (MBA-MBA)
		"Sol/92074 1999 XR3", -- (MBA-MBA)
		"Sol/92076 1999 XZ6", -- (MBA-MBA)
		"Sol/92077 1999 XB7", -- (MBA-MBA)
		"Sol/92078 1999 XF10", -- (MBA-MBA)
		"Sol/92079 1999 XN10", -- (MBA-MBA)
		"Sol/92080 1999 XX13", -- (MBA-MBA)
		"Sol/92081 1999 XV17", -- (MBA-MBA)
		"Sol/92082 1999 XE18", -- (MBA-MBA)
		"Sol/92083 1999 XD20", -- (MBA-MBA)
		"Sol/92084 1999 XD21", -- (MBA-MBA)
		"Sol/92085 1999 XH21", -- (MBA-MBA)
		"Sol/92086 1999 XG23", -- (MBA-MBA)
		"Sol/92087 1999 XL23", -- (MBA-MBA)
		"Sol/92088 1999 XW23", -- (MBA-MBA)
		"Sol/92089 1999 XJ24", -- (MBA-MBA)
		"Sol/92091 1999 XL28", -- (MBA-MBA)
		"Sol/92092 1999 XM28", -- (MBA-MBA)
		"Sol/92093 1999 XD29", -- (MBA-MBA)
		"Sol/92095 1999 XP30", -- (MBA-MBA)
		"Sol/92096 1999 XJ33", -- (MBA-MBA)
		"Sol/92098 1999 XS40", -- (MBA-MBA)
		"Sol/92099 1999 XJ41", -- (MBA-MBA)
		"Sol/92100 1999 XR43", -- (MBA-MBA)
		"Sol/92102 1999 XO47", -- (MBA-MBA)
		"Sol/92103 1999 XX49", -- (MBA-MBA)
		"Sol/92104 1999 XA53", -- (MBA-MBA)
		"Sol/92105 1999 XB54", -- (MBA-MBA)
		"Sol/92106 1999 XH55", -- (MBA-MBA)
		"Sol/92107 1999 XH56", -- (MBA-MBA)
		"Sol/92108 1999 XO56", -- (MBA-MBA)
		"Sol/92110 1999 XM62", -- (MBA-MBA)
		"Sol/92111 1999 XU64", -- (MBA-MBA)
		"Sol/92113 1999 XE73", -- (MBA-MBA)
		"Sol/92114 1999 XP73", -- (MBA-MBA)
		"Sol/92115 1999 XD74", -- (MBA-MBA)
		"Sol/92116 1999 XU75", -- (MBA-MBA)
		"Sol/92120 1999 XV84", -- (MBA-MBA)
		"Sol/92121 1999 XN87", -- (MBA-MBA)
		"Sol/92125 1999 XP105", -- (MBA-MBA)
		"Sol/92126 1999 XX106", -- (MBA-MBA)
		"Sol/92127 1999 XE107", -- (MBA-MBA)
		"Sol/92128 1999 XL107", -- (MBA-MBA)
		"Sol/92129 1999 XP107", -- (MBA-MBA)
		"Sol/92130 1999 XQ107", -- (MBA-MBA)
		"Sol/92131 1999 XT107", -- (MBA-MBA)
		"Sol/92132 1999 XK109", -- (MBA-MBA)
		"Sol/92133 1999 XL109", -- (MBA-MBA)
		"Sol/92134 1999 XX111", -- (MBA-MBA)
		"Sol/92135 1999 XR112", -- (MBA-MBA)
		"Sol/92136 1999 XT112", -- (MBA-MBA)
		"Sol/92137 1999 XA113", -- (MBA-MBA)
		"Sol/92138 1999 XK113", -- (MBA-MBA)
		"Sol/92139 1999 XF114", -- (MBA-MBA)
		"Sol/92140 1999 XR114", -- (MBA-MBA)
		"Sol/92141 1999 XQ115", -- (MBA-MBA)
		"Sol/92142 1999 XG116", -- (MBA-MBA)
		"Sol/92143 1999 XN116", -- (MBA-MBA)
		"Sol/92144 1999 XS117", -- (MBA-MBA)
		"Sol/92145 1999 XE121", -- (MBA-MBA)
		"Sol/92146 1999 XF122", -- (MBA-MBA)
		"Sol/92147 1999 XH122", -- (MBA-MBA)
		"Sol/92148 1999 XU123", -- (MBA-MBA)
		"Sol/92149 1999 XN124", -- (MBA-MBA)
		"Sol/92150 1999 XQ124", -- (MBA-MBA)
		"Sol/92151 1999 XF130", -- (MBA-MBA)
		"Sol/92153 1999 XM133", -- (MBA-MBA)
		"Sol/92156 1999 XS139", -- (MBA-MBA)
		"Sol/92157 1999 XC141", -- (MBA-MBA)
		"Sol/92160 1999 XO144", -- (MBA-MBA)
		"Sol/92161 1999 XV144", -- (MBA-MBA)
		"Sol/92162 1999 XG151", -- (MBA-MBA)
		"Sol/92163 1999 XD153", -- (MBA-MBA)
		"Sol/92164 1999 XK153", -- (MBA-MBA)
		"Sol/92167 1999 XG166", -- (MBA-MBA)
		"Sol/92170 1999 XU183", -- (MBA-MBA)
		"Sol/92171 1999 XC184", -- (MBA-MBA)
		"Sol/92173 1999 XM185", -- (MBA-MBA)
		"Sol/92174 1999 XZ189", -- (MBA-MBA)
		"Sol/92175 1999 XP191", -- (MBA-MBA)
		"Sol/92176 1999 XG194", -- (MBA-MBA)
		"Sol/92177 1999 XC196", -- (MBA-MBA)
		"Sol/92178 1999 XQ196", -- (MBA-MBA)
		"Sol/92180 1999 XO200", -- (MBA-MBA)
		"Sol/92182 1999 XG203", -- (MBA-MBA)
		"Sol/92183 1999 XE204", -- (MBA-MBA)
		"Sol/92185 1999 XM204", -- (MBA-MBA)
		"Sol/92186 1999 XP209", -- (MBA-MBA)
		"Sol/92189 1999 XM214", -- (MBA-MBA)
		"Sol/92190 1999 XY215", -- (MBA-MBA)
		"Sol/92191 1999 XO222", -- (MBA-MBA)
		"Sol/92192 1999 XY227", -- (MBA-MBA)
		"Sol/92193 1999 XG230", -- (MBA-MBA)
		"Sol/92194 1999 XK230", -- (MBA-MBA)
		"Sol/92195 1999 XP230", -- (MBA-MBA)
		"Sol/92196 1999 XX233", -- (MBA-MBA)
		"Sol/92197 1999 XA234", -- (MBA-MBA)
		"Sol/92198 1999 XH239", -- (MBA-MBA)
		"Sol/92199 1999 XE240", -- (MBA-MBA)
		"Sol/92200 1999 XK241", -- (MBA-MBA)
		"Sol/92201 1999 XU242", -- (MBA-MBA)
		"Sol/92202 1999 XU247", -- (MBA-MBA)
		"Sol/92203 1999 XT251", -- (MBA-MBA)
		"Sol/92204 1999 XZ251", -- (MBA-MBA)
		"Sol/92208 1999 YO17", -- (MBA-MBA)
		"Sol/92209 Pingtang", -- (MBA-MBA)
		"Sol/92211 2000 AO3", -- (MBA-MBA)
		"Sol/92212 2000 AQ5", -- (MBA-MBA)
		"Sol/92215 2000 AM10", -- (MBA-MBA)
		"Sol/92216 2000 AX10", -- (MBA-MBA)
		"Sol/92217 2000 AD12", -- (MBA-MBA)
		"Sol/92218 2000 AT20", -- (MBA-MBA)
		"Sol/92219 2000 AA26", -- (MBA-MBA)
		"Sol/92221 2000 AJ44", -- (MBA-MBA)
		"Sol/92223 2000 AN82", -- (MBA-MBA)
		"Sol/92225 2000 AX87", -- (MBA-MBA)
		"Sol/92228 2000 AT98", -- (MBA-MBA)
		"Sol/92229 2000 AM99", -- (MBA-MBA)
		"Sol/92230 2000 AD100", -- (MBA-MBA)
		"Sol/92231 2000 AT101", -- (MBA-MBA)
		"Sol/92232 2000 AS102", -- (MBA-MBA)
		"Sol/92233 2000 AU102", -- (MBA-MBA)
		"Sol/92234 2000 AV103", -- (MBA-MBA)
		"Sol/92235 2000 AK104", -- (MBA-MBA)
		"Sol/92236 2000 AM112", -- (MBA-MBA)
		"Sol/92238 2000 AM131", -- (MBA-MBA)
		"Sol/92239 2000 AA139", -- (MBA-MBA)
		"Sol/92241 2000 AK148", -- (MBA-MBA)
		"Sol/92242 2000 AO148", -- (MBA-MBA)
		"Sol/92243 2000 AP148", -- (MBA-MBA)
		"Sol/92244 2000 AR148", -- (MBA-MBA)
		"Sol/92245 2000 AY149", -- (MBA-MBA)
		"Sol/92246 2000 AQ153", -- (MBA-MBA)
		"Sol/92247 2000 AY153", -- (MBA-MBA)
		"Sol/92249 2000 AN170", -- (MBA-MBA)
		"Sol/92250 2000 AJ186", -- (MBA-MBA)
		"Sol/92251 Kuconis", -- (MBA-MBA)
		"Sol/92252 2000 AQ187", -- (MBA-MBA)
		"Sol/92253 2000 AH189", -- (MBA-MBA)
		"Sol/92254 2000 AG199", -- (MBA-MBA)
		"Sol/92255 2000 AU199", -- (MBA-MBA)
		"Sol/92256 2000 AX200", -- (MBA-MBA)
		"Sol/92257 2000 AS233", -- (MBA-MBA)
		"Sol/92258 2000 AF245", -- (MBA-MBA)
		"Sol/92260 2000 BX4", -- (MBA-MBA)
		"Sol/92261 2000 BY5", -- (MBA-MBA)
		"Sol/92263 2000 BC17", -- (MBA-MBA)
		"Sol/92267 2000 BK26", -- (MBA-MBA)
		"Sol/92268 2000 BJ49", -- (MBA-MBA)
		"Sol/92269 2000 CM2", -- (MBA-MBA)
		"Sol/92270 2000 CU29", -- (MBA-MBA)
		"Sol/92273 2000 CQ81", -- (MBA-MBA)
		"Sol/92274 2000 CO86", -- (MBA-MBA)
		"Sol/92275 2000 CS89", -- (MBA-MBA)
		"Sol/92276 2000 CC100", -- (MBA-MBA)
		"Sol/92277 2000 CT108", -- (MBA-MBA)
		"Sol/92282 2000 DP32", -- (MBA-MBA)
		"Sol/92285 2000 EW", -- (MBA-MBA)
		"Sol/92286 2000 EP7", -- (MBA-MBA)
		"Sol/92288 2000 ER43", -- (MBA-MBA)
		"Sol/92289 2000 EH49", -- (MBA-MBA)
		"Sol/92290 2000 EZ62", -- (MBA-MBA)
		"Sol/92291 2000 EZ85", -- (MBA-MBA)
		"Sol/92293 2000 EX105", -- (MBA-MBA)
		"Sol/92294 2000 EV112", -- (MBA-MBA)
		"Sol/92295 2000 EG113", -- (MBA-MBA)
		"Sol/92296 2000 EJ139", -- (MBA-MBA)
		"Sol/92297 Monrad", -- (MBA-MBA)
		"Sol/92298 2000 EE165", -- (MBA-MBA)
		"Sol/92299 2000 EB170", -- (MBA-MBA)
		"Sol/92300 Hagelin", -- (MBA-MBA)
		"Sol/92301 2000 FG", -- (MBA-MBA)
		"Sol/92303 2000 FP15", -- (MBA-MBA)
		"Sol/92304 2000 FJ16", -- (MBA-MBA)
		"Sol/92305 2000 FB25", -- (MBA-MBA)
		"Sol/92306 2000 FL28", -- (MBA-MBA)
		"Sol/92307 2000 FR40", -- (MBA-MBA)
		"Sol/92308 2000 FM41", -- (MBA-MBA)
		"Sol/92309 2000 FV43", -- (MBA-MBA)
		"Sol/92310 2000 FX43", -- (MBA-MBA)
		"Sol/92311 2000 FQ45", -- (MBA-MBA)
		"Sol/92312 2000 FJ46", -- (MBA-MBA)
		"Sol/92313 2000 FY46", -- (MBA-MBA)
		"Sol/92314 2000 GV1", -- (MBA-MBA)
		"Sol/92315 2000 GW4", -- (MBA-MBA)
		"Sol/92316 2000 GX6", -- (MBA-MBA)
		"Sol/92317 2000 GG19", -- (MBA-MBA)
		"Sol/92318 2000 GW25", -- (MBA-MBA)
		"Sol/92319 2000 GT26", -- (MBA-MBA)
		"Sol/92320 2000 GU26", -- (MBA-MBA)
		"Sol/92321 2000 GN31", -- (MBA-MBA)
		"Sol/92322 2000 GC39", -- (MBA-MBA)
		"Sol/92323 2000 GK46", -- (MBA-MBA)
		"Sol/92324 2000 GE49", -- (MBA-MBA)
		"Sol/92325 2000 GY50", -- (MBA-MBA)
		"Sol/92327 2000 GS55", -- (MBA-MBA)
		"Sol/92328 2000 GW60", -- (MBA-MBA)
		"Sol/92329 2000 GZ64", -- (MBA-MBA)
		"Sol/92330 2000 GY66", -- (MBA-MBA)
		"Sol/92331 2000 GV68", -- (MBA-MBA)
		"Sol/92332 2000 GM71", -- (MBA-MBA)
		"Sol/92333 2000 GF72", -- (MBA-MBA)
		"Sol/92334 2000 GJ78", -- (MBA-MBA)
		"Sol/92335 2000 GS80", -- (MBA-MBA)
		"Sol/92337 2000 GG96", -- (MBA-MBA)
		"Sol/92338 2000 GH96", -- (MBA-MBA)
		"Sol/92339 2000 GV99", -- (MBA-MBA)
		"Sol/92340 2000 GC109", -- (MBA-MBA)
		"Sol/92341 2000 GO110", -- (MBA-MBA)
		"Sol/92342 2000 GT136", -- (MBA-MBA)
		"Sol/92343 2000 GT141", -- (MBA-MBA)
		"Sol/92345 2000 GF158", -- (MBA-MBA)
		"Sol/92346 2000 GP159", -- (MBA-MBA)
		"Sol/92347 2000 GV160", -- (MBA-MBA)
		"Sol/92348 2000 GH168", -- (MBA-MBA)
		"Sol/92349 2000 HG4", -- (MBA-MBA)
		"Sol/92350 2000 HK5", -- (MBA-MBA)
		"Sol/92351 2000 HA7", -- (MBA-MBA)
		"Sol/92352 2000 HT11", -- (MBA-MBA)
		"Sol/92353 2000 HL14", -- (MBA-MBA)
		"Sol/92354 2000 HR14", -- (MBA-MBA)
		"Sol/92355 2000 HV14", -- (MBA-MBA)
		"Sol/92356 2000 HW14", -- (MBA-MBA)
		"Sol/92357 2000 HY21", -- (MBA-MBA)
		"Sol/92358 2000 HE23", -- (MBA-MBA)
		"Sol/92360 2000 HW24", -- (MBA-MBA)
		"Sol/92361 2000 HS28", -- (MBA-MBA)
		"Sol/92362 2000 HY29", -- (MBA-MBA)
		"Sol/92363 2000 HO31", -- (MBA-MBA)
		"Sol/92364 2000 HN32", -- (MBA-MBA)
		"Sol/92365 2000 HP32", -- (MBA-MBA)
		"Sol/92366 2000 HL41", -- (MBA-MBA)
		"Sol/92367 2000 HF42", -- (MBA-MBA)
		"Sol/92368 2000 HC47", -- (MBA-MBA)
		"Sol/92369 2000 HC48", -- (MBA-MBA)
		"Sol/92370 2000 HP50", -- (MBA-MBA)
		"Sol/92371 2000 HQ50", -- (MBA-MBA)
		"Sol/92372 2000 HP52", -- (MBA-MBA)
		"Sol/92373 2000 HR52", -- (MBA-MBA)
		"Sol/92374 2000 HX53", -- (MBA-MBA)
		"Sol/92375 2000 HP55", -- (MBA-MBA)
		"Sol/92376 2000 HH58", -- (MBA-MBA)
		"Sol/92377 2000 HX58", -- (MBA-MBA)
		"Sol/92378 2000 HA60", -- (MBA-MBA)
		"Sol/92379 2000 HO68", -- (MBA-MBA)
		"Sol/92380 2000 HS68", -- (MBA-MBA)
		"Sol/92381 2000 HT69", -- (MBA-MBA)
		"Sol/92382 2000 HT72", -- (MBA-MBA)
		"Sol/92384 2000 HS75", -- (MBA-MBA)
		"Sol/92385 2000 HL81", -- (MBA-MBA)
		"Sol/92386 2000 HG87", -- (MBA-MBA)
		"Sol/92387 2000 HA93", -- (MBA-MBA)
		"Sol/92388 2000 JP", -- (MBA-MBA)
		"Sol/92389 Gretskij", -- (MBA-MBA)
		"Sol/92390 2000 JU5", -- (MBA-MBA)
		"Sol/92391 2000 JE7", -- (MBA-MBA)
		"Sol/92392 2000 JL9", -- (MBA-MBA)
		"Sol/92393 2000 JX12", -- (MBA-MBA)
		"Sol/92394 2000 JW17", -- (MBA-MBA)
		"Sol/92395 2000 JK20", -- (MBA-MBA)
		"Sol/92396 2000 JM21", -- (MBA-MBA)
		"Sol/92397 2000 JV21", -- (MBA-MBA)
		"Sol/92398 2000 JM23", -- (MBA-MBA)
		"Sol/92399 2000 JH24", -- (MBA-MBA)
		"Sol/92400 2000 JF25", -- (MBA-MBA)
		"Sol/92401 2000 JL25", -- (MBA-MBA)
		"Sol/92402 2000 JC28", -- (MBA-MBA)
		"Sol/92403 2000 JX28", -- (MBA-MBA)
		"Sol/92404 2000 JB29", -- (MBA-MBA)
		"Sol/92405 2000 JH32", -- (MBA-MBA)
		"Sol/92406 2000 JN32", -- (MBA-MBA)
		"Sol/92407 2000 JM34", -- (MBA-MBA)
		"Sol/92408 2000 JZ34", -- (MBA-MBA)
		"Sol/92409 2000 JW35", -- (MBA-MBA)
		"Sol/92410 2000 JA36", -- (MBA-MBA)
		"Sol/92411 2000 JC37", -- (MBA-MBA)
		"Sol/92412 2000 JX38", -- (MBA-MBA)
		"Sol/92413 2000 JN39", -- (MBA-MBA)
		"Sol/92414 2000 JU40", -- (MBA-MBA)
		"Sol/92415 2000 JP42", -- (MBA-MBA)
		"Sol/92416 2000 JS42", -- (MBA-MBA)
		"Sol/92417 2000 JQ44", -- (MBA-MBA)
		"Sol/92418 2000 JP45", -- (MBA-MBA)
		"Sol/92419 2000 JG46", -- (MBA-MBA)
		"Sol/92420 2000 JJ48", -- (MBA-MBA)
		"Sol/92421 2000 JM48", -- (MBA-MBA)
		"Sol/92422 2000 JO48", -- (MBA-MBA)
		"Sol/92423 2000 JZ49", -- (MBA-MBA)
		"Sol/92424 2000 JO50", -- (MBA-MBA)
		"Sol/92425 2000 JR54", -- (MBA-MBA)
		"Sol/92426 2000 JD55", -- (MBA-MBA)
		"Sol/92427 2000 JD56", -- (MBA-MBA)
		"Sol/92428 2000 JM60", -- (MBA-MBA)
		"Sol/92429 2000 JT63", -- (MBA-MBA)
		"Sol/92430 2000 JW63", -- (MBA-MBA)
		"Sol/92431 2000 JO65", -- (MBA-MBA)
		"Sol/92432 2000 JQ65", -- (MBA-MBA)
		"Sol/92433 2000 JN66", -- (MBA-MBA)
		"Sol/92434 2000 JV71", -- (MBA-MBA)
		"Sol/92435 2000 JW73", -- (MBA-MBA)
		"Sol/92436 2000 JX76", -- (MBA-MBA)
		"Sol/92437 2000 JZ80", -- (MBA-MBA)
		"Sol/92438 2000 JX85", -- (MBA-MBA)
		"Sol/92439 2000 KD", -- (MBA-MBA)
		"Sol/92440 2000 KG1", -- (MBA-MBA)
		"Sol/92441 2000 KY1", -- (MBA-MBA)
		"Sol/92442 2000 KF4", -- (MBA-MBA)
		"Sol/92443 2000 KS4", -- (MBA-MBA)
		"Sol/92444 2000 KG5", -- (MBA-MBA)
		"Sol/92445 2000 KL5", -- (MBA-MBA)
		"Sol/92446 2000 KS6", -- (MBA-MBA)
		"Sol/92447 2000 KR7", -- (MBA-MBA)
		"Sol/92448 2000 KC9", -- (MBA-MBA)
		"Sol/92449 2000 KU10", -- (MBA-MBA)
		"Sol/92450 2000 KW13", -- (MBA-MBA)
		"Sol/92451 2000 KS20", -- (MBA-MBA)
		"Sol/92452 2000 KV20", -- (MBA-MBA)
		"Sol/92453 2000 KZ21", -- (MBA-MBA)
		"Sol/92454 2000 KV25", -- (MBA-MBA)
		"Sol/92455 2000 KQ28", -- (MBA-MBA)
		"Sol/92456 2000 KB34", -- (MBA-MBA)
		"Sol/92457 2000 KY34", -- (MBA-MBA)
		"Sol/92458 2000 KO35", -- (MBA-MBA)
		"Sol/92459 2000 KC39", -- (MBA-MBA)
		"Sol/92460 2000 KT39", -- (MBA-MBA)
		"Sol/92461 2000 KQ43", -- (MBA-MBA)
		"Sol/92462 2000 KB55", -- (MBA-MBA)
		"Sol/92463 2000 KB56", -- (MBA-MBA)
		"Sol/92464 2000 KS56", -- (MBA-MBA)
		"Sol/92465 2000 KB57", -- (MBA-MBA)
		"Sol/92466 2000 KS57", -- (MBA-MBA)
		"Sol/92467 2000 KY58", -- (MBA-MBA)
		"Sol/92468 2000 KU60", -- (MBA-MBA)
		"Sol/92469 2000 KX62", -- (MBA-MBA)
		"Sol/92470 2000 KK63", -- (MBA-MBA)
		"Sol/92471 2000 KX69", -- (MBA-MBA)
		"Sol/92472 2000 KR70", -- (MBA-MBA)
		"Sol/92473 2000 LP", -- (MBA-MBA)
		"Sol/92474 2000 LF4", -- (MBA-MBA)
		"Sol/92475 2000 LQ4", -- (MBA-MBA)
		"Sol/92476 2000 LA5", -- (MBA-MBA)
		"Sol/92477 2000 LP5", -- (MBA-MBA)
		"Sol/92478 2000 LA8", -- (MBA-MBA)
		"Sol/92479 2000 LZ8", -- (MBA-MBA)
		"Sol/92480 2000 LM9", -- (MBA-MBA)
		"Sol/92481 2000 LC11", -- (MBA-MBA)
		"Sol/92482 2000 LQ13", -- (MBA-MBA)
		"Sol/92483 2000 LL20", -- (MBA-MBA)
		"Sol/92484 2000 LV21", -- (MBA-MBA)
		"Sol/92485 2000 LM23", -- (MBA-MBA)
		"Sol/92486 2000 LR30", -- (MBA-MBA)
		"Sol/92487 2000 LL31", -- (MBA-MBA)
		"Sol/92488 2000 LH36", -- (MBA-MBA)
		"Sol/92489 2000 MK", -- (MBA-MBA)
		"Sol/92490 2000 MG2", -- (MBA-MBA)
		"Sol/92491 2000 MA3", -- (MBA-MBA)
		"Sol/92492 2000 MV3", -- (MBA-MBA)
		"Sol/92493 2000 MX4", -- (MBA-MBA)
		"Sol/92494 2000 MH6", -- (MBA-MBA)
		"Sol/92495 2000 NY", -- (MBA-MBA)
		"Sol/92496 2000 NB2", -- (MBA-MBA)
		"Sol/92497 2000 NQ2", -- (MBA-MBA)
		"Sol/92498 2000 NH9", -- (MBA-MBA)
		"Sol/92499 2000 NQ13", -- (MBA-MBA)
		"Sol/92500 2000 NY13", -- (MBA-MBA)
		"Sol/92501 2000 NF15", -- (MBA-MBA)
		"Sol/92502 2000 NP15", -- (MBA-MBA)
		"Sol/92503 2000 NQ15", -- (MBA-MBA)
		"Sol/92504 2000 NR15", -- (MBA-MBA)
		"Sol/92505 2000 NK16", -- (MBA-MBA)
		"Sol/92506 2000 NU16", -- (MBA-MBA)
		"Sol/92507 2000 NS17", -- (MBA-MBA)
		"Sol/92508 2000 NT17", -- (MBA-MBA)
		"Sol/92509 2000 NU18", -- (MBA-MBA)
		"Sol/92510 2000 NH19", -- (MBA-MBA)
		"Sol/92511 2000 NK20", -- (MBA-MBA)
		"Sol/92512 2000 NN20", -- (MBA-MBA)
		"Sol/92513 2000 NW20", -- (MBA-MBA)
		"Sol/92514 2000 ND21", -- (MBA-MBA)
		"Sol/92515 2000 NZ21", -- (MBA-MBA)
		"Sol/92516 2000 ND25", -- (MBA-MBA)
		"Sol/92517 2000 NZ25", -- (MBA-MBA)
		"Sol/92518 2000 NR26", -- (MBA-MBA)
		"Sol/92519 2000 NO27", -- (MBA-MBA)
		"Sol/92520 2000 NH28", -- (MBA-MBA)
		"Sol/92521 2000 NM28", -- (MBA-MBA)
		"Sol/92522 2000 NS28", -- (MBA-MBA)
		"Sol/92523 2000 NO29", -- (MBA-MBA)
		"Sol/92524 2000 ON1", -- (MBA-MBA)
		"Sol/92525 Delucchi", -- (MBA-MBA)
		"Sol/92526 2000 OB3", -- (MBA-MBA)
		"Sol/92527 2000 OJ7", -- (MBA-MBA)
		"Sol/92528 2000 OQ8", -- (MBA-MBA)
		"Sol/92529 2000 OK11", -- (MBA-MBA)
		"Sol/92530 2000 OM13", -- (MBA-MBA)
		"Sol/92531 2000 OD14", -- (MBA-MBA)
		"Sol/92532 2000 OJ14", -- (MBA-MBA)
		"Sol/92533 2000 OQ14", -- (MBA-MBA)
		"Sol/92534 2000 OW15", -- (MBA-MBA)
		"Sol/92535 2000 OX15", -- (MBA-MBA)
		"Sol/92536 2000 OE16", -- (MBA-MBA)
		"Sol/92537 2000 OS16", -- (MBA-MBA)
		"Sol/92538 2000 OF18", -- (MBA-MBA)
		"Sol/92539 2000 OB19", -- (MBA-MBA)
		"Sol/92540 2000 OA20", -- (MBA-MBA)
		"Sol/92541 2000 OX20", -- (MBA-MBA)
		"Sol/92542 2000 OW21", -- (MBA-MBA)
		"Sol/92543 2000 OB27", -- (MBA-MBA)
		"Sol/92544 2000 OE27", -- (MBA-MBA)
		"Sol/92545 2000 OV30", -- (MBA-MBA)
		"Sol/92546 2000 OF31", -- (MBA-MBA)
		"Sol/92547 2000 OC32", -- (MBA-MBA)
		"Sol/92548 2000 OX33", -- (MBA-MBA)
		"Sol/92549 2000 OK34", -- (MBA-MBA)
		"Sol/92550 2000 OX34", -- (MBA-MBA)
		"Sol/92551 2000 OV36", -- (MBA-MBA)
		"Sol/92552 2000 OZ36", -- (MBA-MBA)
		"Sol/92553 2000 OR37", -- (MBA-MBA)
		"Sol/92554 2000 OK38", -- (MBA-MBA)
		"Sol/92555 2000 OZ38", -- (MBA-MBA)
		"Sol/92556 2000 OP39", -- (MBA-MBA)
		"Sol/92557 2000 OY40", -- (MBA-MBA)
		"Sol/92558 2000 OD43", -- (MBA-MBA)
		"Sol/92559 2000 OO45", -- (MBA-MBA)
		"Sol/92560 2000 OX45", -- (MBA-MBA)
		"Sol/92561 2000 OK46", -- (MBA-MBA)
		"Sol/92562 2000 OX50", -- (MBA-MBA)
		"Sol/92563 2000 OZ50", -- (MBA-MBA)
		"Sol/92564 2000 OQ51", -- (MBA-MBA)
		"Sol/92565 2000 ON52", -- (MBA-MBA)
		"Sol/92566 2000 OM53", -- (MBA-MBA)
		"Sol/92567 2000 OU55", -- (MBA-MBA)
		"Sol/92568 2000 OJ56", -- (MBA-MBA)
		"Sol/92569 2000 OC58", -- (MBA-MBA)
		"Sol/92570 2000 OE58", -- (MBA-MBA)
		"Sol/92571 2000 OF58", -- (MBA-MBA)
		"Sol/92572 2000 ON58", -- (MBA-MBA)
		"Sol/92573 2000 OZ58", -- (MBA-MBA)
		"Sol/92574 2000 OE59", -- (MBA-MBA)
		"Sol/92575 2000 OJ59", -- (MBA-MBA)
		"Sol/92576 2000 OY59", -- (MBA-MBA)
		"Sol/92577 2000 OD60", -- (MBA-MBA)
		"Sol/92578 Benecchi", -- (MBA-MBA)
		"Sol/92579 Dwight", -- (MBA-MBA)
		"Sol/92580 2000 PZ", -- (MBA-MBA)
		"Sol/92581 2000 PY1", -- (MBA-MBA)
		"Sol/92582 2000 PZ1", -- (MBA-MBA)
		"Sol/92583 2000 PA2", -- (MBA-MBA)
		"Sol/92584 2000 PW2", -- (MBA-MBA)
		"Sol/92585 Fumagalli", -- (MBA-MBA)
		"Sol/92586 Jaxonpowell", -- (MBA-MBA)
		"Sol/92587 2000 PH9", -- (MBA-MBA)
		"Sol/92588 2000 PJ11", -- (MBA-MBA)
		"Sol/92589 2000 PO12", -- (MBA-MBA)
		"Sol/92590 2000 PT13", -- (MBA-MBA)
		"Sol/92591 2000 PX14", -- (MBA-MBA)
		"Sol/92592 2000 PV15", -- (MBA-MBA)
		"Sol/92593 2000 PN16", -- (MBA-MBA)
		"Sol/92594 2000 PV16", -- (MBA-MBA)
		"Sol/92595 2000 PE17", -- (MBA-MBA)
		"Sol/92596 2000 PN18", -- (MBA-MBA)
		"Sol/92597 2000 PE19", -- (MBA-MBA)
		"Sol/92598 2000 PM19", -- (MBA-MBA)
		"Sol/92599 2000 PR19", -- (MBA-MBA)
		"Sol/92600 2000 PW19", -- (MBA-MBA)
		"Sol/92601 2000 PL20", -- (MBA-MBA)
		"Sol/92602 2000 PO20", -- (MBA-MBA)
		"Sol/92603 2000 PF21", -- (MBA-MBA)
		"Sol/92604 2000 PZ21", -- (MBA-MBA)
		"Sol/92605 2000 PR22", -- (MBA-MBA)
		"Sol/92606 2000 PB23", -- (MBA-MBA)
		"Sol/92607 2000 PM23", -- (MBA-MBA)
		"Sol/92608 2000 PR23", -- (MBA-MBA)
		"Sol/92609 2000 PO24", -- (MBA-MBA)
		"Sol/92610 2000 PP24", -- (MBA-MBA)
		"Sol/92611 2000 PK26", -- (MBA-MBA)
		"Sol/92612 2000 PZ26", -- (MBA-MBA)
		"Sol/92613 2000 QO", -- (MBA-MBA)
		"Sol/92614 Kazutami", -- (MBA-MBA)
		"Sol/92615 2000 QR1", -- (MBA-MBA)
		"Sol/92616 2000 QU1", -- (MBA-MBA)
		"Sol/92617 2000 QU3", -- (MBA-MBA)
		"Sol/92618 2000 QU4", -- (MBA-MBA)
		"Sol/92619 2000 QW4", -- (MBA-MBA)
		"Sol/92620 2000 QG5", -- (MBA-MBA)
		"Sol/92621 2000 QY5", -- (MBA-MBA)
		"Sol/92622 2000 QB6", -- (MBA-MBA)
		"Sol/92623 2000 QB8", -- (MBA-MBA)
		"Sol/92624 2000 QJ10", -- (MBA-MBA)
		"Sol/92625 2000 QY12", -- (MBA-MBA)
		"Sol/92626 2000 QJ13", -- (MBA-MBA)
		"Sol/92627 2000 QW13", -- (MBA-MBA)
		"Sol/92628 2000 QF14", -- (MBA-MBA)
		"Sol/92629 2000 QD15", -- (MBA-MBA)
		"Sol/92630 2000 QG15", -- (MBA-MBA)
		"Sol/92631 2000 QE17", -- (MBA-MBA)
		"Sol/92632 2000 QH17", -- (MBA-MBA)
		"Sol/92633 2000 QM18", -- (MBA-MBA)
		"Sol/92634 2000 QN19", -- (MBA-MBA)
		"Sol/92635 2000 QP20", -- (MBA-MBA)
		"Sol/92636 2000 QS20", -- (MBA-MBA)
		"Sol/92637 2000 QL21", -- (MBA-MBA)
		"Sol/92638 2000 QO21", -- (MBA-MBA)
		"Sol/92639 2000 QX21", -- (MBA-MBA)
		"Sol/92640 2000 QL22", -- (MBA-MBA)
		"Sol/92641 2000 QM23", -- (MBA-MBA)
		"Sol/92642 2000 QQ23", -- (MBA-MBA)
		"Sol/92643 2000 QE24", -- (MBA-MBA)
		"Sol/92644 2000 QU26", -- (MBA-MBA)
		"Sol/92645 2000 QB29", -- (MBA-MBA)
		"Sol/92646 2000 QC31", -- (MBA-MBA)
		"Sol/92647 2000 QF31", -- (MBA-MBA)
		"Sol/92648 2000 QF35", -- (MBA-MBA)
		"Sol/92649 2000 QV35", -- (MBA-MBA)
		"Sol/92650 2000 QJ36", -- (MBA-MBA)
		"Sol/92651 2000 QQ36", -- (MBA-MBA)
		"Sol/92652 2000 QX36", -- (MBA-MBA)
		"Sol/92653 2000 QK37", -- (MBA-MBA)
		"Sol/92654 2000 QW37", -- (MBA-MBA)
		"Sol/92655 2000 QD38", -- (MBA-MBA)
		"Sol/92656 2000 QU39", -- (MBA-MBA)
		"Sol/92657 2000 QA40", -- (MBA-MBA)
		"Sol/92658 2000 QV40", -- (MBA-MBA)
		"Sol/92659 2000 QE43", -- (MBA-MBA)
		"Sol/92660 2000 QF43", -- (MBA-MBA)
		"Sol/92661 2000 QG43", -- (MBA-MBA)
		"Sol/92662 2000 QZ43", -- (MBA-MBA)
		"Sol/92663 2000 QQ44", -- (MBA-MBA)
		"Sol/92664 2000 QB47", -- (MBA-MBA)
		"Sol/92665 2000 QD50", -- (MBA-MBA)
		"Sol/92666 2000 QO51", -- (MBA-MBA)
		"Sol/92667 2000 QT51", -- (MBA-MBA)
		"Sol/92668 2000 QB53", -- (MBA-MBA)
		"Sol/92669 2000 QG54", -- (MBA-MBA)
		"Sol/92670 2000 QU55", -- (MBA-MBA)
		"Sol/92671 2000 QX55", -- (MBA-MBA)
		"Sol/92672 2000 QK56", -- (MBA-MBA)
		"Sol/92673 2000 QL56", -- (MBA-MBA)
		"Sol/92674 2000 QO57", -- (MBA-MBA)
		"Sol/92675 2000 QF61", -- (MBA-MBA)
		"Sol/92676 2000 QQ61", -- (MBA-MBA)
		"Sol/92677 2000 QW62", -- (MBA-MBA)
		"Sol/92678 2000 QB63", -- (MBA-MBA)
		"Sol/92679 2000 QS63", -- (MBA-MBA)
		"Sol/92680 2000 QG64", -- (MBA-MBA)
		"Sol/92681 2000 QK67", -- (MBA-MBA)
		"Sol/92682 2000 QT67", -- (MBA-MBA)
		"Sol/92683 2000 QZ67", -- (MBA-MBA)
		"Sol/92684 2000 QN69", -- (MBA-MBA)
		"Sol/92685 Cordellorenz", -- (MBA-MBA)
		"Sol/92686 2000 QQ73", -- (MBA-MBA)
		"Sol/92687 2000 QD74", -- (MBA-MBA)
		"Sol/92688 2000 QE74", -- (MBA-MBA)
		"Sol/92689 2000 QK74", -- (MBA-MBA)
		"Sol/92690 2000 QN74", -- (MBA-MBA)
		"Sol/92691 2000 QD75", -- (MBA-MBA)
		"Sol/92692 2000 QJ75", -- (MBA-MBA)
		"Sol/92693 2000 QQ75", -- (MBA-MBA)
		"Sol/92694 2000 QO77", -- (MBA-MBA)
		"Sol/92695 2000 QB78", -- (MBA-MBA)
		"Sol/92696 2000 QJ78", -- (MBA-MBA)
		"Sol/92697 2000 QP78", -- (MBA-MBA)
		"Sol/92698 2000 QT78", -- (MBA-MBA)
		"Sol/92699 2000 QD80", -- (MBA-MBA)
		"Sol/92700 2000 QT81", -- (MBA-MBA)
		"Sol/92701 2000 QC82", -- (MBA-MBA)
		"Sol/92702 2000 QT82", -- (MBA-MBA)
		"Sol/92703 2000 QE83", -- (MBA-MBA)
		"Sol/92704 2000 QK83", -- (MBA-MBA)
		"Sol/92705 2000 QY83", -- (MBA-MBA)
		"Sol/92706 2000 QL84", -- (MBA-MBA)
		"Sol/92707 2000 QM84", -- (MBA-MBA)
		"Sol/92708 2000 QB85", -- (MBA-MBA)
		"Sol/92709 2000 QP86", -- (MBA-MBA)
		"Sol/92710 2000 QL87", -- (MBA-MBA)
		"Sol/92711 2000 QP88", -- (MBA-MBA)
		"Sol/92712 2000 QQ88", -- (MBA-MBA)
		"Sol/92713 2000 QR88", -- (MBA-MBA)
		"Sol/92714 2000 QB89", -- (MBA-MBA)
		"Sol/92715 2000 QJ90", -- (MBA-MBA)
		"Sol/92716 2000 QP91", -- (MBA-MBA)
		"Sol/92717 2000 QU91", -- (MBA-MBA)
		"Sol/92718 2000 QG92", -- (MBA-MBA)
		"Sol/92719 2000 QX92", -- (MBA-MBA)
		"Sol/92720 2000 QH93", -- (MBA-MBA)
		"Sol/92721 2000 QX93", -- (MBA-MBA)
		"Sol/92722 2000 QY94", -- (MBA-MBA)
		"Sol/92723 2000 QH96", -- (MBA-MBA)
		"Sol/92724 2000 QZ96", -- (MBA-MBA)
		"Sol/92725 2000 QD97", -- (MBA-MBA)
		"Sol/92726 2000 QF97", -- (MBA-MBA)
		"Sol/92727 2000 QV97", -- (MBA-MBA)
		"Sol/92728 2000 QX98", -- (MBA-MBA)
		"Sol/92729 2000 QX99", -- (MBA-MBA)
		"Sol/92730 2000 QZ99", -- (MBA-MBA)
		"Sol/92731 2000 QM100", -- (MBA-MBA)
		"Sol/92732 2000 QP100", -- (MBA-MBA)
		"Sol/92733 2000 QB101", -- (MBA-MBA)
		"Sol/92734 2000 QE101", -- (MBA-MBA)
		"Sol/92735 2000 QJ101", -- (MBA-MBA)
		"Sol/92736 2000 QM102", -- (MBA-MBA)
		"Sol/92737 2000 QR102", -- (MBA-MBA)
		"Sol/92738 2000 QN104", -- (MBA-MBA)
		"Sol/92739 2000 QZ105", -- (MBA-MBA)
		"Sol/92740 2000 QK106", -- (MBA-MBA)
		"Sol/92741 2000 QN106", -- (MBA-MBA)
		"Sol/92742 2000 QC108", -- (MBA-MBA)
		"Sol/92743 2000 QP108", -- (MBA-MBA)
		"Sol/92744 2000 QV108", -- (MBA-MBA)
		"Sol/92745 2000 QW108", -- (MBA-MBA)
		"Sol/92746 2000 QK110", -- (MBA-MBA)
		"Sol/92747 2000 QQ110", -- (MBA-MBA)
		"Sol/92748 2000 QS111", -- (MBA-MBA)
		"Sol/92749 2000 QT111", -- (MBA-MBA)
		"Sol/92750 2000 QC112", -- (MBA-MBA)
		"Sol/92751 2000 QM112", -- (MBA-MBA)
		"Sol/92752 2000 QQ112", -- (MBA-MBA)
		"Sol/92753 2000 QG113", -- (MBA-MBA)
		"Sol/92754 2000 QY113", -- (MBA-MBA)
		"Sol/92755 2000 QL115", -- (MBA-MBA)
		"Sol/92756 2000 QA116", -- (MBA-MBA)
		"Sol/92757 2000 QM118", -- (MBA-MBA)
		"Sol/92758 2000 QE120", -- (MBA-MBA)
		"Sol/92759 2000 QM120", -- (MBA-MBA)
		"Sol/92760 2000 QK121", -- (MBA-MBA)
		"Sol/92761 2000 QD122", -- (MBA-MBA)
		"Sol/92762 2000 QF123", -- (MBA-MBA)
		"Sol/92763 2000 QV123", -- (MBA-MBA)
		"Sol/92764 2000 QE125", -- (MBA-MBA)
		"Sol/92765 2000 QJ125", -- (MBA-MBA)
		"Sol/92766 2000 QM125", -- (MBA-MBA)
		"Sol/92767 2000 QF126", -- (MBA-MBA)
		"Sol/92768 2000 QT126", -- (MBA-MBA)
		"Sol/92769 2000 QZ126", -- (MBA-MBA)
		"Sol/92770 2000 QO129", -- (MBA-MBA)
		"Sol/92771 2000 QS132", -- (MBA-MBA)
		"Sol/92772 2000 QW132", -- (MBA-MBA)
		"Sol/92773 2000 QP133", -- (MBA-MBA)
		"Sol/92774 2000 QU133", -- (MBA-MBA)
		"Sol/92775 2000 QA134", -- (MBA-MBA)
		"Sol/92776 2000 QB134", -- (MBA-MBA)
		"Sol/92777 2000 QM134", -- (MBA-MBA)
		"Sol/92778 2000 QE135", -- (MBA-MBA)
		"Sol/92779 2000 QR135", -- (MBA-MBA)
		"Sol/92780 2000 QZ136", -- (MBA-MBA)
		"Sol/92781 2000 QA137", -- (MBA-MBA)
		"Sol/92782 2000 QJ138", -- (MBA-MBA)
		"Sol/92783 2000 QT140", -- (MBA-MBA)
		"Sol/92784 2000 QA141", -- (MBA-MBA)
		"Sol/92785 2000 QG143", -- (MBA-MBA)
		"Sol/92786 2000 QJ143", -- (MBA-MBA)
		"Sol/92787 2000 QE144", -- (MBA-MBA)
		"Sol/92788 2000 QO144", -- (MBA-MBA)
		"Sol/92789 2000 QF146", -- (MBA-MBA)
		"Sol/92790 2000 QE149", -- (MBA-MBA)
		"Sol/92791 2000 QX151", -- (MBA-MBA)
		"Sol/92792 2000 QB152", -- (MBA-MBA)
		"Sol/92793 2000 QD152", -- (MBA-MBA)
		"Sol/92794 2000 QP152", -- (MBA-MBA)
		"Sol/92795 2000 QA153", -- (MBA-MBA)
		"Sol/92796 2000 QC153", -- (MBA-MBA)
		"Sol/92797 2000 QF156", -- (MBA-MBA)
		"Sol/92798 2000 QP156", -- (MBA-MBA)
		"Sol/92799 2000 QX156", -- (MBA-MBA)
		"Sol/92800 2000 QK158", -- (MBA-MBA)
		"Sol/92801 2000 QC159", -- (MBA-MBA)
		"Sol/92802 2000 QN161", -- (MBA-MBA)
		"Sol/92803 2000 QO161", -- (MBA-MBA)
		"Sol/92804 2000 QA163", -- (MBA-MBA)
		"Sol/92805 2000 QH163", -- (MBA-MBA)
		"Sol/92806 2000 QZ163", -- (MBA-MBA)
		"Sol/92807 2000 QK165", -- (MBA-MBA)
		"Sol/92808 2000 QE166", -- (MBA-MBA)
		"Sol/92809 2000 QM166", -- (MBA-MBA)
		"Sol/92810 2000 QN166", -- (MBA-MBA)
		"Sol/92811 2000 QF167", -- (MBA-MBA)
		"Sol/92812 2000 QY169", -- (MBA-MBA)
		"Sol/92813 2000 QO170", -- (MBA-MBA)
		"Sol/92814 2000 QZ171", -- (MBA-MBA)
		"Sol/92815 2000 QC172", -- (MBA-MBA)
		"Sol/92816 2000 QE173", -- (MBA-MBA)
		"Sol/92817 2000 QO173", -- (MBA-MBA)
		"Sol/92818 2000 QW174", -- (MBA-MBA)
		"Sol/92819 2000 QE175", -- (MBA-MBA)
		"Sol/92820 2000 QX175", -- (MBA-MBA)
		"Sol/92821 2000 QZ176", -- (MBA-MBA)
		"Sol/92822 2000 QD177", -- (MBA-MBA)
		"Sol/92823 2000 QM177", -- (MBA-MBA)
		"Sol/92824 2000 QP177", -- (MBA-MBA)
		"Sol/92825 2000 QQ177", -- (MBA-MBA)
		"Sol/92826 2000 QL179", -- (MBA-MBA)
		"Sol/92827 2000 QJ182", -- (MBA-MBA)
		"Sol/92828 2000 QQ182", -- (MBA-MBA)
		"Sol/92829 2000 QS182", -- (MBA-MBA)
		"Sol/92830 2000 QX182", -- (MBA-MBA)
		"Sol/92831 2000 QZ182", -- (MBA-MBA)
		"Sol/92832 2000 QQ183", -- (MBA-MBA)
		"Sol/92833 2000 QK184", -- (MBA-MBA)
		"Sol/92834 2000 QD185", -- (MBA-MBA)
		"Sol/92835 2000 QF185", -- (MBA-MBA)
		"Sol/92836 2000 QN187", -- (MBA-MBA)
		"Sol/92837 2000 QP187", -- (MBA-MBA)
		"Sol/92838 2000 QB188", -- (MBA-MBA)
		"Sol/92839 2000 QK189", -- (MBA-MBA)
		"Sol/92840 2000 QA190", -- (MBA-MBA)
		"Sol/92841 2000 QH190", -- (MBA-MBA)
		"Sol/92842 2000 QA194", -- (MBA-MBA)
		"Sol/92843 2000 QP194", -- (MBA-MBA)
		"Sol/92844 2000 QB195", -- (MBA-MBA)
		"Sol/92845 2000 QJ195", -- (MBA-MBA)
		"Sol/92846 2000 QW195", -- (MBA-MBA)
		"Sol/92847 2000 QF196", -- (MBA-MBA)
		"Sol/92848 2000 QW197", -- (MBA-MBA)
		"Sol/92849 2000 QC198", -- (MBA-MBA)
		"Sol/92850 2000 QM198", -- (MBA-MBA)
		"Sol/92851 2000 QU199", -- (MBA-MBA)
		"Sol/92852 2000 QA200", -- (MBA-MBA)
		"Sol/92853 2000 QT202", -- (MBA-MBA)
		"Sol/92854 2000 QL204", -- (MBA-MBA)
		"Sol/92855 2000 QW204", -- (MBA-MBA)
		"Sol/92856 2000 QG205", -- (MBA-MBA)
		"Sol/92857 2000 QQ205", -- (MBA-MBA)
		"Sol/92858 2000 QV205", -- (MBA-MBA)
		"Sol/92859 2000 QE206", -- (MBA-MBA)
		"Sol/92860 2000 QP206", -- (MBA-MBA)
		"Sol/92861 2000 QS206", -- (MBA-MBA)
		"Sol/92862 2000 QP208", -- (MBA-MBA)
		"Sol/92863 2000 QQ208", -- (MBA-MBA)
		"Sol/92864 2000 QJ209", -- (MBA-MBA)
		"Sol/92865 2000 QH211", -- (MBA-MBA)
		"Sol/92866 2000 QD212", -- (MBA-MBA)
		"Sol/92867 2000 QU212", -- (MBA-MBA)
		"Sol/92868 2000 QB213", -- (MBA-MBA)
		"Sol/92869 2000 QP213", -- (MBA-MBA)
		"Sol/92870 2000 QH214", -- (MBA-MBA)
		"Sol/92871 2000 QK214", -- (MBA-MBA)
		"Sol/92872 2000 QN214", -- (MBA-MBA)
		"Sol/92873 2000 QW214", -- (MBA-MBA)
		"Sol/92874 2000 QT215", -- (MBA-MBA)
		"Sol/92875 2000 QZ216", -- (MBA-MBA)
		"Sol/92876 2000 QY217", -- (MBA-MBA)
		"Sol/92877 2000 QC218", -- (MBA-MBA)
		"Sol/92878 2000 QK218", -- (MBA-MBA)
		"Sol/92879 2000 QV218", -- (MBA-MBA)
		"Sol/92880 2000 QC219", -- (MBA-MBA)
		"Sol/92881 2000 QK219", -- (MBA-MBA)
		"Sol/92882 2000 QQ224", -- (MBA-MBA)
		"Sol/92883 2000 QZ224", -- (MBA-MBA)
		"Sol/92884 2000 QY225", -- (MBA-MBA)
		"Sol/92885 2000 QE228", -- (MBA-MBA)
		"Sol/92886 2000 QS229", -- (MBA-MBA)
		"Sol/92887 2000 QP230", -- (MBA-MBA)
		"Sol/92888 2000 QU230", -- (MBA-MBA)
		"Sol/92889 2000 QZ230", -- (MBA-MBA)
		"Sol/92890 2000 QB232", -- (MBA-MBA)
		"Sol/92891 Bless", -- (MBA-MBA)
		"Sol/92892 Robertlawrence", -- (MBA-MBA)
		"Sol/92893 Michaelperson", -- (MBA-MBA)
		"Sol/92894 Bluford", -- (MBA-MBA)
		"Sol/92895 2000 QU250", -- (MBA-MBA)
		"Sol/92896 2000 QW250", -- (MBA-MBA)
		"Sol/92897 2000 RV", -- (MBA-MBA)
		"Sol/92898 2000 RS3", -- (MBA-MBA)
		"Sol/92899 2000 RW4", -- (MBA-MBA)
		"Sol/92900 2000 RZ4", -- (MBA-MBA)
		"Sol/92901 2000 RE5", -- (MBA-MBA)
		"Sol/92902 2000 RF5", -- (MBA-MBA)
		"Sol/92903 2000 RO5", -- (MBA-MBA)
		"Sol/92904 2000 RO6", -- (MBA-MBA)
		"Sol/92905 2000 RT6", -- (MBA-MBA)
		"Sol/92906 2000 RW6", -- (MBA-MBA)
		"Sol/92907 2000 RK7", -- (MBA-MBA)
		"Sol/92908 2000 RO7", -- (MBA-MBA)
		"Sol/92909 2000 RV8", -- (MBA-MBA)
		"Sol/92910 2000 RJ10", -- (MBA-MBA)
		"Sol/92911 2000 RN10", -- (MBA-MBA)
		"Sol/92912 2000 RP10", -- (MBA-MBA)
		"Sol/92913 2000 RH11", -- (MBA-MBA)
		"Sol/92914 2000 RG13", -- (MBA-MBA)
		"Sol/92915 2000 RW13", -- (MBA-MBA)
		"Sol/92916 2000 RW14", -- (MBA-MBA)
		"Sol/92917 2000 RF15", -- (MBA-MBA)
		"Sol/92918 2000 RM17", -- (MBA-MBA)
		"Sol/92919 2000 RR17", -- (MBA-MBA)
		"Sol/92920 2000 RA19", -- (MBA-MBA)
		"Sol/92921 2000 RW19", -- (MBA-MBA)
		"Sol/92922 2000 RX20", -- (MBA-MBA)
		"Sol/92923 2000 RB21", -- (MBA-MBA)
		"Sol/92924 2000 RH21", -- (MBA-MBA)
		"Sol/92925 2000 RO22", -- (MBA-MBA)
		"Sol/92926 2000 RX22", -- (MBA-MBA)
		"Sol/92927 2000 RH23", -- (MBA-MBA)
		"Sol/92928 2000 RP23", -- (MBA-MBA)
		"Sol/92929 2000 RN25", -- (MBA-MBA)
		"Sol/92930 2000 RH26", -- (MBA-MBA)
		"Sol/92931 2000 RM26", -- (MBA-MBA)
		"Sol/92932 2000 RO27", -- (MBA-MBA)
		"Sol/92933 2000 RS29", -- (MBA-MBA)
		"Sol/92934 2000 RV29", -- (MBA-MBA)
		"Sol/92935 2000 RX31", -- (MBA-MBA)
		"Sol/92936 2000 RQ32", -- (MBA-MBA)
		"Sol/92937 2000 RZ32", -- (MBA-MBA)
		"Sol/92938 2000 RA33", -- (MBA-MBA)
		"Sol/92939 2000 RC33", -- (MBA-MBA)
		"Sol/92940 2000 RX33", -- (MBA-MBA)
		"Sol/92941 2000 RP34", -- (MBA-MBA)
		"Sol/92942 2000 RC35", -- (MBA-MBA)
		"Sol/92943 2000 RD38", -- (MBA-MBA)
		"Sol/92944 2000 RK38", -- (MBA-MBA)
		"Sol/92945 2000 RQ39", -- (MBA-MBA)
		"Sol/92946 2000 RC40", -- (MBA-MBA)
		"Sol/92947 2000 RO41", -- (MBA-MBA)
		"Sol/92948 2000 RQ41", -- (MBA-MBA)
		"Sol/92949 2000 RS41", -- (MBA-MBA)
		"Sol/92950 2000 RD42", -- (MBA-MBA)
		"Sol/92951 2000 RG42", -- (MBA-MBA)
		"Sol/92952 2000 RU42", -- (MBA-MBA)
		"Sol/92953 2000 RL43", -- (MBA-MBA)
		"Sol/92954 2000 RG44", -- (MBA-MBA)
		"Sol/92955 2000 RK44", -- (MBA-MBA)
		"Sol/92956 2000 RC45", -- (MBA-MBA)
		"Sol/92957 2000 RD45", -- (MBA-MBA)
		"Sol/92958 2000 RP46", -- (MBA-MBA)
		"Sol/92959 2000 RA47", -- (MBA-MBA)
		"Sol/92960 2000 RE47", -- (MBA-MBA)
		"Sol/92961 2000 RM47", -- (MBA-MBA)
		"Sol/92962 2000 RD48", -- (MBA-MBA)
		"Sol/92963 2000 RN48", -- (MBA-MBA)
		"Sol/92964 2000 RR48", -- (MBA-MBA)
		"Sol/92965 2000 RQ49", -- (MBA-MBA)
		"Sol/92966 2000 RK50", -- (MBA-MBA)
		"Sol/92967 2000 RW50", -- (MBA-MBA)
		"Sol/92968 2000 RA52", -- (MBA-MBA)
		"Sol/92969 2000 RG55", -- (MBA-MBA)
		"Sol/92970 2000 RY55", -- (MBA-MBA)
		"Sol/92971 2000 RR56", -- (MBA-MBA)
		"Sol/92972 2000 RZ59", -- (MBA-MBA)
		"Sol/92973 2000 RN60", -- (MBA-MBA)
		"Sol/92974 2000 RM61", -- (MBA-MBA)
		"Sol/92975 2000 RC65", -- (MBA-MBA)
		"Sol/92976 2000 RP65", -- (MBA-MBA)
		"Sol/92977 2000 RW67", -- (MBA-MBA)
		"Sol/92978 2000 RB68", -- (MBA-MBA)
		"Sol/92979 2000 RS68", -- (MBA-MBA)
		"Sol/92980 2000 RG69", -- (MBA-MBA)
		"Sol/92981 2000 RH69", -- (MBA-MBA)
		"Sol/92982 2000 RE71", -- (MBA-MBA)
		"Sol/92983 2000 RB72", -- (MBA-MBA)
		"Sol/92984 2000 RS72", -- (MBA-MBA)
		"Sol/92985 2000 RY72", -- (MBA-MBA)
		"Sol/92986 2000 RZ72", -- (MBA-MBA)
		"Sol/92987 2000 RB73", -- (MBA-MBA)
		"Sol/92988 2000 RJ73", -- (MBA-MBA)
		"Sol/92989 2000 RR73", -- (MBA-MBA)
		"Sol/92990 2000 RA74", -- (MBA-MBA)
		"Sol/92991 2000 RB75", -- (MBA-MBA)
		"Sol/92992 2000 RP75", -- (MBA-MBA)
		"Sol/92993 2000 RA76", -- (MBA-MBA)
		"Sol/92994 2000 RB76", -- (MBA-MBA)
		"Sol/92995 2000 RZ77", -- (MBA-MBA)
		"Sol/92996 2000 RE78", -- (MBA-MBA)
		"Sol/92997 2000 RH78", -- (MBA-MBA)
		"Sol/92998 2000 RL81", -- (MBA-MBA)
		"Sol/92999 2000 RL82", -- (MBA-MBA)
		
		------------------------------------------
		-- 93000
		------------------------------------------
		
		"Sol/93000 2000 RJ83", -- (MBA-MBA)
		"Sol/93001 2000 RD84", -- (MBA-MBA)
		"Sol/93002 2000 RN85", -- (MBA-MBA)
		"Sol/93003 2000 RY85", -- (MBA-MBA)
		"Sol/93004 2000 RB86", -- (MBA-MBA)
		"Sol/93005 2000 RG86", -- (MBA-MBA)
		"Sol/93006 2000 RH86", -- (MBA-MBA)
		"Sol/93007 2000 RN86", -- (MBA-MBA)
		"Sol/93008 2000 RR86", -- (MBA-MBA)
		"Sol/93009 2000 RA87", -- (MBA-MBA)
		"Sol/93010 2000 RD87", -- (MBA-MBA)
		"Sol/93011 2000 RL87", -- (MBA-MBA)
		"Sol/93012 2000 RZ87", -- (MBA-MBA)
		"Sol/93013 2000 RG89", -- (MBA-MBA)
		"Sol/93014 2000 RY90", -- (MBA-MBA)
		"Sol/93015 2000 RY91", -- (MBA-MBA)
		"Sol/93016 2000 RA92", -- (MBA-MBA)
		"Sol/93017 2000 RK92", -- (MBA-MBA)
		"Sol/93018 2000 RT92", -- (MBA-MBA)
		"Sol/93019 2000 RE94", -- (MBA-MBA)
		"Sol/93020 2000 RY94", -- (MBA-MBA)
		"Sol/93021 2000 RG95", -- (MBA-MBA)
		"Sol/93022 2000 RM95", -- (MBA-MBA)
		"Sol/93023 2000 RP95", -- (MBA-MBA)
		"Sol/93024 2000 RX95", -- (MBA-MBA)
		"Sol/93025 2000 RD96", -- (MBA-MBA)
		"Sol/93026 2000 RT96", -- (MBA-MBA)
		"Sol/93027 2000 RA97", -- (MBA-MBA)
		"Sol/93028 2000 RF98", -- (MBA-MBA)
		"Sol/93029 2000 RU98", -- (MBA-MBA)
		"Sol/93030 2000 RC99", -- (MBA-MBA)
		"Sol/93031 2000 RH100", -- (MBA-MBA)
		"Sol/93032 2000 RG101", -- (MBA-MBA)
		"Sol/93033 2000 RK102", -- (MBA-MBA)
		"Sol/93034 2000 RN102", -- (MBA-MBA)
		"Sol/93035 2000 RR103", -- (MBA-MBA)
		"Sol/93036 2000 RW103", -- (MBA-MBA)
		"Sol/93037 2000 RF104", -- (MBA-MBA)
		"Sol/93039 2000 RL106", -- (MBA-MBA)
		"Sol/93041 2000 SU2", -- (MBA-MBA)
		"Sol/93042 2000 SD4", -- (MBA-MBA)
		"Sol/93043 2000 SF4", -- (MBA-MBA)
		"Sol/93044 2000 SE6", -- (MBA-MBA)
		"Sol/93045 2000 SF6", -- (MBA-MBA)
		"Sol/93046 2000 SM6", -- (MBA-MBA)
		"Sol/93047 2000 ST6", -- (MBA-MBA)
		"Sol/93048 2000 SB7", -- (MBA-MBA)
		"Sol/93049 2000 SL8", -- (MBA-MBA)
		"Sol/93050 2000 SM8", -- (MBA-MBA)
		"Sol/93051 2000 SP8", -- (MBA-MBA)
		"Sol/93052 2000 SH9", -- (MBA-MBA)
		"Sol/93053 2000 SR12", -- (MBA-MBA)
		"Sol/93054 2000 SW12", -- (MBA-MBA)
		"Sol/93055 2000 SY12", -- (MBA-MBA)
		"Sol/93056 2000 SC13", -- (MBA-MBA)
		"Sol/93057 2000 SE14", -- (MBA-MBA)
		"Sol/93058 2000 SL14", -- (MBA-MBA)
		"Sol/93059 2000 SO16", -- (MBA-MBA)
		"Sol/93060 2000 SW20", -- (MBA-MBA)
		"Sol/93061 Barbagallo", -- (MBA-MBA)
		"Sol/93062 2000 SF22", -- (MBA-MBA)
		"Sol/93063 2000 SJ22", -- (MBA-MBA)
		"Sol/93064 2000 SN22", -- (MBA-MBA)
		"Sol/93065 2000 ST22", -- (MBA-MBA)
		"Sol/93066 2000 SU22", -- (MBA-MBA)
		"Sol/93067 2000 SB23", -- (MBA-MBA)
		"Sol/93068 2000 SR24", -- (MBA-MBA)
		"Sol/93069 2000 SX24", -- (MBA-MBA)
		"Sol/93070 2000 SE25", -- (MBA-MBA)
		"Sol/93071 2000 SD26", -- (MBA-MBA)
		"Sol/93072 2000 SU26", -- (MBA-MBA)
		"Sol/93073 2000 SO27", -- (MBA-MBA)
		"Sol/93074 2000 SR27", -- (MBA-MBA)
		"Sol/93075 2000 SE28", -- (MBA-MBA)
		"Sol/93076 2000 SF28", -- (MBA-MBA)
		"Sol/93077 2000 SM28", -- (MBA-MBA)
		"Sol/93078 2000 SW28", -- (MBA-MBA)
		"Sol/93079 2000 SX28", -- (MBA-MBA)
		"Sol/93080 2000 SK29", -- (MBA-MBA)
		"Sol/93081 2000 SP29", -- (MBA-MBA)
		"Sol/93082 2000 SL32", -- (MBA-MBA)
		"Sol/93083 2000 SC33", -- (MBA-MBA)
		"Sol/93084 2000 SD34", -- (MBA-MBA)
		"Sol/93085 2000 SE35", -- (MBA-MBA)
		"Sol/93086 2000 SU35", -- (MBA-MBA)
		"Sol/93087 2000 SK36", -- (MBA-MBA)
		"Sol/93088 2000 SO36", -- (MBA-MBA)
		"Sol/93089 2000 SX36", -- (MBA-MBA)
		"Sol/93090 2000 SF37", -- (MBA-MBA)
		"Sol/93091 2000 SG38", -- (MBA-MBA)
		"Sol/93092 2000 SN38", -- (MBA-MBA)
		"Sol/93093 2000 SB39", -- (MBA-MBA)
		"Sol/93094 2000 SF39", -- (MBA-MBA)
		"Sol/93095 2000 SL39", -- (MBA-MBA)
		"Sol/93096 2000 SN39", -- (MBA-MBA)
		"Sol/93097 2000 SP39", -- (MBA-MBA)
		"Sol/93098 2000 ST39", -- (MBA-MBA)
		"Sol/93099 2000 SY39", -- (MBA-MBA)
		"Sol/93100 2000 SV41", -- (MBA-MBA)
		"Sol/93101 2000 SU42", -- (MBA-MBA)
		"Sol/93102 Leroy", -- (MBA-MBA)
		"Sol/93103 2000 SA44", -- (MBA-MBA)
		"Sol/93104 2000 SK45", -- (MBA-MBA)
		"Sol/93105 2000 SB47", -- (MBA-MBA)
		"Sol/93106 2000 ST47", -- (MBA-MBA)
		"Sol/93107 2000 SA49", -- (MBA-MBA)
		"Sol/93108 2000 SA50", -- (MBA-MBA)
		"Sol/93109 2000 SN52", -- (MBA-MBA)
		"Sol/93110 2000 SA54", -- (MBA-MBA)
		"Sol/93111 2000 SJ55", -- (MBA-MBA)
		"Sol/93112 2000 SP56", -- (MBA-MBA)
		"Sol/93113 2000 SZ56", -- (MBA-MBA)
		"Sol/93114 2000 SE58", -- (MBA-MBA)
		"Sol/93115 2000 SJ58", -- (MBA-MBA)
		"Sol/93116 2000 SL58", -- (MBA-MBA)
		"Sol/93117 2000 SM58", -- (MBA-MBA)
		"Sol/93118 2000 SY58", -- (MBA-MBA)
		"Sol/93119 2000 SJ59", -- (MBA-MBA)
		"Sol/93120 2000 SK59", -- (MBA-MBA)
		"Sol/93121 2000 SY59", -- (MBA-MBA)
		"Sol/93122 2000 SB61", -- (MBA-MBA)
		"Sol/93123 2000 SK61", -- (MBA-MBA)
		"Sol/93124 2000 SU61", -- (MBA-MBA)
		"Sol/93125 2000 SJ62", -- (MBA-MBA)
		"Sol/93126 2000 SY62", -- (MBA-MBA)
		"Sol/93127 2000 SW63", -- (MBA-MBA)
		"Sol/93128 2000 SN64", -- (MBA-MBA)
		"Sol/93129 2000 ST65", -- (MBA-MBA)
		"Sol/93130 2000 SZ65", -- (MBA-MBA)
		"Sol/93131 2000 SV67", -- (MBA-MBA)
		"Sol/93132 2000 SJ69", -- (MBA-MBA)
		"Sol/93133 2000 SS69", -- (MBA-MBA)
		"Sol/93134 2000 SB70", -- (MBA-MBA)
		"Sol/93135 2000 SX70", -- (MBA-MBA)
		"Sol/93136 2000 SZ70", -- (MBA-MBA)
		"Sol/93137 2000 SC71", -- (MBA-MBA)
		"Sol/93138 2000 SK71", -- (MBA-MBA)
		"Sol/93139 2000 SZ71", -- (MBA-MBA)
		"Sol/93140 2000 SC72", -- (MBA-MBA)
		"Sol/93141 2000 SY72", -- (MBA-MBA)
		"Sol/93142 2000 SE73", -- (MBA-MBA)
		"Sol/93143 2000 SE75", -- (MBA-MBA)
		"Sol/93144 2000 SM78", -- (MBA-MBA)
		"Sol/93145 2000 SS78", -- (MBA-MBA)
		"Sol/93146 2000 SU78", -- (MBA-MBA)
		"Sol/93147 2000 SA80", -- (MBA-MBA)
		"Sol/93148 2000 SC80", -- (MBA-MBA)
		"Sol/93149 2000 SM80", -- (MBA-MBA)
		"Sol/93150 2000 SC81", -- (MBA-MBA)
		"Sol/93151 2000 SD82", -- (MBA-MBA)
		"Sol/93152 2000 ST83", -- (MBA-MBA)
		"Sol/93153 2000 SF84", -- (MBA-MBA)
		"Sol/93154 2000 SK84", -- (MBA-MBA)
		"Sol/93155 2000 SX84", -- (MBA-MBA)
		"Sol/93156 2000 SB85", -- (MBA-MBA)
		"Sol/93157 2000 SD85", -- (MBA-MBA)
		"Sol/93158 2000 SK85", -- (MBA-MBA)
		"Sol/93159 2000 SZ86", -- (MBA-MBA)
		"Sol/93160 2000 SU87", -- (MBA-MBA)
		"Sol/93161 2000 SX87", -- (MBA-MBA)
		"Sol/93162 2000 SJ88", -- (MBA-MBA)
		"Sol/93163 2000 SC89", -- (MBA-MBA)
		"Sol/93164 Gordontelepun", -- (MBA-MBA)
		"Sol/93165 2000 SE93", -- (MBA-MBA)
		"Sol/93166 2000 SF95", -- (MBA-MBA)
		"Sol/93167 2000 SS95", -- (MBA-MBA)
		"Sol/93168 2000 SZ96", -- (MBA-MBA)
		"Sol/93169 2000 SC98", -- (MBA-MBA)
		"Sol/93170 2000 SS98", -- (MBA-MBA)
		"Sol/93171 2000 SJ99", -- (MBA-MBA)
		"Sol/93172 2000 SQ100", -- (MBA-MBA)
		"Sol/93173 2000 SQ101", -- (MBA-MBA)
		"Sol/93174 2000 SY101", -- (MBA-MBA)
		"Sol/93175 2000 SL102", -- (MBA-MBA)
		"Sol/93176 2000 SA103", -- (MBA-MBA)
		"Sol/93177 2000 SP103", -- (MBA-MBA)
		"Sol/93178 2000 SW103", -- (MBA-MBA)
		"Sol/93179 2000 SH104", -- (MBA-MBA)
		"Sol/93180 2000 SS104", -- (MBA-MBA)
		"Sol/93181 2000 ST104", -- (MBA-MBA)
		"Sol/93182 2000 SB105", -- (MBA-MBA)
		"Sol/93183 2000 SC106", -- (MBA-MBA)
		"Sol/93184 2000 SV107", -- (MBA-MBA)
		"Sol/93185 2000 SH108", -- (MBA-MBA)
		"Sol/93186 2000 SR108", -- (MBA-MBA)
		"Sol/93187 2000 SV109", -- (MBA-MBA)
		"Sol/93188 2000 SF110", -- (MBA-MBA)
		"Sol/93189 2000 SZ110", -- (MBA-MBA)
		"Sol/93190 2000 SN111", -- (MBA-MBA)
		"Sol/93191 2000 SO111", -- (MBA-MBA)
		"Sol/93192 2000 SV111", -- (MBA-MBA)
		"Sol/93193 2000 SC112", -- (MBA-MBA)
		"Sol/93194 2000 SD112", -- (MBA-MBA)
		"Sol/93195 2000 SV112", -- (MBA-MBA)
		"Sol/93196 2000 SU113", -- (MBA-MBA)
		"Sol/93197 2000 SO114", -- (MBA-MBA)
		"Sol/93198 2000 ST114", -- (MBA-MBA)
		"Sol/93199 2000 SF115", -- (MBA-MBA)
		"Sol/93200 2000 SS115", -- (MBA-MBA)
		"Sol/93201 2000 SZ115", -- (MBA-MBA)
		"Sol/93202 2000 SU116", -- (MBA-MBA)
		"Sol/93203 2000 SN118", -- (MBA-MBA)
		"Sol/93204 2000 SQ118", -- (MBA-MBA)
		"Sol/93205 2000 ST119", -- (MBA-MBA)
		"Sol/93206 2000 SS122", -- (MBA-MBA)
		"Sol/93207 2000 SY122", -- (MBA-MBA)
		"Sol/93208 2000 SQ123", -- (MBA-MBA)
		"Sol/93209 2000 SL125", -- (MBA-MBA)
		"Sol/93210 2000 SS126", -- (MBA-MBA)
		"Sol/93211 2000 SU126", -- (MBA-MBA)
		"Sol/93212 2000 SA127", -- (MBA-MBA)
		"Sol/93213 2000 SA128", -- (MBA-MBA)
		"Sol/93214 2000 SB128", -- (MBA-MBA)
		"Sol/93215 2000 SL128", -- (MBA-MBA)
		"Sol/93216 2000 ST128", -- (MBA-MBA)
		"Sol/93217 2000 SR130", -- (MBA-MBA)
		"Sol/93218 2000 SJ131", -- (MBA-MBA)
		"Sol/93219 2000 SG133", -- (MBA-MBA)
		"Sol/93220 2000 SA135", -- (MBA-MBA)
		"Sol/93221 2000 SE140", -- (MBA-MBA)
		"Sol/93222 2000 SL140", -- (MBA-MBA)
		"Sol/93223 2000 SC141", -- (MBA-MBA)
		"Sol/93224 2000 SR141", -- (MBA-MBA)
		"Sol/93225 2000 SE142", -- (MBA-MBA)
		"Sol/93226 2000 SJ142", -- (MBA-MBA)
		"Sol/93227 2000 SU142", -- (MBA-MBA)
		"Sol/93228 2000 SH144", -- (MBA-MBA)
		"Sol/93229 2000 SJ144", -- (MBA-MBA)
		"Sol/93230 2000 SW144", -- (MBA-MBA)
		"Sol/93231 2000 SK146", -- (MBA-MBA)
		"Sol/93232 2000 SE147", -- (MBA-MBA)
		"Sol/93233 2000 SN147", -- (MBA-MBA)
		"Sol/93234 2000 SS147", -- (MBA-MBA)
		"Sol/93235 2000 SE148", -- (MBA-MBA)
		"Sol/93236 2000 SR149", -- (MBA-MBA)
		"Sol/93237 2000 SX149", -- (MBA-MBA)
		"Sol/93238 2000 SH150", -- (MBA-MBA)
		"Sol/93239 2000 SO150", -- (MBA-MBA)
		"Sol/93240 2000 SB152", -- (MBA-MBA)
		"Sol/93241 2000 SO152", -- (MBA-MBA)
		"Sol/93242 2000 SF153", -- (MBA-MBA)
		"Sol/93243 2000 SA154", -- (MBA-MBA)
		"Sol/93244 2000 SE154", -- (MBA-MBA)
		"Sol/93245 2000 SH155", -- (MBA-MBA)
		"Sol/93246 2000 SR156", -- (MBA-MBA)
		"Sol/93247 2000 ST156", -- (MBA-MBA)
		"Sol/93248 2000 SD157", -- (MBA-MBA)
		"Sol/93249 2000 SL157", -- (MBA-MBA)
		"Sol/93250 2000 SP157", -- (MBA-MBA)
		"Sol/93251 2000 SZ157", -- (MBA-MBA)
		"Sol/93252 2000 SS160", -- (MBA-MBA)
		"Sol/93253 2000 SB161", -- (MBA-MBA)
		"Sol/93254 2000 SF161", -- (MBA-MBA)
		"Sol/93255 2000 SC163", -- (MBA-MBA)
		"Sol/93256 Stach", -- (MBA-MBA)
		"Sol/93257 2000 SQ165", -- (MBA-MBA)
		"Sol/93258 2000 SX165", -- (MBA-MBA)
		"Sol/93259 2000 SD166", -- (MBA-MBA)
		"Sol/93260 2000 SB168", -- (MBA-MBA)
		"Sol/93261 2000 SN168", -- (MBA-MBA)
		"Sol/93262 2000 SR168", -- (MBA-MBA)
		"Sol/93263 2000 ST170", -- (MBA-MBA)
		"Sol/93264 2000 SP171", -- (MBA-MBA)
		"Sol/93265 2000 SV171", -- (MBA-MBA)
		"Sol/93266 2000 SW171", -- (MBA-MBA)
		"Sol/93267 2000 SS173", -- (MBA-MBA)
		"Sol/93268 2000 SX173", -- (MBA-MBA)
		"Sol/93269 2000 SL175", -- (MBA-MBA)
		"Sol/93270 2000 SQ175", -- (MBA-MBA)
		"Sol/93271 2000 SS175", -- (MBA-MBA)
		"Sol/93272 2000 ST176", -- (MBA-MBA)
		"Sol/93273 2000 SE177", -- (MBA-MBA)
		"Sol/93274 2000 SC178", -- (MBA-MBA)
		"Sol/93275 2000 SO178", -- (MBA-MBA)
		"Sol/93276 2000 ST178", -- (MBA-MBA)
		"Sol/93277 2000 SJ179", -- (MBA-MBA)
		"Sol/93278 2000 SS181", -- (MBA-MBA)
		"Sol/93279 2000 SU181", -- (MBA-MBA)
		"Sol/93280 2000 SW186", -- (MBA-MBA)
		"Sol/93281 2000 SJ187", -- (MBA-MBA)
		"Sol/93282 2000 SK187", -- (MBA-MBA)
		"Sol/93283 2000 SP188", -- (MBA-MBA)
		"Sol/93284 2000 SY188", -- (MBA-MBA)
		"Sol/93285 2000 SQ189", -- (MBA-MBA)
		"Sol/93286 2000 SV191", -- (MBA-MBA)
		"Sol/93287 2000 SG194", -- (MBA-MBA)
		"Sol/93288 2000 SA196", -- (MBA-MBA)
		"Sol/93289 2000 SC196", -- (MBA-MBA)
		"Sol/93290 2000 SP196", -- (MBA-MBA)
		"Sol/93291 2000 SV196", -- (MBA-MBA)
		"Sol/93292 2000 SD198", -- (MBA-MBA)
		"Sol/93293 2000 SM199", -- (MBA-MBA)
		"Sol/93294 2000 SY199", -- (MBA-MBA)
		"Sol/93295 2000 SC201", -- (MBA-MBA)
		"Sol/93296 2000 SU202", -- (MBA-MBA)
		"Sol/93297 2000 ST203", -- (MBA-MBA)
		"Sol/93298 2000 SH205", -- (MBA-MBA)
		"Sol/93299 2000 SC206", -- (MBA-MBA)
		"Sol/93300 2000 SD206", -- (MBA-MBA)
		"Sol/93301 2000 SE206", -- (MBA-MBA)
		"Sol/93302 2000 SJ206", -- (MBA-MBA)
		"Sol/93303 2000 SM206", -- (MBA-MBA)
		"Sol/93304 2000 SV206", -- (MBA-MBA)
		"Sol/93305 2000 SK208", -- (MBA-MBA)
		"Sol/93306 2000 SE209", -- (MBA-MBA)
		"Sol/93307 2000 SV209", -- (MBA-MBA)
		"Sol/93308 2000 SV211", -- (MBA-MBA)
		"Sol/93309 2000 SB212", -- (MBA-MBA)
		"Sol/93310 2000 SU212", -- (MBA-MBA)
		"Sol/93311 2000 SN213", -- (MBA-MBA)
		"Sol/93312 2000 SV215", -- (MBA-MBA)
		"Sol/93313 2000 SY216", -- (MBA-MBA)
		"Sol/93314 2000 SC217", -- (MBA-MBA)
		"Sol/93315 2000 SF217", -- (MBA-MBA)
		"Sol/93316 2000 SN217", -- (MBA-MBA)
		"Sol/93317 2000 SQ217", -- (MBA-MBA)
		"Sol/93318 2000 SQ218", -- (MBA-MBA)
		"Sol/93319 2000 SL219", -- (MBA-MBA)
		"Sol/93320 2000 SO219", -- (MBA-MBA)
		"Sol/93321 2000 SA220", -- (MBA-MBA)
		"Sol/93322 2000 SA221", -- (MBA-MBA)
		"Sol/93323 2000 SL221", -- (MBA-MBA)
		"Sol/93324 2000 SG225", -- (MBA-MBA)
		"Sol/93325 2000 SB226", -- (MBA-MBA)
		"Sol/93326 2000 SE227", -- (MBA-MBA)
		"Sol/93327 2000 SA229", -- (MBA-MBA)
		"Sol/93328 2000 SB229", -- (MBA-MBA)
		"Sol/93329 2000 SJ230", -- (MBA-MBA)
		"Sol/93330 2000 SP230", -- (MBA-MBA)
		"Sol/93331 2000 SF231", -- (MBA-MBA)
		"Sol/93332 2000 ST234", -- (MBA-MBA)
		"Sol/93333 2000 SA235", -- (MBA-MBA)
		"Sol/93334 2000 SC235", -- (MBA-MBA)
		"Sol/93335 2000 SK235", -- (MBA-MBA)
		"Sol/93336 2000 SF236", -- (MBA-MBA)
		"Sol/93337 2000 SK236", -- (MBA-MBA)
		"Sol/93338 2000 SJ237", -- (MBA-MBA)
		"Sol/93339 2000 SM241", -- (MBA-MBA)
		"Sol/93340 2000 SJ243", -- (MBA-MBA)
		"Sol/93341 2000 SP244", -- (MBA-MBA)
		"Sol/93342 2000 SR244", -- (MBA-MBA)
		"Sol/93343 2000 SV245", -- (MBA-MBA)
		"Sol/93344 2000 SY245", -- (MBA-MBA)
		"Sol/93345 2000 SG246", -- (MBA-MBA)
		"Sol/93346 2000 SO247", -- (MBA-MBA)
		"Sol/93347 2000 SX247", -- (MBA-MBA)
		"Sol/93348 2000 SP250", -- (MBA-MBA)
		"Sol/93349 2000 SJ251", -- (MBA-MBA)
		"Sol/93350 2000 SR252", -- (MBA-MBA)
		"Sol/93351 2000 SX252", -- (MBA-MBA)
		"Sol/93352 2000 SZ252", -- (MBA-MBA)
		"Sol/93353 2000 SF253", -- (MBA-MBA)
		"Sol/93354 2000 SL256", -- (MBA-MBA)
		"Sol/93355 2000 SK257", -- (MBA-MBA)
		"Sol/93356 2000 SM260", -- (MBA-MBA)
		"Sol/93357 2000 SP261", -- (MBA-MBA)
		"Sol/93358 2000 SS261", -- (MBA-MBA)
		"Sol/93359 2000 SA262", -- (MBA-MBA)
		"Sol/93360 2000 ST262", -- (MBA-MBA)
		"Sol/93361 2000 SY262", -- (MBA-MBA)
		"Sol/93362 2000 SQ263", -- (MBA-MBA)
		"Sol/93363 2000 SA264", -- (MBA-MBA)
		"Sol/93364 2000 SU265", -- (MBA-MBA)
		"Sol/93365 2000 SR266", -- (MBA-MBA)
		"Sol/93366 2000 SJ267", -- (MBA-MBA)
		"Sol/93367 2000 SK268", -- (MBA-MBA)
		"Sol/93368 2000 SO268", -- (MBA-MBA)
		"Sol/93369 2000 SQ268", -- (MBA-MBA)
		"Sol/93370 2000 SY268", -- (MBA-MBA)
		"Sol/93371 2000 SP269", -- (MBA-MBA)
		"Sol/93372 2000 SV269", -- (MBA-MBA)
		"Sol/93373 2000 SJ270", -- (MBA-MBA)
		"Sol/93374 2000 SK270", -- (MBA-MBA)
		"Sol/93375 2000 SY270", -- (MBA-MBA)
		"Sol/93376 2000 SF271", -- (MBA-MBA)
		"Sol/93377 2000 SO271", -- (MBA-MBA)
		"Sol/93378 2000 SQ271", -- (MBA-MBA)
		"Sol/93379 2000 SU275", -- (MBA-MBA)
		"Sol/93380 2000 SA276", -- (MBA-MBA)
		"Sol/93381 2000 SK276", -- (MBA-MBA)
		"Sol/93382 2000 SB277", -- (MBA-MBA)
		"Sol/93383 2000 SG277", -- (MBA-MBA)
		"Sol/93384 2000 SY277", -- (MBA-MBA)
		"Sol/93385 2000 SS278", -- (MBA-MBA)
		"Sol/93386 2000 SH279", -- (MBA-MBA)
		"Sol/93387 2000 SR279", -- (MBA-MBA)
		"Sol/93388 2000 ST279", -- (MBA-MBA)
		"Sol/93389 2000 SK280", -- (MBA-MBA)
		"Sol/93390 2000 SC281", -- (MBA-MBA)
		"Sol/93391 2000 SE282", -- (MBA-MBA)
		"Sol/93392 2000 SX284", -- (MBA-MBA)
		"Sol/93393 2000 SB285", -- (MBA-MBA)
		"Sol/93394 2000 ST285", -- (MBA-MBA)
		"Sol/93395 2000 SQ286", -- (MBA-MBA)
		"Sol/93396 2000 SG287", -- (MBA-MBA)
		"Sol/93397 2000 SH287", -- (MBA-MBA)
		"Sol/93398 2000 SL287", -- (MBA-MBA)
		"Sol/93399 2000 SC288", -- (MBA-MBA)
		"Sol/93400 2000 SW288", -- (MBA-MBA)
		"Sol/93401 2000 SE293", -- (MBA-MBA)
		"Sol/93402 2000 SG293", -- (MBA-MBA)
		"Sol/93403 2000 SM293", -- (MBA-MBA)
		"Sol/93404 2000 SQ293", -- (MBA-MBA)
		"Sol/93405 2000 SV293", -- (MBA-MBA)
		"Sol/93406 2000 SZ293", -- (MBA-MBA)
		"Sol/93407 2000 SM294", -- (MBA-MBA)
		"Sol/93408 2000 SV294", -- (MBA-MBA)
		"Sol/93409 2000 SS296", -- (MBA-MBA)
		"Sol/93410 2000 SJ297", -- (MBA-MBA)
		"Sol/93411 2000 SY298", -- (MBA-MBA)
		"Sol/93412 2000 ST300", -- (MBA-MBA)
		"Sol/93413 2000 SB301", -- (MBA-MBA)
		"Sol/93414 2000 SC301", -- (MBA-MBA)
		"Sol/93415 2000 SW301", -- (MBA-MBA)
		"Sol/93416 2000 SG303", -- (MBA-MBA)
		"Sol/93417 2000 SV303", -- (MBA-MBA)
		"Sol/93418 2000 SB305", -- (MBA-MBA)
		"Sol/93419 2000 SS305", -- (MBA-MBA)
		"Sol/93420 2000 SC307", -- (MBA-MBA)
		"Sol/93421 2000 SK307", -- (MBA-MBA)
		"Sol/93422 2000 SB308", -- (MBA-MBA)
		"Sol/93423 2000 SG308", -- (MBA-MBA)
		"Sol/93424 2000 SP312", -- (MBA-MBA)
		"Sol/93425 2000 SC314", -- (MBA-MBA)
		"Sol/93426 2000 SQ315", -- (MBA-MBA)
		"Sol/93427 2000 SY315", -- (MBA-MBA)
		"Sol/93428 2000 ST316", -- (MBA-MBA)
		"Sol/93429 2000 SE317", -- (MBA-MBA)
		"Sol/93430 2000 SG317", -- (MBA-MBA)
		"Sol/93431 2000 SS317", -- (MBA-MBA)
		"Sol/93432 2000 SN318", -- (MBA-MBA)
		"Sol/93433 2000 SN319", -- (MBA-MBA)
		"Sol/93434 2000 ST319", -- (MBA-MBA)
		"Sol/93435 2000 SS320", -- (MBA-MBA)
		"Sol/93436 2000 SO326", -- (MBA-MBA)
		"Sol/93437 2000 SG327", -- (MBA-MBA)
		"Sol/93438 2000 SR327", -- (MBA-MBA)
		"Sol/93439 2000 SF328", -- (MBA-MBA)
		"Sol/93440 2000 SX328", -- (MBA-MBA)
		"Sol/93441 2000 SV330", -- (MBA-MBA)
		"Sol/93442 2000 SO333", -- (MBA-MBA)
		"Sol/93443 2000 SK336", -- (MBA-MBA)
		"Sol/93444 2000 SN336", -- (MBA-MBA)
		"Sol/93445 2000 SU336", -- (MBA-MBA)
		"Sol/93446 2000 SV339", -- (MBA-MBA)
		"Sol/93447 2000 SZ339", -- (MBA-MBA)
		"Sol/93448 2000 SA345", -- (MBA-MBA)
		"Sol/93449 2000 SD347", -- (MBA-MBA)
		"Sol/93450 2000 SP347", -- (MBA-MBA)
		"Sol/93451 2000 SE349", -- (MBA-MBA)
		"Sol/93452 2000 SY351", -- (MBA-MBA)
		"Sol/93453 2000 SZ351", -- (MBA-MBA)
		"Sol/93454 2000 SP352", -- (MBA-MBA)
		"Sol/93455 2000 SS352", -- (MBA-MBA)
		"Sol/93456 2000 SG357", -- (MBA-MBA)
		"Sol/93457 2000 ST358", -- (MBA-MBA)
		"Sol/93458 2000 SX358", -- (MBA-MBA)
		"Sol/93459 2000 SK360", -- (MBA-MBA)
		"Sol/93460 2000 SV360", -- (MBA-MBA)
		"Sol/93461 2000 ST363", -- (MBA-MBA)
		"Sol/93462 2000 SJ367", -- (MBA-MBA)
		"Sol/93463 2000 SC368", -- (MBA-MBA)
		"Sol/93464 2000 SA369", -- (MBA-MBA)
		"Sol/93465 2000 SY369", -- (MBA-MBA)
		"Sol/93466 2000 TO", -- (MBA-MBA)
		"Sol/93467 2000 TM5", -- (MBA-MBA)
		"Sol/93468 2000 TY5", -- (MBA-MBA)
		"Sol/93469 2000 TW10", -- (MBA-MBA)
		"Sol/93470 2000 TW11", -- (MBA-MBA)
		"Sol/93471 2000 TU12", -- (MBA-MBA)
		"Sol/93472 2000 TV12", -- (MBA-MBA)
		"Sol/93473 2000 TY13", -- (MBA-MBA)
		"Sol/93474 2000 TU14", -- (MBA-MBA)
		"Sol/93475 2000 TB17", -- (MBA-MBA)
		"Sol/93476 2000 TG17", -- (MBA-MBA)
		"Sol/93477 2000 TL17", -- (MBA-MBA)
		"Sol/93478 2000 TQ19", -- (MBA-MBA)
		"Sol/93479 2000 TM20", -- (MBA-MBA)
		"Sol/93480 2000 TZ20", -- (MBA-MBA)
		"Sol/93481 2000 TN21", -- (MBA-MBA)
		"Sol/93482 2000 TO21", -- (MBA-MBA)
		"Sol/93483 2000 TM22", -- (MBA-MBA)
		"Sol/93484 2000 TP22", -- (MBA-MBA)
		"Sol/93485 2000 TS24", -- (MBA-MBA)
		"Sol/93486 2000 TE25", -- (MBA-MBA)
		"Sol/93487 2000 TD26", -- (MBA-MBA)
		"Sol/93488 2000 TV32", -- (MBA-MBA)
		"Sol/93489 2000 TT33", -- (MBA-MBA)
		"Sol/93490 2000 TV33", -- (MBA-MBA)
		"Sol/93491 2000 TC34", -- (MBA-MBA)
		"Sol/93492 2000 TD36", -- (MBA-MBA)
		"Sol/93493 2000 TN38", -- (MBA-MBA)
		"Sol/93494 2000 TA39", -- (MBA-MBA)
		"Sol/93495 2000 TB39", -- (MBA-MBA)
		"Sol/93496 2000 TT41", -- (MBA-MBA)
		"Sol/93497 2000 TV42", -- (MBA-MBA)
		"Sol/93498 2000 TH45", -- (MBA-MBA)
		"Sol/93499 2000 TK46", -- (MBA-MBA)
		"Sol/93500 2000 TU49", -- (MBA-MBA)
		"Sol/93501 2000 TE50", -- (MBA-MBA)
		"Sol/93502 2000 TN50", -- (MBA-MBA)
		"Sol/93503 2000 TJ51", -- (MBA-MBA)
		"Sol/93504 2000 TM52", -- (MBA-MBA)
		"Sol/93505 2000 TF53", -- (MBA-MBA)
		"Sol/93506 2000 TS54", -- (MBA-MBA)
		"Sol/93507 2000 TA56", -- (MBA-MBA)
		"Sol/93508 2000 TM56", -- (MBA-MBA)
		"Sol/93509 2000 TP56", -- (MBA-MBA)
		"Sol/93510 2000 TT56", -- (MBA-MBA)
		"Sol/93511 2000 TA60", -- (MBA-MBA)
		"Sol/93512 2000 TO60", -- (MBA-MBA)
		"Sol/93513 2000 TP61", -- (MBA-MBA)
		"Sol/93514 2000 TA62", -- (MBA-MBA)
		"Sol/93515 2000 TS62", -- (MBA-MBA)
		"Sol/93516 2000 TA63", -- (MBA-MBA)
		"Sol/93517 2000 TF63", -- (MBA-MBA)
		"Sol/93518 2000 TU63", -- (MBA-MBA)
		"Sol/93519 2000 TV63", -- (MBA-MBA)
		"Sol/93520 2000 TW63", -- (MBA-MBA)
		"Sol/93521 2000 TX65", -- (MBA-MBA)
		"Sol/93522 2000 TK67", -- (MBA-MBA)
		"Sol/93523 2000 TQ67", -- (MBA-MBA)
		"Sol/93524 2000 UQ", -- (MBA-MBA)
		"Sol/93525 2000 UX", -- (MBA-MBA)
		"Sol/93526 2000 UY", -- (MBA-MBA)
		"Sol/93527 2000 UW1", -- (MBA-MBA)
		"Sol/93528 2000 UL4", -- (MBA-MBA)
		"Sol/93529 2000 UM6", -- (MBA-MBA)
		"Sol/93530 2000 UW6", -- (MBA-MBA)
		"Sol/93531 2000 UA7", -- (MBA-MBA)
		"Sol/93532 2000 UL9", -- (MBA-MBA)
		"Sol/93533 2000 UO12", -- (MBA-MBA)
		"Sol/93534 2000 UU13", -- (MBA-MBA)
		"Sol/93535 2000 UL14", -- (MBA-MBA)
		"Sol/93536 2000 UM14", -- (MBA-MBA)
		"Sol/93537 2000 UV14", -- (MBA-MBA)
		"Sol/93538 2000 UJ17", -- (MBA-MBA)
		"Sol/93539 2000 US17", -- (MBA-MBA)
		"Sol/93540 2000 UG19", -- (MBA-MBA)
		"Sol/93541 2000 UT20", -- (MBA-MBA)
		"Sol/93542 2000 UY20", -- (MBA-MBA)
		"Sol/93543 2000 UG21", -- (MBA-MBA)
		"Sol/93544 2000 UV21", -- (MBA-MBA)
		"Sol/93545 2000 UY21", -- (MBA-MBA)
		"Sol/93546 2000 UT22", -- (MBA-MBA)
		"Sol/93547 2000 UC23", -- (MBA-MBA)
		"Sol/93548 2000 UL23", -- (MBA-MBA)
		"Sol/93549 2000 UP23", -- (MBA-MBA)
		"Sol/93550 2000 UY23", -- (MBA-MBA)
		"Sol/93551 2000 UL24", -- (MBA-MBA)
		"Sol/93552 2000 UO25", -- (MBA-MBA)
		"Sol/93553 2000 UT25", -- (MBA-MBA)
		"Sol/93554 2000 UM27", -- (MBA-MBA)
		"Sol/93555 2000 US27", -- (MBA-MBA)
		"Sol/93556 2000 UK31", -- (MBA-MBA)
		"Sol/93557 2000 UH34", -- (MBA-MBA)
		"Sol/93558 2000 UJ36", -- (MBA-MBA)
		"Sol/93559 2000 UA37", -- (MBA-MBA)
		"Sol/93560 2000 UB37", -- (MBA-MBA)
		"Sol/93561 2000 UO37", -- (MBA-MBA)
		"Sol/93562 2000 UW37", -- (MBA-MBA)
		"Sol/93563 2000 UY37", -- (MBA-MBA)
		"Sol/93564 2000 UR38", -- (MBA-MBA)
		"Sol/93565 2000 UB39", -- (MBA-MBA)
		"Sol/93566 2000 UC39", -- (MBA-MBA)
		"Sol/93567 2000 UD39", -- (MBA-MBA)
		"Sol/93568 2000 UE39", -- (MBA-MBA)
		"Sol/93569 2000 UG39", -- (MBA-MBA)
		"Sol/93570 2000 UY41", -- (MBA-MBA)
		"Sol/93571 2000 UP42", -- (MBA-MBA)
		"Sol/93572 2000 UT42", -- (MBA-MBA)
		"Sol/93573 2000 UU42", -- (MBA-MBA)
		"Sol/93574 2000 UG43", -- (MBA-MBA)
		"Sol/93575 2000 UD44", -- (MBA-MBA)
		"Sol/93576 2000 UL44", -- (MBA-MBA)
		"Sol/93577 2000 UA46", -- (MBA-MBA)
		"Sol/93578 2000 UW47", -- (MBA-MBA)
		"Sol/93579 2000 UZ47", -- (MBA-MBA)
		"Sol/93580 2000 UC48", -- (MBA-MBA)
		"Sol/93581 2000 UD48", -- (MBA-MBA)
		"Sol/93582 2000 UP48", -- (MBA-MBA)
		"Sol/93583 2000 UC51", -- (MBA-MBA)
		"Sol/93584 2000 UL51", -- (MBA-MBA)
		"Sol/93585 2000 UE52", -- (MBA-MBA)
		"Sol/93586 2000 UH52", -- (MBA-MBA)
		"Sol/93587 2000 UJ52", -- (MBA-MBA)
		"Sol/93588 2000 UO52", -- (MBA-MBA)
		"Sol/93589 2000 UV52", -- (MBA-MBA)
		"Sol/93590 2000 UY52", -- (MBA-MBA)
		"Sol/93591 2000 US53", -- (MBA-MBA)
		"Sol/93592 2000 UD54", -- (MBA-MBA)
		"Sol/93593 2000 UF54", -- (MBA-MBA)
		"Sol/93594 2000 UH54", -- (MBA-MBA)
		"Sol/93595 2000 UZ54", -- (MBA-MBA)
		"Sol/93596 2000 UN55", -- (MBA-MBA)
		"Sol/93597 2000 UX55", -- (MBA-MBA)
		"Sol/93598 2000 UD56", -- (MBA-MBA)
		"Sol/93599 2000 UA57", -- (MBA-MBA)
		"Sol/93600 2000 UN57", -- (MBA-MBA)
		"Sol/93601 2000 UR57", -- (MBA-MBA)
		"Sol/93602 2000 UG58", -- (MBA-MBA)
		"Sol/93603 2000 UO58", -- (MBA-MBA)
		"Sol/93604 2000 UP58", -- (MBA-MBA)
		"Sol/93605 2000 UR58", -- (MBA-MBA)
		"Sol/93606 2000 UU60", -- (MBA-MBA)
		"Sol/93607 2000 UQ61", -- (MBA-MBA)
		"Sol/93608 2000 UR61", -- (MBA-MBA)
		"Sol/93609 2000 UX61", -- (MBA-MBA)
		"Sol/93610 2000 UK62", -- (MBA-MBA)
		"Sol/93611 2000 UZ62", -- (MBA-MBA)
		"Sol/93612 2000 UH63", -- (MBA-MBA)
		"Sol/93613 2000 UL64", -- (MBA-MBA)
		"Sol/93614 2000 UZ65", -- (MBA-MBA)
		"Sol/93615 2000 UO66", -- (MBA-MBA)
		"Sol/93616 2000 UW66", -- (MBA-MBA)
		"Sol/93617 2000 UC69", -- (MBA-MBA)
		"Sol/93618 2000 UL69", -- (MBA-MBA)
		"Sol/93619 2000 UR69", -- (MBA-MBA)
		"Sol/93620 2000 UQ70", -- (MBA-MBA)
		"Sol/93621 2000 UZ70", -- (MBA-MBA)
		"Sol/93622 2000 UJ71", -- (MBA-MBA)
		"Sol/93623 2000 UC73", -- (MBA-MBA)
		"Sol/93624 2000 UP73", -- (MBA-MBA)
		"Sol/93625 2000 UU73", -- (MBA-MBA)
		"Sol/93626 2000 UV73", -- (MBA-MBA)
		"Sol/93627 2000 UK74", -- (MBA-MBA)
		"Sol/93628 2000 UF75", -- (MBA-MBA)
		"Sol/93629 2000 UH77", -- (MBA-MBA)
		"Sol/93630 2000 UR77", -- (MBA-MBA)
		"Sol/93631 2000 UV78", -- (MBA-MBA)
		"Sol/93632 2000 UE79", -- (MBA-MBA)
		"Sol/93633 2000 UF79", -- (MBA-MBA)
		"Sol/93634 2000 UP79", -- (MBA-MBA)
		"Sol/93635 2000 UR80", -- (MBA-MBA)
		"Sol/93636 2000 UF81", -- (MBA-MBA)
		"Sol/93637 2000 UM81", -- (MBA-MBA)
		"Sol/93638 2000 UP81", -- (MBA-MBA)
		"Sol/93639 2000 UQ86", -- (MBA-MBA)
		"Sol/93640 2000 UU86", -- (MBA-MBA)
		"Sol/93641 2000 US88", -- (MBA-MBA)
		"Sol/93642 2000 UA89", -- (MBA-MBA)
		"Sol/93643 2000 UK89", -- (MBA-MBA)
		"Sol/93644 2000 UE90", -- (MBA-MBA)
		"Sol/93645 2000 UF90", -- (MBA-MBA)
		"Sol/93646 2000 UR90", -- (MBA-MBA)
		"Sol/93647 2000 UK91", -- (MBA-MBA)
		"Sol/93648 2000 UH92", -- (MBA-MBA)
		"Sol/93649 2000 UA94", -- (MBA-MBA)
		"Sol/93650 2000 UQ94", -- (MBA-MBA)
		"Sol/93651 2000 UU94", -- (MBA-MBA)
		"Sol/93652 2000 UW97", -- (MBA-MBA)
		"Sol/93653 2000 UL98", -- (MBA-MBA)
		"Sol/93654 2000 UX98", -- (MBA-MBA)
		"Sol/93655 2000 UT99", -- (MBA-MBA)
		"Sol/93656 2000 UW99", -- (MBA-MBA)
		"Sol/93657 2000 UN100", -- (MBA-MBA)
		"Sol/93658 2000 UU103", -- (MBA-MBA)
		"Sol/93659 2000 UF104", -- (MBA-MBA)
		"Sol/93660 2000 UH104", -- (MBA-MBA)
		"Sol/93661 2000 UQ104", -- (MBA-MBA)
		"Sol/93662 2000 UD105", -- (MBA-MBA)
		"Sol/93663 2000 UX105", -- (MBA-MBA)
		"Sol/93664 2000 UJ106", -- (MBA-MBA)
		"Sol/93665 2000 US108", -- (MBA-MBA)
		"Sol/93666 2000 UL109", -- (MBA-MBA)
		"Sol/93667 2000 UM109", -- (MBA-MBA)
		"Sol/93668 2000 UA110", -- (MBA-MBA)
		"Sol/93669 2000 UV111", -- (MBA-MBA)
		"Sol/93670 2000 UC112", -- (MBA-MBA)
		"Sol/93671 2000 UQ112", -- (MBA-MBA)
		"Sol/93672 2000 UY112", -- (MBA-MBA)
		"Sol/93673 2000 UR113", -- (MBA-MBA)
		"Sol/93674 2000 VZ3", -- (MBA-MBA)
		"Sol/93675 2000 VR5", -- (MBA-MBA)
		"Sol/93676 2000 VX5", -- (MBA-MBA)
		"Sol/93677 2000 VD6", -- (MBA-MBA)
		"Sol/93678 2000 VJ6", -- (MBA-MBA)
		"Sol/93679 2000 VO11", -- (MBA-MBA)
		"Sol/93680 2000 VC12", -- (MBA-MBA)
		"Sol/93681 2000 VZ13", -- (MBA-MBA)
		"Sol/93682 2000 VM14", -- (MBA-MBA)
		"Sol/93683 2000 VN14", -- (MBA-MBA)
		"Sol/93684 2000 VC15", -- (MBA-MBA)
		"Sol/93685 2000 VG15", -- (MBA-MBA)
		"Sol/93686 2000 VB17", -- (MBA-MBA)
		"Sol/93687 2000 VH18", -- (MBA-MBA)
		"Sol/93688 2000 VG20", -- (MBA-MBA)
		"Sol/93689 2000 VT20", -- (MBA-MBA)
		"Sol/93690 2000 VE21", -- (MBA-MBA)
		"Sol/93691 2000 VJ21", -- (MBA-MBA)
		"Sol/93692 2000 VK21", -- (MBA-MBA)
		"Sol/93693 2000 VC23", -- (MBA-MBA)
		"Sol/93694 2000 VD23", -- (MBA-MBA)
		"Sol/93695 2000 VU24", -- (MBA-MBA)
		"Sol/93696 2000 VV25", -- (MBA-MBA)
		"Sol/93697 2000 VH26", -- (MBA-MBA)
		"Sol/93698 2000 VM26", -- (MBA-MBA)
		"Sol/93699 2000 VP26", -- (MBA-MBA)
		"Sol/93700 2000 VT26", -- (MBA-MBA)
		"Sol/93701 2000 VM27", -- (MBA-MBA)
		"Sol/93702 2000 VU27", -- (MBA-MBA)
		"Sol/93703 2000 VZ27", -- (MBA-MBA)
		"Sol/93704 2000 VP28", -- (MBA-MBA)
		"Sol/93705 2000 VP30", -- (MBA-MBA)
		"Sol/93706 2000 VQ30", -- (MBA-MBA)
		"Sol/93707 2000 VP31", -- (MBA-MBA)
		"Sol/93708 2000 VR31", -- (MBA-MBA)
		"Sol/93709 2000 VW31", -- (MBA-MBA)
		"Sol/93710 2000 VR33", -- (MBA-MBA)
		"Sol/93711 2000 VX33", -- (MBA-MBA)
		"Sol/93712 2000 VU34", -- (MBA-MBA)
		"Sol/93713 2000 VH35", -- (MBA-MBA)
		"Sol/93714 2000 VJ35", -- (MBA-MBA)
		"Sol/93715 2000 VN35", -- (MBA-MBA)
		"Sol/93716 2000 VP35", -- (MBA-MBA)
		"Sol/93717 2000 VE36", -- (MBA-MBA)
		"Sol/93718 2000 VO36", -- (MBA-MBA)
		"Sol/93719 2000 VR36", -- (MBA-MBA)
		"Sol/93720 2000 VY37", -- (MBA-MBA)
		"Sol/93721 2000 VN39", -- (MBA-MBA)
		"Sol/93722 2000 VE40", -- (MBA-MBA)
		"Sol/93723 2000 VF40", -- (MBA-MBA)
		"Sol/93724 2000 VX40", -- (MBA-MBA)
		"Sol/93725 2000 VF41", -- (MBA-MBA)
		"Sol/93726 2000 VZ41", -- (MBA-MBA)
		"Sol/93727 2000 VX42", -- (MBA-MBA)
		"Sol/93728 2000 VX43", -- (MBA-MBA)
		"Sol/93729 2000 VK44", -- (MBA-MBA)
		"Sol/93730 2000 VB46", -- (MBA-MBA)
		"Sol/93731 2000 VT46", -- (MBA-MBA)
		"Sol/93732 2000 VE47", -- (MBA-MBA)
		"Sol/93733 2000 VJ47", -- (MBA-MBA)
		"Sol/93734 2000 VS47", -- (MBA-MBA)
		"Sol/93735 2000 VO48", -- (MBA-MBA)
		"Sol/93736 2000 VL50", -- (MBA-MBA)
		"Sol/93737 2000 VP50", -- (MBA-MBA)
		"Sol/93738 2000 VQ50", -- (MBA-MBA)
		"Sol/93739 2000 VK51", -- (MBA-MBA)
		"Sol/93740 2000 VO51", -- (MBA-MBA)
		"Sol/93741 2000 VV55", -- (MBA-MBA)
		"Sol/93742 2000 VH56", -- (MBA-MBA)
		"Sol/93743 2000 VX56", -- (MBA-MBA)
		"Sol/93744 2000 VM57", -- (MBA-MBA)
		"Sol/93745 2000 VQ57", -- (MBA-MBA)
		"Sol/93746 2000 VU57", -- (MBA-MBA)
		"Sol/93747 2000 VG58", -- (MBA-MBA)
		"Sol/93748 2000 VO61", -- (MBA-MBA)
		"Sol/93749 2000 VP62", -- (MBA-MBA)
		"Sol/93750 2000 WF1", -- (MBA-MBA)
		"Sol/93752 2000 WA5", -- (MBA-MBA)
		"Sol/93753 2000 WO5", -- (MBA-MBA)
		"Sol/93754 2000 WZ6", -- (MBA-MBA)
		"Sol/93755 2000 WC7", -- (MBA-MBA)
		"Sol/93756 2000 WZ8", -- (MBA-MBA)
		"Sol/93757 2000 WE14", -- (MBA-MBA)
		"Sol/93758 2000 WE16", -- (MBA-MBA)
		"Sol/93759 2000 WK16", -- (MBA-MBA)
		"Sol/93760 2000 WP17", -- (MBA-MBA)
		"Sol/93761 2000 WT17", -- (MBA-MBA)
		"Sol/93762 2000 WB18", -- (MBA-MBA)
		"Sol/93763 2000 WH19", -- (MBA-MBA)
		"Sol/93764 2000 WC20", -- (MBA-MBA)
		"Sol/93765 2000 WB21", -- (MBA-MBA)
		"Sol/93766 2000 WL21", -- (MBA-MBA)
		"Sol/93767 2000 WM21", -- (MBA-MBA)
		"Sol/93769 2000 WO23", -- (MBA-MBA)
		"Sol/93770 2000 WX23", -- (MBA-MBA)
		"Sol/93771 2000 WL24", -- (MBA-MBA)
		"Sol/93772 2000 WH25", -- (MBA-MBA)
		"Sol/93773 2000 WL25", -- (MBA-MBA)
		"Sol/93774 2000 WV25", -- (MBA-MBA)
		"Sol/93775 2000 WY25", -- (MBA-MBA)
		"Sol/93776 2000 WW26", -- (MBA-MBA)
		"Sol/93777 2000 WE30", -- (MBA-MBA)
		"Sol/93778 2000 WN30", -- (MBA-MBA)
		"Sol/93779 2000 WT30", -- (MBA-MBA)
		"Sol/93780 2000 WV30", -- (MBA-MBA)
		"Sol/93781 2000 WZ31", -- (MBA-MBA)
		"Sol/93782 2000 WW32", -- (MBA-MBA)
		"Sol/93783 2000 WM33", -- (MBA-MBA)
		"Sol/93784 2000 WX33", -- (MBA-MBA)
		"Sol/93785 2000 WZ33", -- (MBA-MBA)
		"Sol/93786 2000 WS34", -- (MBA-MBA)
		"Sol/93787 2000 WE35", -- (MBA-MBA)
		"Sol/93788 2000 WH35", -- (MBA-MBA)
		"Sol/93789 2000 WJ35", -- (MBA-MBA)
		"Sol/93790 2000 WL37", -- (MBA-MBA)
		"Sol/93791 2000 WU38", -- (MBA-MBA)
		"Sol/93792 2000 WL40", -- (MBA-MBA)
		"Sol/93793 2000 WL41", -- (MBA-MBA)
		"Sol/93794 2000 WW42", -- (MBA-MBA)
		"Sol/93795 2000 WB43", -- (MBA-MBA)
		"Sol/93796 2000 WG43", -- (MBA-MBA)
		"Sol/93797 2000 WO43", -- (MBA-MBA)
		"Sol/93798 2000 WP45", -- (MBA-MBA)
		"Sol/93799 2000 WN46", -- (MBA-MBA)
		"Sol/93800 2000 WR46", -- (MBA-MBA)
		"Sol/93801 2000 WM48", -- (MBA-MBA)
		"Sol/93802 2000 WW48", -- (MBA-MBA)
		"Sol/93803 2000 WL49", -- (MBA-MBA)
		"Sol/93804 2000 WU49", -- (MBA-MBA)
		"Sol/93805 2000 WT50", -- (MBA-MBA)
		"Sol/93806 2000 WD54", -- (MBA-MBA)
		"Sol/93807 2000 WF55", -- (MBA-MBA)
		"Sol/93808 2000 WL55", -- (MBA-MBA)
		"Sol/93809 2000 WK56", -- (MBA-MBA)
		"Sol/93810 2000 WB57", -- (MBA-MBA)
		"Sol/93811 2000 WV57", -- (MBA-MBA)
		"Sol/93812 2000 WH59", -- (MBA-MBA)
		"Sol/93813 2000 WB60", -- (MBA-MBA)
		"Sol/93814 2000 WJ60", -- (MBA-MBA)
		"Sol/93815 2000 WM60", -- (MBA-MBA)
		"Sol/93816 2000 WJ61", -- (MBA-MBA)
		"Sol/93817 2000 WQ61", -- (MBA-MBA)
		"Sol/93818 2000 WL62", -- (MBA-MBA)
		"Sol/93819 2000 WG69", -- (MBA-MBA)
		"Sol/93820 2000 WN70", -- (MBA-MBA)
		"Sol/93821 2000 WF71", -- (MBA-MBA)
		"Sol/93822 2000 WR71", -- (MBA-MBA)
		"Sol/93823 2000 WU72", -- (MBA-MBA)
		"Sol/93824 2000 WW72", -- (MBA-MBA)
		"Sol/93825 2000 WA74", -- (MBA-MBA)
		"Sol/93826 2000 WG74", -- (MBA-MBA)
		"Sol/93827 2000 WR75", -- (MBA-MBA)
		"Sol/93828 2000 WJ76", -- (MBA-MBA)
		"Sol/93829 2000 WZ76", -- (MBA-MBA)
		"Sol/93830 2000 WE77", -- (MBA-MBA)
		"Sol/93831 2000 WL77", -- (MBA-MBA)
		"Sol/93832 2000 WU77", -- (MBA-MBA)
		"Sol/93833 2000 WL78", -- (MBA-MBA)
		"Sol/93834 2000 WR79", -- (MBA-MBA)
		"Sol/93835 2000 WG80", -- (MBA-MBA)
		"Sol/93836 2000 WO80", -- (MBA-MBA)
		"Sol/93837 2000 WW82", -- (MBA-MBA)
		"Sol/93838 2000 WA84", -- (MBA-MBA)
		"Sol/93839 2000 WW84", -- (MBA-MBA)
		"Sol/93840 2000 WT85", -- (MBA-MBA)
		"Sol/93841 2000 WJ87", -- (MBA-MBA)
		"Sol/93842 2000 WU87", -- (MBA-MBA)
		"Sol/93843 2000 WS89", -- (MBA-MBA)
		"Sol/93844 2000 WC90", -- (MBA-MBA)
		"Sol/93845 2000 WF90", -- (MBA-MBA)
		"Sol/93846 2000 WW91", -- (MBA-MBA)
		"Sol/93847 2000 WF92", -- (MBA-MBA)
		"Sol/93848 2000 WX92", -- (MBA-MBA)
		"Sol/93849 2000 WZ93", -- (MBA-MBA)
		"Sol/93850 2000 WJ94", -- (MBA-MBA)
		"Sol/93851 2000 WE96", -- (MBA-MBA)
		"Sol/93852 2000 WS96", -- (MBA-MBA)
		"Sol/93853 2000 WW96", -- (MBA-MBA)
		"Sol/93854 2000 WH97", -- (MBA-MBA)
		"Sol/93855 2000 WU97", -- (MBA-MBA)
		"Sol/93856 2000 WL99", -- (MBA-MBA)
		"Sol/93857 2000 WV102", -- (MBA-MBA)
		"Sol/93858 2000 WJ103", -- (MBA-MBA)
		"Sol/93859 2000 WM109", -- (MBA-MBA)
		"Sol/93860 2000 WH110", -- (MBA-MBA)
		"Sol/93861 2000 WP111", -- (MBA-MBA)
		"Sol/93862 2000 WD113", -- (MBA-MBA)
		"Sol/93863 2000 WL113", -- (MBA-MBA)
		"Sol/93864 2000 WS113", -- (MBA-MBA)
		"Sol/93865 2000 WV113", -- (MBA-MBA)
		"Sol/93866 2000 WK115", -- (MBA-MBA)
		"Sol/93867 2000 WQ115", -- (MBA-MBA)
		"Sol/93868 2000 WL116", -- (MBA-MBA)
		"Sol/93869 2000 WZ119", -- (MBA-MBA)
		"Sol/93870 2000 WW120", -- (MBA-MBA)
		"Sol/93871 2000 WZ120", -- (MBA-MBA)
		"Sol/93872 2000 WB122", -- (MBA-MBA)
		"Sol/93873 2000 WC122", -- (MBA-MBA)
		"Sol/93874 2000 WX124", -- (MBA-MBA)
		"Sol/93875 2000 WW125", -- (MBA-MBA)
		"Sol/93876 2000 WZ125", -- (MBA-MBA)
		"Sol/93877 2000 WS127", -- (MBA-MBA)
		"Sol/93878 2000 WK128", -- (MBA-MBA)
		"Sol/93879 2000 WQ128", -- (MBA-MBA)
		"Sol/93880 2000 WV128", -- (MBA-MBA)
		"Sol/93881 2000 WJ129", -- (MBA-MBA)
		"Sol/93882 2000 WA130", -- (MBA-MBA)
		"Sol/93883 2000 WN130", -- (MBA-MBA)
		"Sol/93884 2000 WZ130", -- (MBA-MBA)
		"Sol/93885 2000 WO132", -- (MBA-MBA)
		"Sol/93886 2000 WB135", -- (MBA-MBA)
		"Sol/93887 2000 WY135", -- (MBA-MBA)
		"Sol/93888 2000 WP136", -- (MBA-MBA)
		"Sol/93889 2000 WQ136", -- (MBA-MBA)
		"Sol/93890 2000 WV136", -- (MBA-MBA)
		"Sol/93891 2000 WB137", -- (MBA-MBA)
		"Sol/93892 2000 WF141", -- (MBA-MBA)
		"Sol/93893 2000 WL141", -- (MBA-MBA)
		"Sol/93894 2000 WM141", -- (MBA-MBA)
		"Sol/93895 2000 WX141", -- (MBA-MBA)
		"Sol/93896 2000 WY141", -- (MBA-MBA)
		"Sol/93897 2000 WD143", -- (MBA-MBA)
		"Sol/93898 2000 WO143", -- (MBA-MBA)
		"Sol/93899 2000 WL145", -- (MBA-MBA)
		"Sol/93900 2000 WS146", -- (MBA-MBA)
		"Sol/93901 2000 WN147", -- (MBA-MBA)
		"Sol/93902 2000 WT148", -- (MBA-MBA)
		"Sol/93903 2000 WT149", -- (MBA-MBA)
		"Sol/93904 2000 WY150", -- (MBA-MBA)
		"Sol/93905 2000 WX151", -- (MBA-MBA)
		"Sol/93907 2000 WW153", -- (MBA-MBA)
		"Sol/93908 2000 WE154", -- (MBA-MBA)
		"Sol/93909 2000 WF154", -- (MBA-MBA)
		"Sol/93910 2000 WZ155", -- (MBA-MBA)
		"Sol/93911 2000 WF156", -- (MBA-MBA)
		"Sol/93912 2000 WE157", -- (MBA-MBA)
		"Sol/93913 2000 WO157", -- (MBA-MBA)
		"Sol/93914 2000 WV157", -- (MBA-MBA)
		"Sol/93915 2000 WX157", -- (MBA-MBA)
		"Sol/93916 2000 WG158", -- (MBA-MBA)
		"Sol/93917 2000 WV158", -- (MBA-MBA)
		"Sol/93918 2000 WW159", -- (MBA-MBA)
		"Sol/93919 2000 WJ160", -- (MBA-MBA)
		"Sol/93920 2000 WN160", -- (MBA-MBA)
		"Sol/93921 2000 WQ160", -- (MBA-MBA)
		"Sol/93922 2000 WF161", -- (MBA-MBA)
		"Sol/93923 2000 WM161", -- (MBA-MBA)
		"Sol/93924 2000 WO161", -- (MBA-MBA)
		"Sol/93925 2000 WC162", -- (MBA-MBA)
		"Sol/93926 2000 WF162", -- (MBA-MBA)
		"Sol/93927 2000 WW162", -- (MBA-MBA)
		"Sol/93928 2000 WA163", -- (MBA-MBA)
		"Sol/93929 2000 WM163", -- (MBA-MBA)
		"Sol/93930 2000 WE164", -- (MBA-MBA)
		"Sol/93931 2000 WY164", -- (MBA-MBA)
		"Sol/93932 2000 WL165", -- (MBA-MBA)
		"Sol/93933 2000 WC166", -- (MBA-MBA)
		"Sol/93934 2000 WC167", -- (MBA-MBA)
		"Sol/93935 2000 WE168", -- (MBA-MBA)
		"Sol/93936 2000 WH170", -- (MBA-MBA)
		"Sol/93937 2000 WM170", -- (MBA-MBA)
		"Sol/93938 2000 WH171", -- (MBA-MBA)
		"Sol/93939 2000 WO171", -- (MBA-MBA)
		"Sol/93940 2000 WW171", -- (MBA-MBA)
		"Sol/93941 2000 WF172", -- (MBA-MBA)
		"Sol/93942 2000 WK172", -- (MBA-MBA)
		"Sol/93943 2000 WR172", -- (MBA-MBA)
		"Sol/93944 2000 WV172", -- (MBA-MBA)
		"Sol/93945 2000 WC174", -- (MBA-MBA)
		"Sol/93946 2000 WW174", -- (MBA-MBA)
		"Sol/93947 2000 WQ175", -- (MBA-MBA)
		"Sol/93948 2000 WK177", -- (MBA-MBA)
		"Sol/93949 2000 WZ178", -- (MBA-MBA)
		"Sol/93950 2000 WB179", -- (MBA-MBA)
		"Sol/93951 2000 WT179", -- (MBA-MBA)
		"Sol/93952 2000 WK181", -- (MBA-MBA)
		"Sol/93953 2000 WY181", -- (MBA-MBA)
		"Sol/93954 2000 WQ182", -- (MBA-MBA)
		"Sol/93955 2000 WT183", -- (MBA-MBA)
		"Sol/93956 2000 WM184", -- (MBA-MBA)
		"Sol/93957 2000 WM186", -- (MBA-MBA)
		"Sol/93958 2000 WP187", -- (MBA-MBA)
		"Sol/93959 2000 WR187", -- (MBA-MBA)
		"Sol/93960 2000 WE191", -- (MBA-MBA)
		"Sol/93961 2000 WF191", -- (MBA-MBA)
		"Sol/93962 2000 WG192", -- (MBA-MBA)
		"Sol/93963 2000 XE", -- (MBA-MBA)
		"Sol/93964 2000 XL2", -- (MBA-MBA)
		"Sol/93965 2000 XL3", -- (MBA-MBA)
		"Sol/93966 2000 XU3", -- (MBA-MBA)
		"Sol/93967 2000 XA4", -- (MBA-MBA)
		"Sol/93968 2000 XO5", -- (MBA-MBA)
		"Sol/93969 2000 XQ5", -- (MBA-MBA)
		"Sol/93970 2000 XR6", -- (MBA-MBA)
		"Sol/93971 2000 XS6", -- (MBA-MBA)
		"Sol/93972 2000 XF7", -- (MBA-MBA)
		"Sol/93973 2000 XR7", -- (MBA-MBA)
		"Sol/93974 2000 XT7", -- (MBA-MBA)
		"Sol/93975 2000 XC8", -- (MBA-MBA)
		"Sol/93976 2000 XT8", -- (MBA-MBA)
		"Sol/93977 2000 XV8", -- (MBA-MBA)
		"Sol/93978 2000 XT9", -- (MBA-MBA)
		"Sol/93979 2000 XF11", -- (MBA-MBA)
		"Sol/93980 2000 XP11", -- (MBA-MBA)
		"Sol/93981 2000 XU11", -- (MBA-MBA)
		"Sol/93982 2000 XZ11", -- (MBA-MBA)
		"Sol/93983 2000 XK12", -- (MBA-MBA)
		"Sol/93984 2000 XT12", -- (MBA-MBA)
		"Sol/93985 2000 XU15", -- (MBA-MBA)
		"Sol/93986 2000 XZ15", -- (MBA-MBA)
		"Sol/93987 2000 XB16", -- (MBA-MBA)
		"Sol/93988 2000 XC16", -- (MBA-MBA)
		"Sol/93989 2000 XT16", -- (MBA-MBA)
		"Sol/93990 2000 XZ16", -- (MBA-MBA)
		"Sol/93992 2000 XO17", -- (MBA-MBA)
		"Sol/93993 2000 XX17", -- (MBA-MBA)
		"Sol/93994 2000 XW18", -- (MBA-MBA)
		"Sol/93995 2000 XA19", -- (MBA-MBA)
		"Sol/93996 2000 XO19", -- (MBA-MBA)
		"Sol/93997 2000 XT19", -- (MBA-MBA)
		"Sol/93998 2000 XL20", -- (MBA-MBA)
		"Sol/93999 2000 XZ20", -- (MBA-MBA)
		
		------------------------------------------
		-- 94000
		------------------------------------------
		
		"Sol/94000 2000 XK21", -- (MBA-MBA)
		"Sol/94001 2000 XP21", -- (MBA-MBA)
		"Sol/94002 2000 XX22", -- (MBA-MBA)
		"Sol/94003 2000 XZ23", -- (MBA-MBA)
		"Sol/94004 2000 XL24", -- (MBA-MBA)
		"Sol/94005 2000 XO25", -- (MBA-MBA)
		"Sol/94006 2000 XQ25", -- (MBA-MBA)
		"Sol/94007 2000 XR25", -- (MBA-MBA)
		"Sol/94008 2000 XT25", -- (MBA-MBA)
		"Sol/94009 2000 XZ26", -- (MBA-MBA)
		"Sol/94010 2000 XJ27", -- (MBA-MBA)
		"Sol/94011 2000 XZ27", -- (MBA-MBA)
		"Sol/94012 2000 XM28", -- (MBA-MBA)
		"Sol/94013 2000 XP28", -- (MBA-MBA)
		"Sol/94014 2000 XJ29", -- (MBA-MBA)
		"Sol/94015 2000 XT29", -- (MBA-MBA)
		"Sol/94016 2000 XC30", -- (MBA-MBA)
		"Sol/94017 2000 XT30", -- (MBA-MBA)
		"Sol/94018 2000 XM31", -- (MBA-MBA)
		"Sol/94019 2000 XN32", -- (MBA-MBA)
		"Sol/94020 2000 XH33", -- (MBA-MBA)
		"Sol/94021 2000 XJ33", -- (MBA-MBA)
		"Sol/94022 2000 XH35", -- (MBA-MBA)
		"Sol/94023 2000 XL36", -- (MBA-MBA)
		"Sol/94024 2000 XS36", -- (MBA-MBA)
		"Sol/94025 2000 XC37", -- (MBA-MBA)
		"Sol/94026 2000 XF39", -- (MBA-MBA)
		"Sol/94027 2000 XL39", -- (MBA-MBA)
		"Sol/94028 2000 XM39", -- (MBA-MBA)
		"Sol/94029 2000 XN39", -- (MBA-MBA)
		"Sol/94030 2000 XC40", -- (MBA-MBA)
		"Sol/94031 2000 XF40", -- (MBA-MBA)
		"Sol/94033 2000 XS41", -- (MBA-MBA)
		"Sol/94034 2000 XB46", -- (MBA-MBA)
		"Sol/94035 2000 XX47", -- (MBA-MBA)
		"Sol/94036 2000 XG48", -- (MBA-MBA)
		"Sol/94037 2000 XK48", -- (MBA-MBA)
		"Sol/94038 2000 XX48", -- (MBA-MBA)
		"Sol/94039 2000 XW50", -- (MBA-MBA)
		"Sol/94040 2000 XE52", -- (MBA-MBA)
		"Sol/94041 2000 XK52", -- (MBA-MBA)
		"Sol/94042 2000 XU52", -- (MBA-MBA)
		"Sol/94043 2000 XB53", -- (MBA-MBA)
		"Sol/94044 2000 XW53", -- (MBA-MBA)
		"Sol/94045 2000 XO54", -- (MBA-MBA)
		"Sol/94046 2000 YK", -- (MBA-MBA)
		"Sol/94047 2000 YO1", -- (MBA-MBA)
		"Sol/94048 2000 YU2", -- (MBA-MBA)
		"Sol/94049 2000 YM4", -- (MBA-MBA)
		"Sol/94050 2000 YP4", -- (MBA-MBA)
		"Sol/94051 2000 YW4", -- (MBA-MBA)
		"Sol/94052 2000 YS5", -- (MBA-MBA)
		"Sol/94053 2000 YO6", -- (MBA-MBA)
		"Sol/94054 2000 YE9", -- (MBA-MBA)
		"Sol/94055 2000 YP11", -- (MBA-MBA)
		"Sol/94056 2000 YX12", -- (MBA-MBA)
		"Sol/94057 2000 YG14", -- (MBA-MBA)
		"Sol/94058 2000 YM17", -- (MBA-MBA)
		"Sol/94059 2000 YA18", -- (MBA-MBA)
		"Sol/94060 2000 YE18", -- (MBA-MBA)
		"Sol/94061 2000 YF18", -- (MBA-MBA)
		"Sol/94062 2000 YF21", -- (MBA-MBA)
		"Sol/94063 2000 YA22", -- (MBA-MBA)
		"Sol/94064 2000 YQ25", -- (MBA-MBA)
		"Sol/94065 2000 YJ26", -- (MBA-MBA)
		"Sol/94066 2000 YT29", -- (MBA-MBA)
		"Sol/94067 2000 YS31", -- (MBA-MBA)
		"Sol/94068 2000 YE34", -- (MBA-MBA)
		"Sol/94069 2000 YL34", -- (MBA-MBA)
		"Sol/94070 2000 YG36", -- (MBA-MBA)
		"Sol/94071 2000 YM37", -- (MBA-MBA)
		"Sol/94072 2000 YJ38", -- (MBA-MBA)
		"Sol/94073 2000 YA39", -- (MBA-MBA)
		"Sol/94074 2000 YB40", -- (MBA-MBA)
		"Sol/94075 2000 YZ40", -- (MBA-MBA)
		"Sol/94076 2000 YU41", -- (MBA-MBA)
		"Sol/94077 2000 YJ43", -- (MBA-MBA)
		"Sol/94078 2000 YC45", -- (MBA-MBA)
		"Sol/94079 2000 YN46", -- (MBA-MBA)
		"Sol/94080 2000 YC47", -- (MBA-MBA)
		"Sol/94081 2000 YE47", -- (MBA-MBA)
		"Sol/94082 2000 YD49", -- (MBA-MBA)
		"Sol/94084 2000 YL52", -- (MBA-MBA)
		"Sol/94085 2000 YV52", -- (MBA-MBA)
		"Sol/94086 2000 YG55", -- (MBA-MBA)
		"Sol/94087 2000 YC58", -- (MBA-MBA)
		"Sol/94088 2000 YV58", -- (MBA-MBA)
		"Sol/94089 2000 YQ59", -- (MBA-MBA)
		"Sol/94090 2000 YH60", -- (MBA-MBA)
		"Sol/94091 2000 YK61", -- (MBA-MBA)
		"Sol/94092 2000 YD62", -- (MBA-MBA)
		"Sol/94094 2000 YQ65", -- (MBA-MBA)
		"Sol/94095 2000 YG67", -- (MBA-MBA)
		"Sol/94096 2000 YS69", -- (MBA-MBA)
		"Sol/94097 2000 YT71", -- (MBA-MBA)
		"Sol/94098 2000 YV71", -- (MBA-MBA)
		"Sol/94099 2000 YS72", -- (MBA-MBA)
		"Sol/94100 2000 YH73", -- (MBA-MBA)
		"Sol/94101 2000 YQ74", -- (MBA-MBA)
		"Sol/94102 2000 YA77", -- (MBA-MBA)
		"Sol/94103 2000 YU77", -- (MBA-MBA)
		"Sol/94104 2000 YG78", -- (MBA-MBA)
		"Sol/94105 2000 YX78", -- (MBA-MBA)
		"Sol/94106 2000 YB79", -- (MBA-MBA)
		"Sol/94107 2000 YW82", -- (MBA-MBA)
		"Sol/94108 2000 YY86", -- (MBA-MBA)
		"Sol/94109 2000 YP87", -- (MBA-MBA)
		"Sol/94110 2000 YZ87", -- (MBA-MBA)
		"Sol/94111 2000 YY88", -- (MBA-MBA)
		"Sol/94112 2000 YH90", -- (MBA-MBA)
		"Sol/94113 2000 YC91", -- (MBA-MBA)
		"Sol/94114 2000 YS96", -- (MBA-MBA)
		"Sol/94115 2000 YK98", -- (MBA-MBA)
		"Sol/94116 2000 YS101", -- (MBA-MBA)
		"Sol/94117 2000 YE102", -- (MBA-MBA)
		"Sol/94118 2000 YV102", -- (MBA-MBA)
		"Sol/94119 2000 YN103", -- (MBA-MBA)
		"Sol/94120 2000 YF106", -- (MBA-MBA)
		"Sol/94121 2000 YR107", -- (MBA-MBA)
		"Sol/94122 2000 YJ108", -- (MBA-MBA)
		"Sol/94123 2000 YN108", -- (MBA-MBA)
		"Sol/94124 2000 YJ109", -- (MBA-MBA)
		"Sol/94125 2000 YU111", -- (MBA-MBA)
		"Sol/94126 2000 YN112", -- (MBA-MBA)
		"Sol/94127 2000 YQ112", -- (MBA-MBA)
		"Sol/94128 2000 YC113", -- (MBA-MBA)
		"Sol/94129 2000 YU113", -- (MBA-MBA)
		"Sol/94130 2000 YA114", -- (MBA-MBA)
		"Sol/94131 2000 YH115", -- (MBA-MBA)
		"Sol/94132 2000 YO115", -- (MBA-MBA)
		"Sol/94133 2000 YH116", -- (MBA-MBA)
		"Sol/94134 2000 YT117", -- (MBA-MBA)
		"Sol/94135 2000 YB119", -- (MBA-MBA)
		"Sol/94136 2000 YL122", -- (MBA-MBA)
		"Sol/94137 2000 YN125", -- (MBA-MBA)
		"Sol/94138 2000 YZ129", -- (MBA-MBA)
		"Sol/94139 2000 YC130", -- (MBA-MBA)
		"Sol/94140 2000 YC134", -- (MBA-MBA)
		"Sol/94141 2000 YJ135", -- (MBA-MBA)
		"Sol/94142 2000 YO136", -- (MBA-MBA)
		"Sol/94143 2000 YO139", -- (MBA-MBA)
		"Sol/94144 2000 YR139", -- (MBA-MBA)
		"Sol/94145 2000 YH140", -- (MBA-MBA)
		"Sol/94146 2001 AK1", -- (MBA-MBA)
		"Sol/94147 2001 AT3", -- (MBA-MBA)
		"Sol/94148 2001 AH4", -- (MBA-MBA)
		"Sol/94149 2001 AX4", -- (MBA-MBA)
		"Sol/94150 2001 AY4", -- (MBA-MBA)
		"Sol/94151 2001 AK5", -- (MBA-MBA)
		"Sol/94152 2001 AF7", -- (MBA-MBA)
		"Sol/94153 2001 AL8", -- (MBA-MBA)
		"Sol/94154 2001 AM8", -- (MBA-MBA)
		"Sol/94155 2001 AO8", -- (MBA-MBA)
		"Sol/94156 2001 AP8", -- (MBA-MBA)
		"Sol/94157 2001 AG10", -- (MBA-MBA)
		"Sol/94158 2001 AR13", -- (MBA-MBA)
		"Sol/94159 2001 AG14", -- (MBA-MBA)
		"Sol/94160 2001 AX14", -- (MBA-MBA)
		"Sol/94161 2001 AM15", -- (MBA-MBA)
		"Sol/94162 2001 AE17", -- (MBA-MBA)
		"Sol/94163 2001 AV20", -- (MBA-MBA)
		"Sol/94164 2001 AC21", -- (MBA-MBA)
		"Sol/94165 2001 AP21", -- (MBA-MBA)
		"Sol/94166 2001 AC22", -- (MBA-MBA)
		"Sol/94167 2001 AU22", -- (MBA-MBA)
		"Sol/94168 2001 AZ22", -- (MBA-MBA)
		"Sol/94169 2001 AB26", -- (MBA-MBA)
		"Sol/94170 2001 AK27", -- (MBA-MBA)
		"Sol/94171 2001 AE28", -- (MBA-MBA)
		"Sol/94172 2001 AH30", -- (MBA-MBA)
		"Sol/94173 2001 AP30", -- (MBA-MBA)
		"Sol/94174 2001 AP31", -- (MBA-MBA)
		"Sol/94175 2001 AB32", -- (MBA-MBA)
		"Sol/94176 2001 AN32", -- (MBA-MBA)
		"Sol/94177 2001 AF33", -- (MBA-MBA)
		"Sol/94178 2001 AS33", -- (MBA-MBA)
		"Sol/94179 2001 AZ34", -- (MBA-MBA)
		"Sol/94180 2001 AY35", -- (MBA-MBA)
		"Sol/94182 2001 AJ38", -- (MBA-MBA)
		"Sol/94183 2001 AY38", -- (MBA-MBA)
		"Sol/94186 2001 AH45", -- (MBA-MBA)
		"Sol/94187 2001 AF52", -- (MBA-MBA)
		"Sol/94188 2001 AD53", -- (MBA-MBA)
		"Sol/94189 2001 BU", -- (MBA-MBA)
		"Sol/94190 2001 BY", -- (MBA-MBA)
		"Sol/94191 2001 BH1", -- (MBA-MBA)
		"Sol/94192 2001 BC7", -- (MBA-MBA)
		"Sol/94193 2001 BN7", -- (MBA-MBA)
		"Sol/94194 2001 BQ8", -- (MBA-MBA)
		"Sol/94195 2001 BU13", -- (MBA-MBA)
		"Sol/94196 2001 BQ14", -- (MBA-MBA)
		"Sol/94197 2001 BB15", -- (MBA-MBA)
		"Sol/94198 2001 BL15", -- (MBA-MBA)
		"Sol/94199 2001 BM16", -- (MBA-MBA)
		"Sol/94200 2001 BF17", -- (MBA-MBA)
		"Sol/94201 2001 BE18", -- (MBA-MBA)
		"Sol/94202 2001 BF20", -- (MBA-MBA)
		"Sol/94203 2001 BF22", -- (MBA-MBA)
		"Sol/94204 2001 BR24", -- (MBA-MBA)
		"Sol/94205 2001 BM25", -- (MBA-MBA)
		"Sol/94206 2001 BS26", -- (MBA-MBA)
		"Sol/94207 2001 BH27", -- (MBA-MBA)
		"Sol/94208 2001 BA29", -- (MBA-MBA)
		"Sol/94209 2001 BB33", -- (MBA-MBA)
		"Sol/94211 2001 BG34", -- (MBA-MBA)
		"Sol/94212 2001 BV34", -- (MBA-MBA)
		"Sol/94213 2001 BM35", -- (MBA-MBA)
		"Sol/94214 2001 BV35", -- (MBA-MBA)
		"Sol/94215 2001 BO42", -- (MBA-MBA)
		"Sol/94216 2001 BT42", -- (MBA-MBA)
		"Sol/94217 2001 BH44", -- (MBA-MBA)
		"Sol/94218 2001 BK45", -- (MBA-MBA)
		"Sol/94219 2001 BP45", -- (MBA-MBA)
		"Sol/94220 2001 BF46", -- (MBA-MBA)
		"Sol/94221 2001 BD47", -- (MBA-MBA)
		"Sol/94222 2001 BE48", -- (MBA-MBA)
		"Sol/94223 2001 BU53", -- (MBA-MBA)
		"Sol/94224 2001 BA57", -- (MBA-MBA)
		"Sol/94225 2001 BO59", -- (MBA-MBA)
		"Sol/94226 2001 BA61", -- (MBA-MBA)
		"Sol/94227 2001 BK61", -- (MBA-MBA)
		"Sol/94228 Leesuikwan", -- (MBA-MBA)
		"Sol/94229 2001 BR62", -- (MBA-MBA)
		"Sol/94233 2001 BG68", -- (MBA-MBA)
		"Sol/94234 2001 BE74", -- (MBA-MBA)
		"Sol/94235 2001 BO74", -- (MBA-MBA)
		"Sol/94236 2001 BU75", -- (MBA-MBA)
		"Sol/94237 2001 BJ78", -- (MBA-MBA)
		"Sol/94238 2001 CM6", -- (MBA-MBA)
		"Sol/94239 2001 CT6", -- (MBA-MBA)
		"Sol/94240 2001 CO7", -- (MBA-MBA)
		"Sol/94242 2001 CE9", -- (MBA-MBA)
		"Sol/94243 2001 CB10", -- (MBA-MBA)
		"Sol/94244 2001 CP10", -- (MBA-MBA)
		"Sol/94245 2001 CW11", -- (MBA-MBA)
		"Sol/94247 2001 CA18", -- (MBA-MBA)
		"Sol/94248 2001 CX21", -- (MBA-MBA)
		"Sol/94249 2001 CN24", -- (MBA-MBA)
		"Sol/94250 2001 CZ26", -- (MBA-MBA)
		"Sol/94251 2001 CS27", -- (MBA-MBA)
		"Sol/94252 2001 CF28", -- (MBA-MBA)
		"Sol/94253 2001 CN28", -- (MBA-MBA)
		"Sol/94254 2001 CS29", -- (MBA-MBA)
		"Sol/94255 2001 CX30", -- (MBA-MBA)
		"Sol/94257 2001 CJ35", -- (MBA-MBA)
		"Sol/94258 2001 CZ36", -- (MBA-MBA)
		"Sol/94259 2001 CQ38", -- (MBA-MBA)
		"Sol/94260 2001 CJ40", -- (MBA-MBA)
		"Sol/94261 2001 CL40", -- (MBA-MBA)
		"Sol/94262 2001 CK43", -- (MBA-MBA)
		"Sol/94263 2001 CC44", -- (MBA-MBA)
		"Sol/94264 2001 CG44", -- (MBA-MBA)
		"Sol/94267 2001 DR3", -- (MBA-MBA)
		"Sol/94268 2001 DR10", -- (MBA-MBA)
		"Sol/94269 2001 DS18", -- (MBA-MBA)
		"Sol/94271 2001 DO21", -- (MBA-MBA)
		"Sol/94272 2001 DB24", -- (MBA-MBA)
		"Sol/94273 2001 DR29", -- (MBA-MBA)
		"Sol/94274 2001 DC30", -- (MBA-MBA)
		"Sol/94276 2001 DQ34", -- (MBA-MBA)
		"Sol/94277 2001 DR35", -- (MBA-MBA)
		"Sol/94279 2001 DD40", -- (MBA-MBA)
		"Sol/94280 2001 DG42", -- (MBA-MBA)
		"Sol/94281 2001 DN44", -- (MBA-MBA)
		"Sol/94282 2001 DO46", -- (MBA-MBA)
		"Sol/94283 2001 DJ48", -- (MBA-MBA)
		"Sol/94284 2001 DW51", -- (MBA-MBA)
		"Sol/94285 2001 DY51", -- (MBA-MBA)
		"Sol/94286 2001 DK58", -- (MBA-MBA)
		"Sol/94287 2001 DU60", -- (MBA-MBA)
		"Sol/94288 2001 DY62", -- (MBA-MBA)
		"Sol/94289 2001 DD68", -- (MBA-MBA)
		"Sol/94290 2001 DQ79", -- (MBA-MBA)
		"Sol/94291 Django", -- (MBA-MBA)
		"Sol/94292 2001 DN95", -- (MBA-MBA)
		"Sol/94294 2001 DY96", -- (MBA-MBA)
		"Sol/94295 2001 DD97", -- (MBA-MBA)
		"Sol/94296 2001 DK101", -- (MBA-MBA)
		"Sol/94297 2001 DZ102", -- (MBA-MBA)
		"Sol/94298 2001 DW105", -- (MBA-MBA)
		"Sol/94300 2001 ED1", -- (MBA-MBA)
		"Sol/94302 2001 EY15", -- (MBA-MBA)
		"Sol/94305 2001 FX2", -- (MBA-MBA)
		"Sol/94309 2001 FX33", -- (MBA-MBA)
		"Sol/94310 2001 FJ34", -- (MBA-MBA)
		"Sol/94311 2001 FG35", -- (MBA-MBA)
		"Sol/94312 2001 FP37", -- (MBA-MBA)
		"Sol/94313 2001 FE41", -- (MBA-MBA)
		"Sol/94314 2001 FV49", -- (MBA-MBA)
		"Sol/94315 2001 FA59", -- (MBA-MBA)
		"Sol/94316 2001 FY63", -- (MBA-MBA)
		"Sol/94319 2001 FX100", -- (MBA-MBA)
		"Sol/94322 2001 FW111", -- (MBA-MBA)
		"Sol/94323 2001 FS121", -- (MBA-MBA)
		"Sol/94325 2001 FW138", -- (MBA-MBA)
		"Sol/94326 2001 FW139", -- (MBA-MBA)
		"Sol/94327 2001 FN140", -- (MBA-MBA)
		"Sol/94330 2001 FV162", -- (MBA-MBA)
		"Sol/94337 2001 QQ22", -- (MBA-MBA)
		"Sol/94338 2001 QA28", -- (MBA-MBA)
		"Sol/94340 2001 QN73", -- (MBA-MBA)
		"Sol/94341 2001 QM74", -- (MBA-MBA)
		"Sol/94342 2001 QS75", -- (MBA-MBA)
		"Sol/94343 2001 QB76", -- (MBA-MBA)
		"Sol/94344 2001 QN83", -- (MBA-MBA)
		"Sol/94346 2001 QU88", -- (MBA-MBA)
		"Sol/94348 2001 QL93", -- (MBA-MBA)
		"Sol/94349 2001 QC102", -- (MBA-MBA)
		"Sol/94350 2001 QU104", -- (MBA-MBA)
		"Sol/94352 2001 QD169", -- (MBA-MBA)
		"Sol/94353 2001 QY169", -- (MBA-MBA)
		"Sol/94355 2001 QS177", -- (MBA-MBA)
		"Sol/94356 Naruto", -- (MBA-MBA)
		"Sol/94357 2001 QZ178", -- (MBA-MBA)
		"Sol/94358 2001 QE219", -- (MBA-MBA)
		"Sol/94359 2001 QC249", -- (MBA-MBA)
		"Sol/94361 2001 RT22", -- (MBA-MBA)
		"Sol/94364 2001 RG68", -- (MBA-MBA)
		"Sol/94365 2001 RN70", -- (MBA-MBA)
		"Sol/94366 2001 RS70", -- (MBA-MBA)
		"Sol/94367 2001 RK72", -- (MBA-MBA)
		"Sol/94368 2001 RN78", -- (MBA-MBA)
		"Sol/94369 2001 RE137", -- (MBA-MBA)
		"Sol/94371 2001 SZ9", -- (MBA-MBA)
		"Sol/94372 2001 SH11", -- (MBA-MBA)
		"Sol/94373 2001 SQ29", -- (MBA-MBA)
		"Sol/94374 2001 SO33", -- (MBA-MBA)
		"Sol/94375 2001 SQ39", -- (MBA-MBA)
		"Sol/94376 2001 SW54", -- (MBA-MBA)
		"Sol/94377 2001 SR61", -- (MBA-MBA)
		"Sol/94378 2001 SU68", -- (MBA-MBA)
		"Sol/94379 2001 SY68", -- (MBA-MBA)
		"Sol/94380 2001 SD69", -- (MBA-MBA)
		"Sol/94381 2001 ST69", -- (MBA-MBA)
		"Sol/94382 2001 SC71", -- (MBA-MBA)
		"Sol/94383 2001 SO71", -- (MBA-MBA)
		"Sol/94384 2001 SR106", -- (MBA-MBA)
		"Sol/94385 2001 SC107", -- (MBA-MBA)
		"Sol/94386 2001 SL108", -- (MBA-MBA)
		"Sol/94387 2001 SP108", -- (MBA-MBA)
		"Sol/94388 2001 SH111", -- (MBA-MBA)
		"Sol/94389 2001 SJ111", -- (MBA-MBA)
		"Sol/94390 2001 SW112", -- (MBA-MBA)
		"Sol/94391 2001 SE113", -- (MBA-MBA)
		"Sol/94392 2001 SU133", -- (MBA-MBA)
		"Sol/94393 2001 SR160", -- (MBA-MBA)
		"Sol/94394 2001 SG168", -- (MBA-MBA)
		"Sol/94395 2001 SR168", -- (MBA-MBA)
		"Sol/94397 2001 ST245", -- (MBA-MBA)
		"Sol/94398 2001 SH254", -- (MBA-MBA)
		"Sol/94399 2001 SK261", -- (MBA-MBA)
		"Sol/94400 Hongdaeyong", -- (MBA-MBA)
		"Sol/94401 2001 ST270", -- (MBA-MBA)
		"Sol/94402 2001 SW277", -- (MBA-MBA)
		"Sol/94403 2001 SM286", -- (MBA-MBA)
		"Sol/94404 2001 SO287", -- (MBA-MBA)
		"Sol/94405 2001 SX306", -- (MBA-MBA)
		"Sol/94406 2001 SR347", -- (MBA-MBA)
		"Sol/94407 2001 TC6", -- (MBA-MBA)
		"Sol/94408 2001 TF9", -- (MBA-MBA)
		"Sol/94409 2001 TU10", -- (MBA-MBA)
		"Sol/94410 2001 TU12", -- (MBA-MBA)
		"Sol/94411 2001 TA17", -- (MBA-MBA)
		"Sol/94412 2001 TM18", -- (MBA-MBA)
		"Sol/94413 2001 TN20", -- (MBA-MBA)
		"Sol/94414 2001 TX23", -- (MBA-MBA)
		"Sol/94415 2001 TY28", -- (MBA-MBA)
		"Sol/94416 2001 TZ28", -- (MBA-MBA)
		"Sol/94417 2001 TL31", -- (MBA-MBA)
		"Sol/94418 2001 TJ32", -- (MBA-MBA)
		"Sol/94419 2001 TE33", -- (MBA-MBA)
		"Sol/94420 2001 TO33", -- (MBA-MBA)
		"Sol/94421 2001 TY33", -- (MBA-MBA)
		"Sol/94422 2001 TY36", -- (MBA-MBA)
		"Sol/94423 2001 TR37", -- (MBA-MBA)
		"Sol/94424 2001 TW39", -- (MBA-MBA)
		"Sol/94425 2001 TD40", -- (MBA-MBA)
		"Sol/94426 2001 TF40", -- (MBA-MBA)
		"Sol/94427 2001 TG40", -- (MBA-MBA)
		"Sol/94428 2001 TH40", -- (MBA-MBA)
		"Sol/94429 2001 TK41", -- (MBA-MBA)
		"Sol/94430 2001 TM41", -- (MBA-MBA)
		"Sol/94431 2001 TZ41", -- (MBA-MBA)
		"Sol/94432 2001 TC43", -- (MBA-MBA)
		"Sol/94433 2001 TL44", -- (MBA-MBA)
		"Sol/94434 2001 TN44", -- (MBA-MBA)
		"Sol/94435 2001 TS44", -- (MBA-MBA)
		"Sol/94436 2001 TP46", -- (MBA-MBA)
		"Sol/94437 2001 TO53", -- (MBA-MBA)
		"Sol/94438 2001 TV62", -- (MBA-MBA)
		"Sol/94439 2001 TY62", -- (MBA-MBA)
		"Sol/94440 2001 TH65", -- (MBA-MBA)
		"Sol/94441 2001 TL68", -- (MBA-MBA)
		"Sol/94442 2001 TL72", -- (MBA-MBA)
		"Sol/94443 2001 TD76", -- (MBA-MBA)
		"Sol/94444 2001 TK76", -- (MBA-MBA)
		"Sol/94445 2001 TM79", -- (MBA-MBA)
		"Sol/94446 2001 TE90", -- (MBA-MBA)
		"Sol/94447 2001 TQ94", -- (MBA-MBA)
		"Sol/94448 2001 TV96", -- (MBA-MBA)
		"Sol/94449 2001 TJ101", -- (MBA-MBA)
		"Sol/94450 2001 TG103", -- (MBA-MBA)
		"Sol/94451 2001 TD105", -- (MBA-MBA)
		"Sol/94452 2001 TV105", -- (MBA-MBA)
		"Sol/94453 2001 TD106", -- (MBA-MBA)
		"Sol/94454 2001 TG106", -- (MBA-MBA)
		"Sol/94455 2001 TD107", -- (MBA-MBA)
		"Sol/94456 2001 TY107", -- (MBA-MBA)
		"Sol/94457 2001 TC111", -- (MBA-MBA)
		"Sol/94458 2001 TQ111", -- (MBA-MBA)
		"Sol/94459 2001 TU113", -- (MBA-MBA)
		"Sol/94460 2001 TC114", -- (MBA-MBA)
		"Sol/94461 2001 TN116", -- (MBA-MBA)
		"Sol/94462 2001 TR126", -- (MBA-MBA)
		"Sol/94463 2001 TH127", -- (MBA-MBA)
		"Sol/94464 2001 TM127", -- (MBA-MBA)
		"Sol/94465 2001 TB152", -- (MBA-MBA)
		"Sol/94466 2001 TH155", -- (MBA-MBA)
		"Sol/94467 2001 TS164", -- (MBA-MBA)
		"Sol/94468 2001 TS165", -- (MBA-MBA)
		"Sol/94469 2001 TC166", -- (MBA-MBA)
		"Sol/94470 2001 TB169", -- (MBA-MBA)
		"Sol/94471 2001 TD178", -- (MBA-MBA)
		"Sol/94472 2001 TD183", -- (MBA-MBA)
		"Sol/94473 2001 TP188", -- (MBA-MBA)
		"Sol/94474 2001 TR189", -- (MBA-MBA)
		"Sol/94475 2001 TJ190", -- (MBA-MBA)
		"Sol/94476 2001 TT190", -- (MBA-MBA)
		"Sol/94477 2001 TF192", -- (MBA-MBA)
		"Sol/94478 2001 TV194", -- (MBA-MBA)
		"Sol/94479 2001 TV224", -- (MBA-MBA)
		"Sol/94480 2001 UN4", -- (MBA-MBA)
		"Sol/94481 2001 UO4", -- (MBA-MBA)
		"Sol/94482 2001 UV6", -- (MBA-MBA)
		"Sol/94483 2001 UP10", -- (MBA-MBA)
		"Sol/94484 2001 UR10", -- (MBA-MBA)
		"Sol/94485 2001 UU11", -- (MBA-MBA)
		"Sol/94486 2001 UV11", -- (MBA-MBA)
		"Sol/94487 2001 UA14", -- (MBA-MBA)
		"Sol/94488 2001 UW23", -- (MBA-MBA)
		"Sol/94489 2001 UN33", -- (MBA-MBA)
		"Sol/94490 2001 UO34", -- (MBA-MBA)
		"Sol/94491 2001 UF36", -- (MBA-MBA)
		"Sol/94492 2001 UV36", -- (MBA-MBA)
		"Sol/94493 2001 UB42", -- (MBA-MBA)
		"Sol/94494 2001 UG46", -- (MBA-MBA)
		"Sol/94495 2001 US46", -- (MBA-MBA)
		"Sol/94496 2001 UW48", -- (MBA-MBA)
		"Sol/94497 2001 UB50", -- (MBA-MBA)
		"Sol/94498 2001 UM50", -- (MBA-MBA)
		"Sol/94499 2001 UB51", -- (MBA-MBA)
		"Sol/94500 2001 US51", -- (MBA-MBA)
		"Sol/94501 2001 UN56", -- (MBA-MBA)
		"Sol/94502 2001 UV59", -- (MBA-MBA)
		"Sol/94503 2001 UW64", -- (MBA-MBA)
		"Sol/94504 2001 UE65", -- (MBA-MBA)
		"Sol/94505 2001 UF67", -- (MBA-MBA)
		"Sol/94506 2001 UX74", -- (MBA-MBA)
		"Sol/94507 2001 UC75", -- (MBA-MBA)
		"Sol/94508 2001 UL76", -- (MBA-MBA)
		"Sol/94509 2001 UF81", -- (MBA-MBA)
		"Sol/94510 2001 UO82", -- (MBA-MBA)
		"Sol/94511 2001 UA84", -- (MBA-MBA)
		"Sol/94512 2001 US90", -- (MBA-MBA)
		"Sol/94513 2001 UC99", -- (MBA-MBA)
		"Sol/94514 2001 UZ105", -- (MBA-MBA)
		"Sol/94515 2001 UQ107", -- (MBA-MBA)
		"Sol/94516 2001 UA109", -- (MBA-MBA)
		"Sol/94517 2001 UH109", -- (MBA-MBA)
		"Sol/94518 2001 UQ109", -- (MBA-MBA)
		"Sol/94519 2001 UY110", -- (MBA-MBA)
		"Sol/94520 2001 UF112", -- (MBA-MBA)
		"Sol/94521 2001 UA113", -- (MBA-MBA)
		"Sol/94522 2001 UH113", -- (MBA-MBA)
		"Sol/94523 2001 UM121", -- (MBA-MBA)
		"Sol/94524 2001 UR121", -- (MBA-MBA)
		"Sol/94525 2001 UV122", -- (MBA-MBA)
		"Sol/94526 2001 UL130", -- (MBA-MBA)
		"Sol/94527 2001 UA136", -- (MBA-MBA)
		"Sol/94528 2001 UO142", -- (MBA-MBA)
		"Sol/94529 2001 UK145", -- (MBA-MBA)
		"Sol/94530 2001 US146", -- (MBA-MBA)
		"Sol/94531 2001 UZ152", -- (MBA-MBA)
		"Sol/94532 2001 UZ154", -- (MBA-MBA)
		"Sol/94533 2001 UD155", -- (MBA-MBA)
		"Sol/94534 2001 UB156", -- (MBA-MBA)
		"Sol/94535 2001 UA157", -- (MBA-MBA)
		"Sol/94536 2001 UV157", -- (MBA-MBA)
		"Sol/94537 2001 UV158", -- (MBA-MBA)
		"Sol/94538 2001 UQ160", -- (MBA-MBA)
		"Sol/94539 2001 US164", -- (MBA-MBA)
		"Sol/94540 2001 UF171", -- (MBA-MBA)
		"Sol/94541 2001 UF172", -- (MBA-MBA)
		"Sol/94542 2001 UK172", -- (MBA-MBA)
		"Sol/94543 2001 UX174", -- (MBA-MBA)
		"Sol/94544 2001 UB179", -- (MBA-MBA)
		"Sol/94545 2001 UU188", -- (MBA-MBA)
		"Sol/94546 2001 UY202", -- (MBA-MBA)
		"Sol/94547 2001 UD205", -- (MBA-MBA)
		"Sol/94548 2001 VP4", -- (MBA-MBA)
		"Sol/94549 2001 VV5", -- (MBA-MBA)
		"Sol/94550 2001 VM13", -- (MBA-MBA)
		"Sol/94551 2001 VQ13", -- (MBA-MBA)
		"Sol/94552 2001 VR13", -- (MBA-MBA)
		"Sol/94553 2001 VA14", -- (MBA-MBA)
		"Sol/94554 2001 VN14", -- (MBA-MBA)
		"Sol/94555 2001 VR14", -- (MBA-MBA)
		"Sol/94556 Janstary", -- (MBA-MBA)
		"Sol/94557 2001 VQ18", -- (MBA-MBA)
		"Sol/94558 2001 VP21", -- (MBA-MBA)
		"Sol/94559 2001 VV22", -- (MBA-MBA)
		"Sol/94560 2001 VN23", -- (MBA-MBA)
		"Sol/94561 2001 VT24", -- (MBA-MBA)
		"Sol/94562 2001 VJ28", -- (MBA-MBA)
		"Sol/94563 2001 VY29", -- (MBA-MBA)
		"Sol/94564 2001 VT30", -- (MBA-MBA)
		"Sol/94565 2001 VH32", -- (MBA-MBA)
		"Sol/94566 2001 VP34", -- (MBA-MBA)
		"Sol/94567 2001 VD35", -- (MBA-MBA)
		"Sol/94568 2001 VM39", -- (MBA-MBA)
		"Sol/94569 2001 VF42", -- (MBA-MBA)
		"Sol/94570 2001 VG42", -- (MBA-MBA)
		"Sol/94571 2001 VP42", -- (MBA-MBA)
		"Sol/94572 2001 VQ42", -- (MBA-MBA)
		"Sol/94573 2001 VW42", -- (MBA-MBA)
		"Sol/94574 2001 VM43", -- (MBA-MBA)
		"Sol/94575 2001 VV44", -- (MBA-MBA)
		"Sol/94576 2001 VZ44", -- (MBA-MBA)
		"Sol/94577 2001 VU45", -- (MBA-MBA)
		"Sol/94578 2001 VB46", -- (MBA-MBA)
		"Sol/94579 2001 VE46", -- (MBA-MBA)
		"Sol/94580 2001 VN46", -- (MBA-MBA)
		"Sol/94581 2001 VQ46", -- (MBA-MBA)
		"Sol/94582 2001 VW46", -- (MBA-MBA)
		"Sol/94583 2001 VG47", -- (MBA-MBA)
		"Sol/94584 2001 VL47", -- (MBA-MBA)
		"Sol/94585 2001 VW47", -- (MBA-MBA)
		"Sol/94586 2001 VM48", -- (MBA-MBA)
		"Sol/94587 2001 VH53", -- (MBA-MBA)
		"Sol/94588 2001 VX57", -- (MBA-MBA)
		"Sol/94589 2001 VZ57", -- (MBA-MBA)
		"Sol/94590 2001 VP58", -- (MBA-MBA)
		"Sol/94591 2001 VS59", -- (MBA-MBA)
		"Sol/94592 2001 VV60", -- (MBA-MBA)
		"Sol/94593 2001 VX61", -- (MBA-MBA)
		"Sol/94594 2001 VU63", -- (MBA-MBA)
		"Sol/94595 2001 VT65", -- (MBA-MBA)
		"Sol/94596 2001 VW71", -- (MBA-MBA)
		"Sol/94597 2001 VT72", -- (MBA-MBA)
		"Sol/94598 2001 VU72", -- (MBA-MBA)
		"Sol/94599 2001 VY79", -- (MBA-MBA)
		"Sol/94600 2001 VE80", -- (MBA-MBA)
		"Sol/94601 2001 VY81", -- (MBA-MBA)
		"Sol/94602 2001 VX82", -- (MBA-MBA)
		"Sol/94603 2001 VD84", -- (MBA-MBA)
		"Sol/94604 2001 VN100", -- (MBA-MBA)
		"Sol/94605 2001 VA101", -- (MBA-MBA)
		"Sol/94606 2001 VT104", -- (MBA-MBA)
		"Sol/94607 2001 VC109", -- (MBA-MBA)
		"Sol/94608 2001 VR109", -- (MBA-MBA)
		"Sol/94609 2001 VE110", -- (MBA-MBA)
		"Sol/94610 2001 VQ110", -- (MBA-MBA)
		"Sol/94611 2001 VK112", -- (MBA-MBA)
		"Sol/94612 2001 VU112", -- (MBA-MBA)
		"Sol/94613 2001 VQ114", -- (MBA-MBA)
		"Sol/94614 2001 VM116", -- (MBA-MBA)
		"Sol/94615 2001 VX116", -- (MBA-MBA)
		"Sol/94616 2001 VM117", -- (MBA-MBA)
		"Sol/94617 2001 VB118", -- (MBA-MBA)
		"Sol/94618 2001 VK118", -- (MBA-MBA)
		"Sol/94619 2001 VQ119", -- (MBA-MBA)
		"Sol/94620 2001 VK122", -- (MBA-MBA)
		"Sol/94621 2001 VM124", -- (MBA-MBA)
		"Sol/94622 2001 WL1", -- (MBA-MBA)
		"Sol/94624 2001 WJ3", -- (MBA-MBA)
		"Sol/94625 2001 WE5", -- (MBA-MBA)
		"Sol/94626 2001 WN7", -- (MBA-MBA)
		"Sol/94627 2001 WJ9", -- (MBA-MBA)
		"Sol/94628 2001 WV10", -- (MBA-MBA)
		"Sol/94629 2001 WG11", -- (MBA-MBA)
		"Sol/94630 2001 WJ12", -- (MBA-MBA)
		"Sol/94631 2001 WK12", -- (MBA-MBA)
		"Sol/94632 2001 WC13", -- (MBA-MBA)
		"Sol/94633 2001 WX13", -- (MBA-MBA)
		"Sol/94634 2001 WQ14", -- (MBA-MBA)
		"Sol/94635 2001 WX17", -- (MBA-MBA)
		"Sol/94636 2001 WD18", -- (MBA-MBA)
		"Sol/94637 2001 WY23", -- (MBA-MBA)
		"Sol/94638 2001 WQ27", -- (MBA-MBA)
		"Sol/94639 2001 WH28", -- (MBA-MBA)
		"Sol/94640 2001 WL28", -- (MBA-MBA)
		"Sol/94641 2001 WA35", -- (MBA-MBA)
		"Sol/94642 2001 WE39", -- (MBA-MBA)
		"Sol/94643 2001 WJ39", -- (MBA-MBA)
		"Sol/94644 2001 WK39", -- (MBA-MBA)
		"Sol/94645 2001 WW40", -- (MBA-MBA)
		"Sol/94646 2001 WH41", -- (MBA-MBA)
		"Sol/94647 2001 WL44", -- (MBA-MBA)
		"Sol/94648 2001 WA47", -- (MBA-MBA)
		"Sol/94649 2001 WJ47", -- (MBA-MBA)
		"Sol/94650 2001 WK47", -- (MBA-MBA)
		"Sol/94651 2001 WL63", -- (MBA-MBA)
		"Sol/94652 2001 WN63", -- (MBA-MBA)
		"Sol/94653 2001 WF67", -- (MBA-MBA)
		"Sol/94654 2001 WZ73", -- (MBA-MBA)
		"Sol/94655 2001 WE75", -- (MBA-MBA)
		"Sol/94656 2001 WJ76", -- (MBA-MBA)
		"Sol/94657 2001 WZ89", -- (MBA-MBA)
		"Sol/94658 2001 WL90", -- (MBA-MBA)
		"Sol/94659 2001 WU90", -- (MBA-MBA)
		"Sol/94660 2001 WY91", -- (MBA-MBA)
		"Sol/94661 2001 WQ98", -- (MBA-MBA)
		"Sol/94662 2001 WF100", -- (MBA-MBA)
		"Sol/94663 2001 WK101", -- (MBA-MBA)
		"Sol/94664 2001 XC3", -- (MBA-MBA)
		"Sol/94665 2001 XA7", -- (MBA-MBA)
		"Sol/94666 2001 XS9", -- (MBA-MBA)
		"Sol/94667 2001 XG13", -- (MBA-MBA)
		"Sol/94668 2001 XM14", -- (MBA-MBA)
		"Sol/94669 2001 XE16", -- (MBA-MBA)
		"Sol/94670 2001 XZ16", -- (MBA-MBA)
		"Sol/94671 2001 XW17", -- (MBA-MBA)
		"Sol/94672 2001 XJ18", -- (MBA-MBA)
		"Sol/94673 2001 XP19", -- (MBA-MBA)
		"Sol/94674 2001 XK21", -- (MBA-MBA)
		"Sol/94675 2001 XL21", -- (MBA-MBA)
		"Sol/94676 2001 XN21", -- (MBA-MBA)
		"Sol/94677 2001 XQ22", -- (MBA-MBA)
		"Sol/94678 2001 XB23", -- (MBA-MBA)
		"Sol/94679 2001 XO23", -- (MBA-MBA)
		"Sol/94680 2001 XY23", -- (MBA-MBA)
		"Sol/94681 2001 XA24", -- (MBA-MBA)
		"Sol/94682 2001 XN24", -- (MBA-MBA)
		"Sol/94683 2001 XB25", -- (MBA-MBA)
		"Sol/94684 2001 XF25", -- (MBA-MBA)
		"Sol/94685 2001 XJ25", -- (MBA-MBA)
		"Sol/94686 2001 XO25", -- (MBA-MBA)
		"Sol/94687 2001 XW25", -- (MBA-MBA)
		"Sol/94688 2001 XL27", -- (MBA-MBA)
		"Sol/94689 2001 XQ27", -- (MBA-MBA)
		"Sol/94690 2001 XH28", -- (MBA-MBA)
		"Sol/94691 2001 XG29", -- (MBA-MBA)
		"Sol/94692 2001 XB30", -- (MBA-MBA)
		"Sol/94693 2001 XY31", -- (MBA-MBA)
		"Sol/94694 2001 XF35", -- (MBA-MBA)
		"Sol/94695 2001 XN35", -- (MBA-MBA)
		"Sol/94696 2001 XR35", -- (MBA-MBA)
		"Sol/94697 2001 XV40", -- (MBA-MBA)
		"Sol/94698 2001 XN41", -- (MBA-MBA)
		"Sol/94699 2001 XH43", -- (MBA-MBA)
		"Sol/94700 2001 XQ50", -- (MBA-MBA)
		"Sol/94701 2001 XC53", -- (MBA-MBA)
		"Sol/94702 2001 XU53", -- (MBA-MBA)
		"Sol/94703 2001 XM54", -- (MBA-MBA)
		"Sol/94704 2001 XR54", -- (MBA-MBA)
		"Sol/94705 2001 XK55", -- (MBA-MBA)
		"Sol/94706 2001 XK56", -- (MBA-MBA)
		"Sol/94707 2001 XR56", -- (MBA-MBA)
		"Sol/94708 2001 XS57", -- (MBA-MBA)
		"Sol/94709 2001 XD58", -- (MBA-MBA)
		"Sol/94710 2001 XS58", -- (MBA-MBA)
		"Sol/94711 2001 XW58", -- (MBA-MBA)
		"Sol/94712 2001 XU59", -- (MBA-MBA)
		"Sol/94713 2001 XO60", -- (MBA-MBA)
		"Sol/94714 2001 XS60", -- (MBA-MBA)
		"Sol/94715 2001 XS61", -- (MBA-MBA)
		"Sol/94716 2001 XT61", -- (MBA-MBA)
		"Sol/94717 2001 XU61", -- (MBA-MBA)
		"Sol/94718 2001 XV61", -- (MBA-MBA)
		"Sol/94719 2001 XA62", -- (MBA-MBA)
		"Sol/94720 2001 XG62", -- (MBA-MBA)
		"Sol/94721 2001 XR62", -- (MBA-MBA)
		"Sol/94722 2001 XG63", -- (MBA-MBA)
		"Sol/94723 2001 XJ63", -- (MBA-MBA)
		"Sol/94724 2001 XY63", -- (MBA-MBA)
		"Sol/94725 2001 XB64", -- (MBA-MBA)
		"Sol/94726 2001 XD64", -- (MBA-MBA)
		"Sol/94727 2001 XA65", -- (MBA-MBA)
		"Sol/94728 2001 XL65", -- (MBA-MBA)
		"Sol/94729 2001 XQ65", -- (MBA-MBA)
		"Sol/94730 2001 XJ66", -- (MBA-MBA)
		"Sol/94731 2001 XA67", -- (MBA-MBA)
		"Sol/94732 2001 XW67", -- (MBA-MBA)
		"Sol/94733 2001 XG70", -- (MBA-MBA)
		"Sol/94734 2001 XM70", -- (MBA-MBA)
		"Sol/94735 2001 XX70", -- (MBA-MBA)
		"Sol/94736 2001 XV73", -- (MBA-MBA)
		"Sol/94737 2001 XH74", -- (MBA-MBA)
		"Sol/94738 2001 XF75", -- (MBA-MBA)
		"Sol/94739 2001 XH77", -- (MBA-MBA)
		"Sol/94740 2001 XT77", -- (MBA-MBA)
		"Sol/94741 2001 XB78", -- (MBA-MBA)
		"Sol/94742 2001 XC78", -- (MBA-MBA)
		"Sol/94743 2001 XD78", -- (MBA-MBA)
		"Sol/94744 2001 XH81", -- (MBA-MBA)
		"Sol/94745 2001 XM81", -- (MBA-MBA)
		"Sol/94746 2001 XW84", -- (MBA-MBA)
		"Sol/94747 2001 XB85", -- (MBA-MBA)
		"Sol/94748 2001 XD85", -- (MBA-MBA)
		"Sol/94749 2001 XM85", -- (MBA-MBA)
		"Sol/94750 2001 XT85", -- (MBA-MBA)
		"Sol/94751 2001 XE86", -- (MBA-MBA)
		"Sol/94752 2001 XX86", -- (MBA-MBA)
		"Sol/94753 2001 XE88", -- (MBA-MBA)
		"Sol/94754 2001 XY88", -- (MBA-MBA)
		"Sol/94755 2001 XJ89", -- (MBA-MBA)
		"Sol/94756 2001 XQ89", -- (MBA-MBA)
		"Sol/94757 2001 XT97", -- (MBA-MBA)
		"Sol/94758 2001 XW97", -- (MBA-MBA)
		"Sol/94759 2001 XR98", -- (MBA-MBA)
		"Sol/94760 2001 XU98", -- (MBA-MBA)
		"Sol/94761 2001 XX98", -- (MBA-MBA)
		"Sol/94762 2001 XC99", -- (MBA-MBA)
		"Sol/94763 2001 XM99", -- (MBA-MBA)
		"Sol/94764 2001 XQ99", -- (MBA-MBA)
		"Sol/94765 2001 XQ100", -- (MBA-MBA)
		"Sol/94766 2001 XU100", -- (MBA-MBA)
		"Sol/94767 2001 XC101", -- (MBA-MBA)
		"Sol/94768 2001 XF101", -- (MBA-MBA)
		"Sol/94769 2001 XR101", -- (MBA-MBA)
		"Sol/94770 2001 XA102", -- (MBA-MBA)
		"Sol/94771 2001 XF105", -- (MBA-MBA)
		"Sol/94772 2001 XE107", -- (MBA-MBA)
		"Sol/94773 2001 XF108", -- (MBA-MBA)
		"Sol/94774 2001 XT108", -- (MBA-MBA)
		"Sol/94775 2001 XW111", -- (MBA-MBA)
		"Sol/94776 2001 XR112", -- (MBA-MBA)
		"Sol/94777 2001 XF114", -- (MBA-MBA)
		"Sol/94778 2001 XQ115", -- (MBA-MBA)
		"Sol/94779 2001 XC116", -- (MBA-MBA)
		"Sol/94780 2001 XJ116", -- (MBA-MBA)
		"Sol/94781 2001 XO117", -- (MBA-MBA)
		"Sol/94782 2001 XS117", -- (MBA-MBA)
		"Sol/94783 2001 XK118", -- (MBA-MBA)
		"Sol/94784 2001 XP118", -- (MBA-MBA)
		"Sol/94785 2001 XL119", -- (MBA-MBA)
		"Sol/94786 2001 XM119", -- (MBA-MBA)
		"Sol/94787 2001 XP123", -- (MBA-MBA)
		"Sol/94788 2001 XW126", -- (MBA-MBA)
		"Sol/94789 2001 XF130", -- (MBA-MBA)
		"Sol/94790 2001 XZ135", -- (MBA-MBA)
		"Sol/94791 2001 XL140", -- (MBA-MBA)
		"Sol/94792 2001 XG143", -- (MBA-MBA)
		"Sol/94793 2001 XC149", -- (MBA-MBA)
		"Sol/94794 2001 XH149", -- (MBA-MBA)
		"Sol/94795 2001 XD154", -- (MBA-MBA)
		"Sol/94796 2001 XU154", -- (MBA-MBA)
		"Sol/94797 2001 XH155", -- (MBA-MBA)
		"Sol/94798 2001 XL155", -- (MBA-MBA)
		"Sol/94799 2001 XO155", -- (MBA-MBA)
		"Sol/94800 2001 XR155", -- (MBA-MBA)
		"Sol/94801 2001 XY156", -- (MBA-MBA)
		"Sol/94802 2001 XA158", -- (MBA-MBA)
		"Sol/94803 2001 XB158", -- (MBA-MBA)
		"Sol/94804 2001 XG159", -- (MBA-MBA)
		"Sol/94805 2001 XD160", -- (MBA-MBA)
		"Sol/94806 2001 XS163", -- (MBA-MBA)
		"Sol/94807 2001 XP166", -- (MBA-MBA)
		"Sol/94808 2001 XM167", -- (MBA-MBA)
		"Sol/94809 2001 XV167", -- (MBA-MBA)
		"Sol/94810 2001 XU169", -- (MBA-MBA)
		"Sol/94811 2001 XQ172", -- (MBA-MBA)
		"Sol/94812 2001 XC173", -- (MBA-MBA)
		"Sol/94813 2001 XC174", -- (MBA-MBA)
		"Sol/94814 2001 XR174", -- (MBA-MBA)
		"Sol/94815 2001 XJ175", -- (MBA-MBA)
		"Sol/94816 2001 XD176", -- (MBA-MBA)
		"Sol/94817 2001 XO176", -- (MBA-MBA)
		"Sol/94818 2001 XS176", -- (MBA-MBA)
		"Sol/94819 2001 XF177", -- (MBA-MBA)
		"Sol/94820 2001 XL179", -- (MBA-MBA)
		"Sol/94821 2001 XM179", -- (MBA-MBA)
		"Sol/94822 2001 XC180", -- (MBA-MBA)
		"Sol/94823 2001 XU181", -- (MBA-MBA)
		"Sol/94824 2001 XY183", -- (MBA-MBA)
		"Sol/94825 2001 XF185", -- (MBA-MBA)
		"Sol/94826 2001 XJ186", -- (MBA-MBA)
		"Sol/94827 2001 XA190", -- (MBA-MBA)
		"Sol/94828 2001 XG190", -- (MBA-MBA)
		"Sol/94829 2001 XO190", -- (MBA-MBA)
		"Sol/94830 2001 XF191", -- (MBA-MBA)
		"Sol/94831 2001 XO191", -- (MBA-MBA)
		"Sol/94832 2001 XG192", -- (MBA-MBA)
		"Sol/94833 2001 XQ192", -- (MBA-MBA)
		"Sol/94834 2001 XY193", -- (MBA-MBA)
		"Sol/94835 2001 XG194", -- (MBA-MBA)
		"Sol/94836 2001 XH194", -- (MBA-MBA)
		"Sol/94837 2001 XN194", -- (MBA-MBA)
		"Sol/94838 2001 XU194", -- (MBA-MBA)
		"Sol/94839 2001 XD198", -- (MBA-MBA)
		"Sol/94840 2001 XN198", -- (MBA-MBA)
		"Sol/94841 2001 XC199", -- (MBA-MBA)
		"Sol/94842 2001 XG202", -- (MBA-MBA)
		"Sol/94843 2001 XB204", -- (MBA-MBA)
		"Sol/94844 2001 XE204", -- (MBA-MBA)
		"Sol/94845 2001 XL204", -- (MBA-MBA)
		"Sol/94846 2001 XN205", -- (MBA-MBA)
		"Sol/94847 2001 XD207", -- (MBA-MBA)
		"Sol/94848 2001 XO207", -- (MBA-MBA)
		"Sol/94849 2001 XK208", -- (MBA-MBA)
		"Sol/94850 2001 XY208", -- (MBA-MBA)
		"Sol/94851 2001 XE209", -- (MBA-MBA)
		"Sol/94852 2001 XJ209", -- (MBA-MBA)
		"Sol/94853 2001 XE210", -- (MBA-MBA)
		"Sol/94854 2001 XP210", -- (MBA-MBA)
		"Sol/94855 2001 XR210", -- (MBA-MBA)
		"Sol/94856 2001 XA211", -- (MBA-MBA)
		"Sol/94857 2001 XH211", -- (MBA-MBA)
		"Sol/94858 2001 XC213", -- (MBA-MBA)
		"Sol/94859 2001 XO213", -- (MBA-MBA)
		"Sol/94860 2001 XE214", -- (MBA-MBA)
		"Sol/94861 2001 XJ214", -- (MBA-MBA)
		"Sol/94862 2001 XT214", -- (MBA-MBA)
		"Sol/94863 2001 XJ216", -- (MBA-MBA)
		"Sol/94864 2001 XW216", -- (MBA-MBA)
		"Sol/94865 2001 XR217", -- (MBA-MBA)
		"Sol/94866 2001 XW217", -- (MBA-MBA)
		"Sol/94867 2001 XS218", -- (MBA-MBA)
		"Sol/94868 2001 XS222", -- (MBA-MBA)
		"Sol/94869 2001 XR224", -- (MBA-MBA)
		"Sol/94870 2001 XN225", -- (MBA-MBA)
		"Sol/94871 2001 XA226", -- (MBA-MBA)
		"Sol/94872 2001 XT226", -- (MBA-MBA)
		"Sol/94873 2001 XZ232", -- (MBA-MBA)
		"Sol/94874 2001 XH233", -- (MBA-MBA)
		"Sol/94875 2001 XL233", -- (MBA-MBA)
		"Sol/94876 2001 XW233", -- (MBA-MBA)
		"Sol/94877 2001 XO234", -- (MBA-MBA)
		"Sol/94878 2001 XU238", -- (MBA-MBA)
		"Sol/94879 2001 XR239", -- (MBA-MBA)
		"Sol/94880 2001 XW241", -- (MBA-MBA)
		"Sol/94881 2001 XS243", -- (MBA-MBA)
		"Sol/94882 2001 XC244", -- (MBA-MBA)
		"Sol/94883 2001 XS248", -- (MBA-MBA)
		"Sol/94884 Takuya", -- (MBA-MBA)
		"Sol/94885 2001 XK250", -- (MBA-MBA)
		"Sol/94886 2001 XY252", -- (MBA-MBA)
		"Sol/94887 2001 XA254", -- (MBA-MBA)
		"Sol/94888 2001 XM254", -- (MBA-MBA)
		"Sol/94889 2001 YK", -- (MBA-MBA)
		"Sol/94890 2001 YB3", -- (MBA-MBA)
		"Sol/94892 2001 YE5", -- (MBA-MBA)
		"Sol/94893 2001 YG5", -- (MBA-MBA)
		"Sol/94894 2001 YC6", -- (MBA-MBA)
		"Sol/94895 2001 YF7", -- (MBA-MBA)
		"Sol/94896 2001 YZ7", -- (MBA-MBA)
		"Sol/94897 2001 YD8", -- (MBA-MBA)
		"Sol/94898 2001 YA11", -- (MBA-MBA)
		"Sol/94899 2001 YN11", -- (MBA-MBA)
		"Sol/94900 2001 YF14", -- (MBA-MBA)
		"Sol/94901 2001 YR18", -- (MBA-MBA)
		"Sol/94902 2001 YX18", -- (MBA-MBA)
		"Sol/94903 2001 YP20", -- (MBA-MBA)
		"Sol/94904 2001 YM23", -- (MBA-MBA)
		"Sol/94905 2001 YS24", -- (MBA-MBA)
		"Sol/94906 2001 YF26", -- (MBA-MBA)
		"Sol/94907 2001 YC35", -- (MBA-MBA)
		"Sol/94908 2001 YG40", -- (MBA-MBA)
		"Sol/94909 2001 YT41", -- (MBA-MBA)
		"Sol/94910 2001 YC47", -- (MBA-MBA)
		"Sol/94911 2001 YQ47", -- (MBA-MBA)
		"Sol/94912 2001 YR47", -- (MBA-MBA)
		"Sol/94913 2001 YL48", -- (MBA-MBA)
		"Sol/94914 2001 YJ52", -- (MBA-MBA)
		"Sol/94915 2001 YL57", -- (MBA-MBA)
		"Sol/94916 2001 YQ57", -- (MBA-MBA)
		"Sol/94917 2001 YF58", -- (MBA-MBA)
		"Sol/94918 2001 YH60", -- (MBA-MBA)
		"Sol/94919 2001 YO60", -- (MBA-MBA)
		"Sol/94920 2001 YN62", -- (MBA-MBA)
		"Sol/94921 2001 YT62", -- (MBA-MBA)
		"Sol/94922 2001 YM63", -- (MBA-MBA)
		"Sol/94923 2001 YA64", -- (MBA-MBA)
		"Sol/94924 2001 YF64", -- (MBA-MBA)
		"Sol/94925 2001 YB65", -- (MBA-MBA)
		"Sol/94926 2001 YW66", -- (MBA-MBA)
		"Sol/94927 2001 YT67", -- (MBA-MBA)
		"Sol/94928 2001 YX70", -- (MBA-MBA)
		"Sol/94929 2001 YA71", -- (MBA-MBA)
		"Sol/94930 2001 YF71", -- (MBA-MBA)
		"Sol/94931 2001 YO72", -- (MBA-MBA)
		"Sol/94932 2001 YJ73", -- (MBA-MBA)
		"Sol/94933 2001 YT73", -- (MBA-MBA)
		"Sol/94934 2001 YV73", -- (MBA-MBA)
		"Sol/94935 2001 YY73", -- (MBA-MBA)
		"Sol/94936 2001 YQ74", -- (MBA-MBA)
		"Sol/94937 2001 YX77", -- (MBA-MBA)
		"Sol/94938 2001 YE78", -- (MBA-MBA)
		"Sol/94939 2001 YJ78", -- (MBA-MBA)
		"Sol/94940 2001 YP78", -- (MBA-MBA)
		"Sol/94941 2001 YU78", -- (MBA-MBA)
		"Sol/94942 2001 YF79", -- (MBA-MBA)
		"Sol/94943 2001 YP81", -- (MBA-MBA)
		"Sol/94944 2001 YH82", -- (MBA-MBA)
		"Sol/94945 2001 YD83", -- (MBA-MBA)
		"Sol/94946 2001 YY83", -- (MBA-MBA)
		"Sol/94947 2001 YH85", -- (MBA-MBA)
		"Sol/94948 2001 YJ85", -- (MBA-MBA)
		"Sol/94949 2001 YU85", -- (MBA-MBA)
		"Sol/94950 2001 YJ86", -- (MBA-MBA)
		"Sol/94951 2001 YW86", -- (MBA-MBA)
		"Sol/94952 2001 YY86", -- (MBA-MBA)
		"Sol/94953 2001 YQ88", -- (MBA-MBA)
		"Sol/94954 2001 YJ90", -- (MBA-MBA)
		"Sol/94955 2001 YS90", -- (MBA-MBA)
		"Sol/94956 2001 YD92", -- (MBA-MBA)
		"Sol/94957 2001 YM95", -- (MBA-MBA)
		"Sol/94958 2001 YP95", -- (MBA-MBA)
		"Sol/94959 2001 YH97", -- (MBA-MBA)
		"Sol/94960 2001 YU97", -- (MBA-MBA)
		"Sol/94961 2001 YJ101", -- (MBA-MBA)
		"Sol/94962 2001 YJ104", -- (MBA-MBA)
		"Sol/94963 2001 YP104", -- (MBA-MBA)
		"Sol/94964 2001 YU104", -- (MBA-MBA)
		"Sol/94965 2001 YG105", -- (MBA-MBA)
		"Sol/94966 2001 YR105", -- (MBA-MBA)
		"Sol/94967 2001 YH106", -- (MBA-MBA)
		"Sol/94968 2001 YX106", -- (MBA-MBA)
		"Sol/94969 2001 YR107", -- (MBA-MBA)
		"Sol/94970 2001 YY107", -- (MBA-MBA)
		"Sol/94971 2001 YW109", -- (MBA-MBA)
		"Sol/94972 2001 YY109", -- (MBA-MBA)
		"Sol/94973 2001 YQ111", -- (MBA-MBA)
		"Sol/94974 2001 YO112", -- (MBA-MBA)
		"Sol/94975 2001 YP112", -- (MBA-MBA)
		"Sol/94976 2001 YF113", -- (MBA-MBA)
		"Sol/94977 2001 YU113", -- (MBA-MBA)
		"Sol/94978 2001 YH114", -- (MBA-MBA)
		"Sol/94979 2001 YZ114", -- (MBA-MBA)
		"Sol/94980 2001 YN115", -- (MBA-MBA)
		"Sol/94981 2001 YV115", -- (MBA-MBA)
		"Sol/94982 2001 YA116", -- (MBA-MBA)
		"Sol/94983 2001 YR116", -- (MBA-MBA)
		"Sol/94984 2001 YT116", -- (MBA-MBA)
		"Sol/94985 2001 YF117", -- (MBA-MBA)
		"Sol/94986 2001 YE118", -- (MBA-MBA)
		"Sol/94987 2001 YK118", -- (MBA-MBA)
		"Sol/94988 2001 YU119", -- (MBA-MBA)
		"Sol/94989 2001 YJ120", -- (MBA-MBA)
		"Sol/94990 2001 YQ120", -- (MBA-MBA)
		"Sol/94991 2001 YC122", -- (MBA-MBA)
		"Sol/94992 2001 YE128", -- (MBA-MBA)
		"Sol/94993 2001 YL128", -- (MBA-MBA)
		"Sol/94994 2001 YM128", -- (MBA-MBA)
		"Sol/94995 2001 YX132", -- (MBA-MBA)
		"Sol/94996 2001 YP133", -- (MBA-MBA)
		"Sol/94997 2001 YH137", -- (MBA-MBA)
		"Sol/94998 2001 YL138", -- (MBA-MBA)
		"Sol/94999 2001 YS138", -- (MBA-MBA)
		
		------------------------------------------
		-- 95000
		------------------------------------------
		
		"Sol/95000 2001 YO139", -- (MBA-MBA)
		"Sol/95001 2001 YG141", -- (MBA-MBA)
		"Sol/95002 2001 YM145", -- (MBA-MBA)
		"Sol/95003 2001 YA150", -- (MBA-MBA)
		"Sol/95004 2001 YS151", -- (MBA-MBA)
		"Sol/95005 2001 YY154", -- (MBA-MBA)
		"Sol/95006 2002 AQ", -- (MBA-MBA)
		"Sol/95007 2002 AR", -- (MBA-MBA)
		"Sol/95008 Ivanobertini", -- (MBA-MBA)
		"Sol/95009 2002 AJ1", -- (MBA-MBA)
		"Sol/95010 2002 AR1", -- (MBA-MBA)
		"Sol/95011 2002 AS1", -- (MBA-MBA)
		"Sol/95012 2002 AT1", -- (MBA-MBA)
		"Sol/95013 2002 AU1", -- (MBA-MBA)
		"Sol/95014 2002 AL3", -- (MBA-MBA)
		"Sol/95015 2002 AS3", -- (MBA-MBA)
		"Sol/95016 Kimjeongho", -- (MBA-MBA)
		"Sol/95017 2002 AX9", -- (MBA-MBA)
		"Sol/95018 2002 AZ9", -- (MBA-MBA)
		"Sol/95019 2002 AR10", -- (MBA-MBA)
		"Sol/95020 Nencini", -- (MBA-MBA)
		"Sol/95021 2002 AE14", -- (MBA-MBA)
		"Sol/95022 2002 AG14", -- (MBA-MBA)
		"Sol/95023 2002 AE16", -- (MBA-MBA)
		"Sol/95024 Ericaellingson", -- (MBA-MBA)
		"Sol/95025 2002 AV20", -- (MBA-MBA)
		"Sol/95026 2002 AG21", -- (MBA-MBA)
		"Sol/95027 2002 AG23", -- (MBA-MBA)
		"Sol/95028 2002 AY23", -- (MBA-MBA)
		"Sol/95029 2002 AA24", -- (MBA-MBA)
		"Sol/95030 2002 AP25", -- (MBA-MBA)
		"Sol/95031 2002 AV26", -- (MBA-MBA)
		"Sol/95032 2002 AW26", -- (MBA-MBA)
		"Sol/95033 2002 AX26", -- (MBA-MBA)
		"Sol/95034 2002 AY26", -- (MBA-MBA)
		"Sol/95035 2002 AA27", -- (MBA-MBA)
		"Sol/95036 2002 AC27", -- (MBA-MBA)
		"Sol/95037 2002 AF27", -- (MBA-MBA)
		"Sol/95038 2002 AN27", -- (MBA-MBA)
		"Sol/95039 2002 AO27", -- (MBA-MBA)
		"Sol/95040 2002 AC28", -- (MBA-MBA)
		"Sol/95041 2002 AY30", -- (MBA-MBA)
		"Sol/95042 2002 AH31", -- (MBA-MBA)
		"Sol/95043 2002 AU33", -- (MBA-MBA)
		"Sol/95044 2002 AP35", -- (MBA-MBA)
		"Sol/95045 2002 AM36", -- (MBA-MBA)
		"Sol/95046 2002 AY36", -- (MBA-MBA)
		"Sol/95047 2002 AL37", -- (MBA-MBA)
		"Sol/95048 2002 AE40", -- (MBA-MBA)
		"Sol/95049 2002 AQ41", -- (MBA-MBA)
		"Sol/95050 2002 AU42", -- (MBA-MBA)
		"Sol/95051 2002 AD45", -- (MBA-MBA)
		"Sol/95052 2002 AS45", -- (MBA-MBA)
		"Sol/95053 2002 AF46", -- (MBA-MBA)
		"Sol/95054 2002 AF48", -- (MBA-MBA)
		"Sol/95055 2002 AL50", -- (MBA-MBA)
		"Sol/95056 2002 AS50", -- (MBA-MBA)
		"Sol/95057 2002 AF53", -- (MBA-MBA)
		"Sol/95058 2002 AM58", -- (MBA-MBA)
		"Sol/95059 2002 AH59", -- (MBA-MBA)
		"Sol/95060 2002 AJ59", -- (MBA-MBA)
		"Sol/95061 2002 AR59", -- (MBA-MBA)
		"Sol/95062 2002 AW59", -- (MBA-MBA)
		"Sol/95063 2002 AV61", -- (MBA-MBA)
		"Sol/95064 2002 AD62", -- (MBA-MBA)
		"Sol/95065 2002 AG63", -- (MBA-MBA)
		"Sol/95066 2002 AH63", -- (MBA-MBA)
		"Sol/95067 2002 AZ63", -- (MBA-MBA)
		"Sol/95068 2002 AD65", -- (MBA-MBA)
		"Sol/95069 2002 AM65", -- (MBA-MBA)
		"Sol/95070 2002 AQ65", -- (MBA-MBA)
		"Sol/95071 2002 AT66", -- (MBA-MBA)
		"Sol/95072 CVUT", -- (MBA-MBA)
		"Sol/95073 2002 AP70", -- (MBA-MBA)
		"Sol/95074 2002 AW70", -- (MBA-MBA)
		"Sol/95075 2002 AC72", -- (MBA-MBA)
		"Sol/95076 2002 AS72", -- (MBA-MBA)
		"Sol/95077 2002 AO73", -- (MBA-MBA)
		"Sol/95078 2002 AP76", -- (MBA-MBA)
		"Sol/95079 2002 AO78", -- (MBA-MBA)
		"Sol/95080 2002 AZ80", -- (MBA-MBA)
		"Sol/95081 2002 AK82", -- (MBA-MBA)
		"Sol/95082 2002 AS83", -- (MBA-MBA)
		"Sol/95083 2002 AZ85", -- (MBA-MBA)
		"Sol/95084 2002 AG87", -- (MBA-MBA)
		"Sol/95085 2002 AJ87", -- (MBA-MBA)
		"Sol/95086 2002 AJ89", -- (MBA-MBA)
		"Sol/95088 2002 AC96", -- (MBA-MBA)
		"Sol/95089 2002 AZ97", -- (MBA-MBA)
		"Sol/95090 2002 AF99", -- (MBA-MBA)
		"Sol/95091 2002 AM99", -- (MBA-MBA)
		"Sol/95092 2002 AC100", -- (MBA-MBA)
		"Sol/95093 2002 AB101", -- (MBA-MBA)
		"Sol/95094 2002 AM102", -- (MBA-MBA)
		"Sol/95095 2002 AH105", -- (MBA-MBA)
		"Sol/95096 2002 AM105", -- (MBA-MBA)
		"Sol/95097 2002 AW106", -- (MBA-MBA)
		"Sol/95098 2002 AB111", -- (MBA-MBA)
		"Sol/95099 2002 AK111", -- (MBA-MBA)
		"Sol/95100 2002 AF112", -- (MBA-MBA)
		"Sol/95101 2002 AH113", -- (MBA-MBA)
		"Sol/95102 2002 AS113", -- (MBA-MBA)
		"Sol/95103 2002 AP114", -- (MBA-MBA)
		"Sol/95104 2002 AN116", -- (MBA-MBA)
		"Sol/95105 2002 AY116", -- (MBA-MBA)
		"Sol/95106 2002 AP117", -- (MBA-MBA)
		"Sol/95107 2002 AJ118", -- (MBA-MBA)
		"Sol/95108 2002 AL118", -- (MBA-MBA)
		"Sol/95109 2002 AP118", -- (MBA-MBA)
		"Sol/95110 2002 AR118", -- (MBA-MBA)
		"Sol/95111 2002 AV120", -- (MBA-MBA)
		"Sol/95112 2002 AE121", -- (MBA-MBA)
		"Sol/95113 2002 AG121", -- (MBA-MBA)
		"Sol/95114 2002 AM121", -- (MBA-MBA)
		"Sol/95115 2002 AK122", -- (MBA-MBA)
		"Sol/95116 2002 AP122", -- (MBA-MBA)
		"Sol/95117 2002 AQ122", -- (MBA-MBA)
		"Sol/95118 2002 AL124", -- (MBA-MBA)
		"Sol/95119 2002 AB126", -- (MBA-MBA)
		"Sol/95120 2002 AW127", -- (MBA-MBA)
		"Sol/95121 2002 AL130", -- (MBA-MBA)
		"Sol/95122 2002 AQ135", -- (MBA-MBA)
		"Sol/95123 2002 AP139", -- (MBA-MBA)
		"Sol/95124 2002 AK141", -- (MBA-MBA)
		"Sol/95125 2002 AE143", -- (MBA-MBA)
		"Sol/95126 2002 AZ148", -- (MBA-MBA)
		"Sol/95127 2002 AL150", -- (MBA-MBA)
		"Sol/95128 2002 AR152", -- (MBA-MBA)
		"Sol/95129 2002 AQ153", -- (MBA-MBA)
		"Sol/95130 2002 AH155", -- (MBA-MBA)
		"Sol/95131 2002 AK155", -- (MBA-MBA)
		"Sol/95132 2002 AO155", -- (MBA-MBA)
		"Sol/95133 2002 AB156", -- (MBA-MBA)
		"Sol/95134 2002 AN156", -- (MBA-MBA)
		"Sol/95135 2002 AM158", -- (MBA-MBA)
		"Sol/95136 2002 AD159", -- (MBA-MBA)
		"Sol/95137 2002 AH159", -- (MBA-MBA)
		"Sol/95138 2002 AD160", -- (MBA-MBA)
		"Sol/95139 2002 AF160", -- (MBA-MBA)
		"Sol/95140 2002 AB162", -- (MBA-MBA)
		"Sol/95141 2002 AG162", -- (MBA-MBA)
		"Sol/95142 2002 AF163", -- (MBA-MBA)
		"Sol/95143 2002 AQ164", -- (MBA-MBA)
		"Sol/95144 2002 AG165", -- (MBA-MBA)
		"Sol/95145 2002 AQ165", -- (MBA-MBA)
		"Sol/95146 2002 AV165", -- (MBA-MBA)
		"Sol/95147 2002 AP166", -- (MBA-MBA)
		"Sol/95148 2002 AH167", -- (MBA-MBA)
		"Sol/95149 2002 AL167", -- (MBA-MBA)
		"Sol/95150 2002 AQ167", -- (MBA-MBA)
		"Sol/95151 2002 AU167", -- (MBA-MBA)
		"Sol/95152 2002 AX167", -- (MBA-MBA)
		"Sol/95153 2002 AP170", -- (MBA-MBA)
		"Sol/95154 2002 AZ170", -- (MBA-MBA)
		"Sol/95155 2002 AH175", -- (MBA-MBA)
		"Sol/95156 2002 AK175", -- (MBA-MBA)
		"Sol/95157 2002 AU175", -- (MBA-MBA)
		"Sol/95158 2002 AZ177", -- (MBA-MBA)
		"Sol/95159 2002 AE178", -- (MBA-MBA)
		"Sol/95160 2002 AG178", -- (MBA-MBA)
		"Sol/95161 2002 AS178", -- (MBA-MBA)
		"Sol/95162 2002 AV178", -- (MBA-MBA)
		"Sol/95163 2002 AZ178", -- (MBA-MBA)
		"Sol/95164 2002 AB179", -- (MBA-MBA)
		"Sol/95165 2002 AH180", -- (MBA-MBA)
		"Sol/95166 2002 AO183", -- (MBA-MBA)
		"Sol/95167 2002 AT184", -- (MBA-MBA)
		"Sol/95168 2002 AX185", -- (MBA-MBA)
		"Sol/95169 2002 AC186", -- (MBA-MBA)
		"Sol/95170 2002 AL187", -- (MBA-MBA)
		"Sol/95171 2002 AT188", -- (MBA-MBA)
		"Sol/95172 2002 AZ190", -- (MBA-MBA)
		"Sol/95173 2002 AD191", -- (MBA-MBA)
		"Sol/95174 2002 AD192", -- (MBA-MBA)
		"Sol/95175 2002 AJ192", -- (MBA-MBA)
		"Sol/95176 2002 AJ196", -- (MBA-MBA)
		"Sol/95177 2002 AT197", -- (MBA-MBA)
		"Sol/95178 2002 AD202", -- (MBA-MBA)
		"Sol/95179 Berko", -- (MBA-MBA)
		"Sol/95180 2002 BJ4", -- (MBA-MBA)
		"Sol/95181 2002 BP4", -- (MBA-MBA)
		"Sol/95182 2002 BZ4", -- (MBA-MBA)
		"Sol/95183 2002 BB9", -- (MBA-MBA)
		"Sol/95184 2002 BL10", -- (MBA-MBA)
		"Sol/95185 2002 BN10", -- (MBA-MBA)
		"Sol/95186 2002 BT10", -- (MBA-MBA)
		"Sol/95187 2002 BD11", -- (MBA-MBA)
		"Sol/95188 2002 BK11", -- (MBA-MBA)
		"Sol/95189 2002 BM11", -- (MBA-MBA)
		"Sol/95190 2002 BZ11", -- (MBA-MBA)
		"Sol/95191 2002 BB12", -- (MBA-MBA)
		"Sol/95192 2002 BS12", -- (MBA-MBA)
		"Sol/95193 2002 BU13", -- (MBA-MBA)
		"Sol/95194 2002 BB14", -- (MBA-MBA)
		"Sol/95195 2002 BB16", -- (MBA-MBA)
		"Sol/95196 2002 BS16", -- (MBA-MBA)
		"Sol/95197 2002 BV16", -- (MBA-MBA)
		"Sol/95198 2002 BN17", -- (MBA-MBA)
		"Sol/95199 2002 BD19", -- (MBA-MBA)
		"Sol/95200 2002 BF19", -- (MBA-MBA)
		"Sol/95201 2002 BJ19", -- (MBA-MBA)
		"Sol/95202 2002 BR21", -- (MBA-MBA)
		"Sol/95203 2002 BU22", -- (MBA-MBA)
		"Sol/95204 2002 BY22", -- (MBA-MBA)
		"Sol/95205 2002 BR24", -- (MBA-MBA)
		"Sol/95206 2002 BM25", -- (MBA-MBA)
		"Sol/95207 2002 BG29", -- (MBA-MBA)
		"Sol/95208 2002 BM31", -- (MBA-MBA)
		"Sol/95209 2002 CW", -- (MBA-MBA)
		"Sol/95210 2002 CJ1", -- (MBA-MBA)
		"Sol/95211 2002 CJ2", -- (MBA-MBA)
		"Sol/95212 2002 CW3", -- (MBA-MBA)
		"Sol/95213 2002 CN6", -- (MBA-MBA)
		"Sol/95214 2002 CQ7", -- (MBA-MBA)
		"Sol/95215 2002 CA8", -- (MBA-MBA)
		"Sol/95216 2002 CU8", -- (MBA-MBA)
		"Sol/95217 2002 CD11", -- (MBA-MBA)
		"Sol/95218 2002 CO14", -- (MBA-MBA)
		"Sol/95220 2002 CQ15", -- (MBA-MBA)
		"Sol/95221 2002 CW15", -- (MBA-MBA)
		"Sol/95222 2002 CZ16", -- (MBA-MBA)
		"Sol/95223 2002 CU22", -- (MBA-MBA)
		"Sol/95224 2002 CA23", -- (MBA-MBA)
		"Sol/95225 2002 CH23", -- (MBA-MBA)
		"Sol/95226 2002 CP23", -- (MBA-MBA)
		"Sol/95227 2002 CO25", -- (MBA-MBA)
		"Sol/95228 2002 CS29", -- (MBA-MBA)
		"Sol/95229 2002 CA30", -- (MBA-MBA)
		"Sol/95230 2002 CK30", -- (MBA-MBA)
		"Sol/95231 2002 CL30", -- (MBA-MBA)
		"Sol/95232 2002 CX31", -- (MBA-MBA)
		"Sol/95233 2002 CS37", -- (MBA-MBA)
		"Sol/95234 2002 CP38", -- (MBA-MBA)
		"Sol/95235 2002 CL39", -- (MBA-MBA)
		"Sol/95236 2002 CL40", -- (MBA-MBA)
		"Sol/95237 2002 CO40", -- (MBA-MBA)
		"Sol/95239 2002 CH46", -- (MBA-MBA)
		"Sol/95241 2002 CF50", -- (MBA-MBA)
		"Sol/95242 2002 CK51", -- (MBA-MBA)
		"Sol/95243 2002 CL51", -- (MBA-MBA)
		"Sol/95244 2002 CM51", -- (MBA-MBA)
		"Sol/95245 2002 CV51", -- (MBA-MBA)
		"Sol/95248 2002 CS54", -- (MBA-MBA)
		"Sol/95249 2002 CC55", -- (MBA-MBA)
		"Sol/95250 2002 CQ55", -- (MBA-MBA)
		"Sol/95251 2002 CR55", -- (MBA-MBA)
		"Sol/95252 2002 CW55", -- (MBA-MBA)
		"Sol/95253 2002 CD56", -- (MBA-MBA)
		"Sol/95254 2002 CM56", -- (MBA-MBA)
		"Sol/95256 2002 CZ57", -- (MBA-MBA)
		"Sol/95257 2002 CD59", -- (MBA-MBA)
		"Sol/95258 2002 CE59", -- (MBA-MBA)
		"Sol/95259 2002 CG59", -- (MBA-MBA)
		"Sol/95260 2002 CS59", -- (MBA-MBA)
		"Sol/95261 2002 CD61", -- (MBA-MBA)
		"Sol/95262 2002 CL61", -- (MBA-MBA)
		"Sol/95263 2002 CW61", -- (MBA-MBA)
		"Sol/95264 2002 CF63", -- (MBA-MBA)
		"Sol/95265 2002 CT63", -- (MBA-MBA)
		"Sol/95266 2002 CL64", -- (MBA-MBA)
		"Sol/95267 2002 CQ66", -- (MBA-MBA)
		"Sol/95268 2002 CB68", -- (MBA-MBA)
		"Sol/95269 2002 CO68", -- (MBA-MBA)
		"Sol/95270 2002 CQ68", -- (MBA-MBA)
		"Sol/95271 2002 CH69", -- (MBA-MBA)
		"Sol/95272 2002 CB70", -- (MBA-MBA)
		"Sol/95273 2002 CR72", -- (MBA-MBA)
		"Sol/95274 2002 CU72", -- (MBA-MBA)
		"Sol/95275 2002 CN73", -- (MBA-MBA)
		"Sol/95276 2002 CZ73", -- (MBA-MBA)
		"Sol/95278 2002 CC76", -- (MBA-MBA)
		"Sol/95279 2002 CO76", -- (MBA-MBA)
		"Sol/95280 2002 CD79", -- (MBA-MBA)
		"Sol/95281 2002 CR79", -- (MBA-MBA)
		"Sol/95282 2002 CX79", -- (MBA-MBA)
		"Sol/95283 2002 CO81", -- (MBA-MBA)
		"Sol/95284 2002 CH83", -- (MBA-MBA)
		"Sol/95285 2002 CP83", -- (MBA-MBA)
		"Sol/95286 2002 CL84", -- (MBA-MBA)
		"Sol/95287 2002 CN84", -- (MBA-MBA)
		"Sol/95288 2002 CG85", -- (MBA-MBA)
		"Sol/95289 2002 CG88", -- (MBA-MBA)
		"Sol/95290 2002 CJ88", -- (MBA-MBA)
		"Sol/95291 2002 CP88", -- (MBA-MBA)
		"Sol/95292 2002 CM89", -- (MBA-MBA)
		"Sol/95293 2002 CB90", -- (MBA-MBA)
		"Sol/95294 2002 CG90", -- (MBA-MBA)
		"Sol/95295 2002 CM91", -- (MBA-MBA)
		"Sol/95296 2002 CQ91", -- (MBA-MBA)
		"Sol/95297 2002 CW91", -- (MBA-MBA)
		"Sol/95298 2002 CL93", -- (MBA-MBA)
		"Sol/95299 2002 CO93", -- (MBA-MBA)
		"Sol/95300 2002 CD96", -- (MBA-MBA)
		"Sol/95301 2002 CS96", -- (MBA-MBA)
		"Sol/95302 2002 CN97", -- (MBA-MBA)
		"Sol/95303 2002 CC98", -- (MBA-MBA)
		"Sol/95304 2002 CQ98", -- (MBA-MBA)
		"Sol/95305 2002 CJ99", -- (MBA-MBA)
		"Sol/95306 2002 CS99", -- (MBA-MBA)
		"Sol/95307 2002 CP101", -- (MBA-MBA)
		"Sol/95308 2002 CW101", -- (MBA-MBA)
		"Sol/95309 2002 CY101", -- (MBA-MBA)
		"Sol/95310 2002 CP102", -- (MBA-MBA)
		"Sol/95311 2002 CZ102", -- (MBA-MBA)
		"Sol/95312 2002 CD103", -- (MBA-MBA)
		"Sol/95313 2002 CA104", -- (MBA-MBA)
		"Sol/95314 2002 CM104", -- (MBA-MBA)
		"Sol/95315 2002 CT104", -- (MBA-MBA)
		"Sol/95316 2002 CB105", -- (MBA-MBA)
		"Sol/95317 2002 CJ106", -- (MBA-MBA)
		"Sol/95319 2002 CH107", -- (MBA-MBA)
		"Sol/95320 2002 CR107", -- (MBA-MBA)
		"Sol/95321 2002 CB108", -- (MBA-MBA)
		"Sol/95322 2002 CE108", -- (MBA-MBA)
		"Sol/95323 2002 CS108", -- (MBA-MBA)
		"Sol/95324 2002 CU108", -- (MBA-MBA)
		"Sol/95325 2002 CR109", -- (MBA-MBA)
		"Sol/95326 2002 CC110", -- (MBA-MBA)
		"Sol/95327 2002 CM110", -- (MBA-MBA)
		"Sol/95328 2002 CE111", -- (MBA-MBA)
		"Sol/95329 2002 CQ111", -- (MBA-MBA)
		"Sol/95330 2002 CC114", -- (MBA-MBA)
		"Sol/95331 2002 CH114", -- (MBA-MBA)
		"Sol/95333 2002 CA118", -- (MBA-MBA)
		"Sol/95334 2002 CD118", -- (MBA-MBA)
		"Sol/95335 2002 CU118", -- (MBA-MBA)
		"Sol/95336 2002 CM122", -- (MBA-MBA)
		"Sol/95337 2002 CO125", -- (MBA-MBA)
		"Sol/95338 2002 CC126", -- (MBA-MBA)
		"Sol/95339 2002 CW127", -- (MBA-MBA)
		"Sol/95340 2002 CR129", -- (MBA-MBA)
		"Sol/95341 2002 CP130", -- (MBA-MBA)
		"Sol/95342 2002 CW132", -- (MBA-MBA)
		"Sol/95343 2002 CM133", -- (MBA-MBA)
		"Sol/95344 2002 CX133", -- (MBA-MBA)
		"Sol/95345 2002 CZ133", -- (MBA-MBA)
		"Sol/95346 2002 CY134", -- (MBA-MBA)
		"Sol/95347 2002 CR136", -- (MBA-MBA)
		"Sol/95348 2002 CM137", -- (MBA-MBA)
		"Sol/95349 2002 CT137", -- (MBA-MBA)
		"Sol/95350 2002 CJ138", -- (MBA-MBA)
		"Sol/95351 2002 CT138", -- (MBA-MBA)
		"Sol/95352 2002 CW138", -- (MBA-MBA)
		"Sol/95353 2002 CY138", -- (MBA-MBA)
		"Sol/95354 2002 CV140", -- (MBA-MBA)
		"Sol/95355 2002 CQ141", -- (MBA-MBA)
		"Sol/95357 2002 CS143", -- (MBA-MBA)
		"Sol/95358 2002 CV143", -- (MBA-MBA)
		"Sol/95359 2002 CN144", -- (MBA-MBA)
		"Sol/95360 2002 CV144", -- (MBA-MBA)
		"Sol/95361 2002 CC145", -- (MBA-MBA)
		"Sol/95362 2002 CH146", -- (MBA-MBA)
		"Sol/95363 2002 CF147", -- (MBA-MBA)
		"Sol/95364 2002 CX151", -- (MBA-MBA)
		"Sol/95365 2002 CS155", -- (MBA-MBA)
		"Sol/95366 2002 CK156", -- (MBA-MBA)
		"Sol/95367 2002 CS157", -- (MBA-MBA)
		"Sol/95368 2002 CT160", -- (MBA-MBA)
		"Sol/95369 2002 CX160", -- (MBA-MBA)
		"Sol/95370 2002 CB161", -- (MBA-MBA)
		"Sol/95371 2002 CH162", -- (MBA-MBA)
		"Sol/95372 2002 CJ162", -- (MBA-MBA)
		"Sol/95373 2002 CK163", -- (MBA-MBA)
		"Sol/95374 2002 CU163", -- (MBA-MBA)
		"Sol/95375 2002 CH165", -- (MBA-MBA)
		"Sol/95376 2002 CL165", -- (MBA-MBA)
		"Sol/95377 2002 CR165", -- (MBA-MBA)
		"Sol/95378 2002 CT166", -- (MBA-MBA)
		"Sol/95379 2002 CC167", -- (MBA-MBA)
		"Sol/95380 2002 CN167", -- (MBA-MBA)
		"Sol/95381 2002 CN169", -- (MBA-MBA)
		"Sol/95382 2002 CT169", -- (MBA-MBA)
		"Sol/95383 2002 CC170", -- (MBA-MBA)
		"Sol/95384 2002 CG170", -- (MBA-MBA)
		"Sol/95385 2002 CQ170", -- (MBA-MBA)
		"Sol/95386 2002 CR170", -- (MBA-MBA)
		"Sol/95387 2002 CN171", -- (MBA-MBA)
		"Sol/95388 2002 CF172", -- (MBA-MBA)
		"Sol/95389 2002 CS173", -- (MBA-MBA)
		"Sol/95390 2002 CO174", -- (MBA-MBA)
		"Sol/95391 2002 CY174", -- (MBA-MBA)
		"Sol/95392 2002 CW178", -- (MBA-MBA)
		"Sol/95393 2002 CU183", -- (MBA-MBA)
		"Sol/95394 2002 CX184", -- (MBA-MBA)
		"Sol/95395 2002 CS187", -- (MBA-MBA)
		"Sol/95396 2002 CG188", -- (MBA-MBA)
		"Sol/95397 2002 CZ192", -- (MBA-MBA)
		"Sol/95398 2002 CF196", -- (MBA-MBA)
		"Sol/95399 2002 CR198", -- (MBA-MBA)
		"Sol/95400 2002 CC199", -- (MBA-MBA)
		"Sol/95401 2002 CK199", -- (MBA-MBA)
		"Sol/95402 2002 CS199", -- (MBA-MBA)
		"Sol/95403 2002 CC207", -- (MBA-MBA)
		"Sol/95404 2002 CO207", -- (MBA-MBA)
		"Sol/95405 2002 CN210", -- (MBA-MBA)
		"Sol/95406 2002 CE212", -- (MBA-MBA)
		"Sol/95407 2002 CJ212", -- (MBA-MBA)
		"Sol/95408 2002 CT213", -- (MBA-MBA)
		"Sol/95409 2002 CN215", -- (MBA-MBA)
		"Sol/95410 2002 CJ217", -- (MBA-MBA)
		"Sol/95411 2002 CY218", -- (MBA-MBA)
		"Sol/95413 2002 CB220", -- (MBA-MBA)
		"Sol/95414 2002 CR220", -- (MBA-MBA)
		"Sol/95415 2002 CX220", -- (MBA-MBA)
		"Sol/95416 2002 CN221", -- (MBA-MBA)
		"Sol/95417 2002 CP221", -- (MBA-MBA)
		"Sol/95418 2002 CD224", -- (MBA-MBA)
		"Sol/95419 2002 CH224", -- (MBA-MBA)
		"Sol/95420 2002 CQ226", -- (MBA-MBA)
		"Sol/95421 2002 CG229", -- (MBA-MBA)
		"Sol/95422 2002 CG232", -- (MBA-MBA)
		"Sol/95424 2002 CY236", -- (MBA-MBA)
		"Sol/95425 2002 CE237", -- (MBA-MBA)
		"Sol/95426 2002 CM237", -- (MBA-MBA)
		"Sol/95427 2002 CP237", -- (MBA-MBA)
		"Sol/95428 2002 CF238", -- (MBA-MBA)
		"Sol/95429 2002 CV238", -- (MBA-MBA)
		"Sol/95430 2002 CW238", -- (MBA-MBA)
		"Sol/95431 2002 CZ240", -- (MBA-MBA)
		"Sol/95432 2002 CW241", -- (MBA-MBA)
		"Sol/95433 2002 CH242", -- (MBA-MBA)
		"Sol/95434 2002 CL242", -- (MBA-MBA)
		"Sol/95435 2002 CK243", -- (MBA-MBA)
		"Sol/95436 2002 CN243", -- (MBA-MBA)
		"Sol/95437 2002 CQ243", -- (MBA-MBA)
		"Sol/95438 2002 CD244", -- (MBA-MBA)
		"Sol/95439 2002 CJ244", -- (MBA-MBA)
		"Sol/95440 2002 CS244", -- (MBA-MBA)
		"Sol/95442 2002 CS247", -- (MBA-MBA)
		"Sol/95443 2002 CW247", -- (MBA-MBA)
		"Sol/95444 2002 CO248", -- (MBA-MBA)
		"Sol/95445 2002 CM254", -- (MBA-MBA)
		"Sol/95446 2002 CW254", -- (MBA-MBA)
		"Sol/95447 2002 CY255", -- (MBA-MBA)
		"Sol/95448 2002 CY256", -- (MBA-MBA)
		"Sol/95449 Frederickgregory", -- (MBA-MBA)
		"Sol/95450 2002 CP272", -- (MBA-MBA)
		"Sol/95451 2002 CV277", -- (MBA-MBA)
		"Sol/95452 2002 CO280", -- (MBA-MBA)
		"Sol/95453 2002 CK284", -- (MBA-MBA)
		"Sol/95454 2002 CE289", -- (MBA-MBA)
		"Sol/95456 2002 CC301", -- (MBA-MBA)
		"Sol/95457 2002 CD303", -- (MBA-MBA)
		"Sol/95458 2002 CD307", -- (MBA-MBA)
		"Sol/95459 2002 CF307", -- (MBA-MBA)
		"Sol/95460 2002 DR", -- (MBA-MBA)
		"Sol/95461 2002 DZ2", -- (MBA-MBA)
		"Sol/95462 2002 DK5", -- (MBA-MBA)
		"Sol/95463 2002 DS5", -- (MBA-MBA)
		"Sol/95464 2002 DY7", -- (MBA-MBA)
		"Sol/95465 2002 DR8", -- (MBA-MBA)
		"Sol/95466 2002 DB10", -- (MBA-MBA)
		"Sol/95467 2002 DP10", -- (MBA-MBA)
		"Sol/95468 2002 DT10", -- (MBA-MBA)
		"Sol/95469 2002 DS18", -- (MBA-MBA)
		"Sol/95470 2002 DW18", -- (MBA-MBA)
		"Sol/95471 2002 EE", -- (MBA-MBA)
		"Sol/95472 2002 EG1", -- (MBA-MBA)
		"Sol/95473 2002 EX2", -- (MBA-MBA)
		"Sol/95474 Andreajbarbieri", -- (MBA-MBA)
		"Sol/95475 2002 EB5", -- (MBA-MBA)
		"Sol/95476 2002 EY7", -- (MBA-MBA)
		"Sol/95477 2002 ED11", -- (MBA-MBA)
		"Sol/95478 2002 EK12", -- (MBA-MBA)
		"Sol/95479 2002 ET13", -- (MBA-MBA)
		"Sol/95480 2002 ER15", -- (MBA-MBA)
		"Sol/95481 2002 EG16", -- (MBA-MBA)
		"Sol/95482 2002 EB19", -- (MBA-MBA)
		"Sol/95483 2002 EE19", -- (MBA-MBA)
		"Sol/95484 2002 EF22", -- (MBA-MBA)
		"Sol/95485 2002 ES22", -- (MBA-MBA)
		"Sol/95486 2002 ED23", -- (MBA-MBA)
		"Sol/95487 2002 ER24", -- (MBA-MBA)
		"Sol/95489 2002 EK29", -- (MBA-MBA)
		"Sol/95490 2002 EX29", -- (MBA-MBA)
		"Sol/95491 2002 EK30", -- (MBA-MBA)
		"Sol/95492 2002 EQ30", -- (MBA-MBA)
		"Sol/95493 2002 ES30", -- (MBA-MBA)
		"Sol/95494 2002 ES31", -- (MBA-MBA)
		"Sol/95495 2002 EK32", -- (MBA-MBA)
		"Sol/95496 2002 ET34", -- (MBA-MBA)
		"Sol/95497 2002 EB35", -- (MBA-MBA)
		"Sol/95498 2002 EG35", -- (MBA-MBA)
		"Sol/95499 2002 ED38", -- (MBA-MBA)
		"Sol/95500 2002 EJ41", -- (MBA-MBA)
		"Sol/95501 2002 EK41", -- (MBA-MBA)
		"Sol/95502 2002 EA43", -- (MBA-MBA)
		"Sol/95504 2002 EC45", -- (MBA-MBA)
		"Sol/95505 2002 EM45", -- (MBA-MBA)
		"Sol/95506 2002 EH48", -- (MBA-MBA)
		"Sol/95507 2002 EO48", -- (MBA-MBA)
		"Sol/95508 2002 EU49", -- (MBA-MBA)
		"Sol/95509 2002 ER50", -- (MBA-MBA)
		"Sol/95510 2002 EL51", -- (MBA-MBA)
		"Sol/95511 2002 EB52", -- (MBA-MBA)
		"Sol/95512 2002 EH52", -- (MBA-MBA)
		"Sol/95513 2002 ER52", -- (MBA-MBA)
		"Sol/95514 2002 EZ54", -- (MBA-MBA)
		"Sol/95515 2002 EW56", -- (MBA-MBA)
		"Sol/95516 2002 EA57", -- (MBA-MBA)
		"Sol/95517 2002 EO60", -- (MBA-MBA)
		"Sol/95518 2002 EF61", -- (MBA-MBA)
		"Sol/95519 2002 EB63", -- (MBA-MBA)
		"Sol/95520 2002 ED67", -- (MBA-MBA)
		"Sol/95521 2002 ER68", -- (MBA-MBA)
		"Sol/95522 2002 EQ69", -- (MBA-MBA)
		"Sol/95523 2002 EK70", -- (MBA-MBA)
		"Sol/95524 2002 EN70", -- (MBA-MBA)
		"Sol/95525 2002 EZ70", -- (MBA-MBA)
		"Sol/95526 2002 EA72", -- (MBA-MBA)
		"Sol/95527 2002 EN73", -- (MBA-MBA)
		"Sol/95528 2002 EX73", -- (MBA-MBA)
		"Sol/95529 2002 EZ73", -- (MBA-MBA)
		"Sol/95531 2002 EN75", -- (MBA-MBA)
		"Sol/95532 2002 EA76", -- (MBA-MBA)
		"Sol/95533 2002 EB76", -- (MBA-MBA)
		"Sol/95534 2002 EL78", -- (MBA-MBA)
		"Sol/95535 2002 EK82", -- (MBA-MBA)
		"Sol/95536 2002 EB83", -- (MBA-MBA)
		"Sol/95537 2002 EV83", -- (MBA-MBA)
		"Sol/95538 2002 EC84", -- (MBA-MBA)
		"Sol/95539 2002 EH84", -- (MBA-MBA)
		"Sol/95540 2002 EC86", -- (MBA-MBA)
		"Sol/95541 2002 EK86", -- (MBA-MBA)
		"Sol/95542 2002 EU86", -- (MBA-MBA)
		"Sol/95543 2002 ED87", -- (MBA-MBA)
		"Sol/95544 2002 EG87", -- (MBA-MBA)
		"Sol/95545 2002 EA88", -- (MBA-MBA)
		"Sol/95546 2002 EE88", -- (MBA-MBA)
		"Sol/95547 2002 EK88", -- (MBA-MBA)
		"Sol/95548 2002 EX88", -- (MBA-MBA)
		"Sol/95549 2002 EK89", -- (MBA-MBA)
		"Sol/95551 2002 EB93", -- (MBA-MBA)
		"Sol/95552 2002 EU93", -- (MBA-MBA)
		"Sol/95553 2002 EU94", -- (MBA-MBA)
		"Sol/95554 2002 EZ94", -- (MBA-MBA)
		"Sol/95555 2002 EZ96", -- (MBA-MBA)
		"Sol/95556 2002 EA97", -- (MBA-MBA)
		"Sol/95557 2002 EB97", -- (MBA-MBA)
		"Sol/95558 2002 EF97", -- (MBA-MBA)
		"Sol/95559 2002 EK98", -- (MBA-MBA)
		"Sol/95560 2002 EX98", -- (MBA-MBA)
		"Sol/95561 2002 EV100", -- (MBA-MBA)
		"Sol/95562 2002 ES101", -- (MBA-MBA)
		"Sol/95563 2002 EU101", -- (MBA-MBA)
		"Sol/95564 2002 EL102", -- (MBA-MBA)
		"Sol/95565 2002 EL106", -- (MBA-MBA)
		"Sol/95566 2002 EC108", -- (MBA-MBA)
		"Sol/95567 2002 EN108", -- (MBA-MBA)
		"Sol/95568 2002 EZ108", -- (MBA-MBA)
		"Sol/95570 2002 ED115", -- (MBA-MBA)
		"Sol/95571 2002 EC125", -- (MBA-MBA)
		"Sol/95572 2002 EJ130", -- (MBA-MBA)
		"Sol/95573 2002 EW130", -- (MBA-MBA)
		"Sol/95574 2002 EQ139", -- (MBA-MBA)
		"Sol/95575 2002 ER140", -- (MBA-MBA)
		"Sol/95576 2002 EQ142", -- (MBA-MBA)
		"Sol/95577 2002 EJ146", -- (MBA-MBA)
		"Sol/95578 2002 EX146", -- (MBA-MBA)
		"Sol/95579 2002 EB148", -- (MBA-MBA)
		"Sol/95580 2002 EA153", -- (MBA-MBA)
		"Sol/95581 2002 EH153", -- (MBA-MBA)
		"Sol/95582 2002 EJ153", -- (MBA-MBA)
		"Sol/95583 2002 ES155", -- (MBA-MBA)
		"Sol/95584 2002 FK2", -- (MBA-MBA)
		"Sol/95585 2002 FV3", -- (MBA-MBA)
		"Sol/95586 2002 FN8", -- (MBA-MBA)
		"Sol/95587 2002 FB9", -- (MBA-MBA)
		"Sol/95588 2002 FF9", -- (MBA-MBA)
		"Sol/95589 2002 FN9", -- (MBA-MBA)
		"Sol/95590 2002 FQ9", -- (MBA-MBA)
		"Sol/95591 2002 FX9", -- (MBA-MBA)
		"Sol/95592 2002 FL10", -- (MBA-MBA)
		"Sol/95593 Azusienis", -- (MBA-MBA)
		"Sol/95594 2002 FS13", -- (MBA-MBA)
		"Sol/95595 2002 FE15", -- (MBA-MBA)
		"Sol/95597 2002 FB21", -- (MBA-MBA)
		"Sol/95598 2002 FK24", -- (MBA-MBA)
		"Sol/95599 2002 FZ26", -- (MBA-MBA)
		"Sol/95600 2002 FK27", -- (MBA-MBA)
		"Sol/95601 2002 FJ28", -- (MBA-MBA)
		"Sol/95602 2002 FB29", -- (MBA-MBA)
		"Sol/95603 2002 FT29", -- (MBA-MBA)
		"Sol/95604 2002 FG30", -- (MBA-MBA)
		"Sol/95605 2002 FL30", -- (MBA-MBA)
		"Sol/95606 2002 FW30", -- (MBA-MBA)
		"Sol/95607 2002 FZ31", -- (MBA-MBA)
		"Sol/95608 2002 FL34", -- (MBA-MBA)
		"Sol/95609 2002 FN34", -- (MBA-MBA)
		"Sol/95610 2002 FQ34", -- (MBA-MBA)
		"Sol/95611 2002 FS34", -- (MBA-MBA)
		"Sol/95612 2002 FA35", -- (MBA-MBA)
		"Sol/95613 2002 FG37", -- (MBA-MBA)
		"Sol/95614 2002 FQ37", -- (MBA-MBA)
		"Sol/95615 2002 FY38", -- (MBA-MBA)
		"Sol/95616 2002 GJ7", -- (MBA-MBA)
		"Sol/95617 2002 GP7", -- (MBA-MBA)
		"Sol/95618 2002 GW7", -- (MBA-MBA)
		"Sol/95619 2002 GZ7", -- (MBA-MBA)
		"Sol/95620 2002 GC9", -- (MBA-MBA)
		"Sol/95621 2002 GP14", -- (MBA-MBA)
		"Sol/95622 2002 GU18", -- (MBA-MBA)
		"Sol/95623 2002 GT23", -- (MBA-MBA)
		"Sol/95624 2002 GP24", -- (MBA-MBA)
		"Sol/95627 2002 GK34", -- (MBA-MBA)
		"Sol/95628 2002 GA35", -- (MBA-MBA)
		"Sol/95629 2002 GM35", -- (MBA-MBA)
		"Sol/95630 2002 GY35", -- (MBA-MBA)
		"Sol/95631 2002 GR37", -- (MBA-MBA)
		"Sol/95632 2002 GO42", -- (MBA-MBA)
		"Sol/95633 2002 GX42", -- (MBA-MBA)
		"Sol/95634 2002 GO48", -- (MBA-MBA)
		"Sol/95635 2002 GC51", -- (MBA-MBA)
		"Sol/95636 2002 GA55", -- (MBA-MBA)
		"Sol/95637 2002 GQ55", -- (MBA-MBA)
		"Sol/95638 2002 GP63", -- (MBA-MBA)
		"Sol/95639 2002 GE67", -- (MBA-MBA)
		"Sol/95640 2002 GC80", -- (MBA-MBA)
		"Sol/95641 2002 GS81", -- (MBA-MBA)
		"Sol/95642 2002 GV82", -- (MBA-MBA)
		"Sol/95643 2002 GT83", -- (MBA-MBA)
		"Sol/95644 2002 GC88", -- (MBA-MBA)
		"Sol/95645 2002 GR88", -- (MBA-MBA)
		"Sol/95646 2002 GX93", -- (MBA-MBA)
		"Sol/95648 2002 GX97", -- (MBA-MBA)
		"Sol/95649 2002 GX98", -- (MBA-MBA)
		"Sol/95650 2002 GA99", -- (MBA-MBA)
		"Sol/95651 2002 GQ101", -- (MBA-MBA)
		"Sol/95652 2002 GF102", -- (MBA-MBA)
		"Sol/95653 2002 GM106", -- (MBA-MBA)
		"Sol/95654 2002 GG107", -- (MBA-MBA)
		"Sol/95655 2002 GL108", -- (MBA-MBA)
		"Sol/95656 2002 GL109", -- (MBA-MBA)
		"Sol/95657 2002 GX109", -- (MBA-MBA)
		"Sol/95658 2002 GF115", -- (MBA-MBA)
		"Sol/95659 2002 GF123", -- (MBA-MBA)
		"Sol/95660 2002 GE125", -- (MBA-MBA)
		"Sol/95661 2002 GX125", -- (MBA-MBA)
		"Sol/95662 2002 GE132", -- (MBA-MBA)
		"Sol/95663 2002 GB133", -- (MBA-MBA)
		"Sol/95664 2002 GD136", -- (MBA-MBA)
		"Sol/95665 2002 GO139", -- (MBA-MBA)
		"Sol/95666 2002 GZ141", -- (MBA-MBA)
		"Sol/95667 2002 GO146", -- (MBA-MBA)
		"Sol/95668 2002 GT160", -- (MBA-MBA)
		"Sol/95669 2002 GE161", -- (MBA-MBA)
		"Sol/95670 2002 GR161", -- (MBA-MBA)
		"Sol/95671 2002 GC163", -- (MBA-MBA)
		"Sol/95673 2002 GY170", -- (MBA-MBA)
		"Sol/95674 2002 GW173", -- (MBA-MBA)
		"Sol/95675 2002 GZ173", -- (MBA-MBA)
		"Sol/95677 2002 GJ177", -- (MBA-MBA)
		"Sol/95678 2002 HM", -- (MBA-MBA)
		"Sol/95679 2002 HX", -- (MBA-MBA)
		"Sol/95680 2002 HU2", -- (MBA-MBA)
		"Sol/95681 2002 HP9", -- (MBA-MBA)
		"Sol/95682 2002 HZ16", -- (MBA-MBA)
		"Sol/95683 2002 JA", -- (MBA-MBA)
		"Sol/95684 2002 JN14", -- (MBA-MBA)
		"Sol/95685 2002 JW20", -- (MBA-MBA)
		"Sol/95686 2002 JZ21", -- (MBA-MBA)
		"Sol/95687 2002 JK23", -- (MBA-MBA)
		"Sol/95689 2002 JG40", -- (MBA-MBA)
		"Sol/95690 2002 JG44", -- (MBA-MBA)
		"Sol/95691 2002 JK46", -- (MBA-MBA)
		"Sol/95692 2002 JD62", -- (MBA-MBA)
		"Sol/95693 2002 JA70", -- (MBA-MBA)
		"Sol/95694 2002 JS70", -- (MBA-MBA)
		"Sol/95697 2002 JQ77", -- (MBA-MBA)
		"Sol/95698 2002 JM79", -- (MBA-MBA)
		"Sol/95699 2002 JA84", -- (MBA-MBA)
		"Sol/95700 2002 JP88", -- (MBA-MBA)
		"Sol/95701 2002 JH109", -- (MBA-MBA)
		"Sol/95702 2002 JY112", -- (MBA-MBA)
		"Sol/95703 2002 JY122", -- (MBA-MBA)
		"Sol/95704 2002 JS124", -- (MBA-MBA)
		"Sol/95705 2002 JA133", -- (MBA-MBA)
		"Sol/95706 2002 JQ135", -- (MBA-MBA)
		"Sol/95707 2002 KZ1", -- (MBA-MBA)
		"Sol/95708 2002 KM2", -- (MBA-MBA)
		"Sol/95709 2002 LM3", -- (MBA-MBA)
		"Sol/95710 2002 UJ38", -- (MBA-MBA)
		"Sol/95713 2003 AJ60", -- (MBA-MBA)
		"Sol/95714 2003 AB80", -- (MBA-MBA)
		"Sol/95715 2003 BJ17", -- (MBA-MBA)
		"Sol/95716 2003 BS20", -- (MBA-MBA)
		"Sol/95717 2003 BK25", -- (MBA-MBA)
		"Sol/95718 2003 BX26", -- (MBA-MBA)
		"Sol/95719 2003 BG35", -- (MBA-MBA)
		"Sol/95720 2003 BZ62", -- (MBA-MBA)
		"Sol/95721 2003 CT7", -- (MBA-MBA)
		"Sol/95722 2003 CG13", -- (MBA-MBA)
		"Sol/95723 2003 CP13", -- (MBA-MBA)
		"Sol/95724 2003 CH15", -- (MBA-MBA)
		"Sol/95725 2003 CR17", -- (MBA-MBA)
		"Sol/95726 2003 CO18", -- (MBA-MBA)
		"Sol/95727 2003 DV5", -- (MBA-MBA)
		"Sol/95728 2003 DZ13", -- (MBA-MBA)
		"Sol/95729 2003 DJ15", -- (MBA-MBA)
		"Sol/95730 2003 DO18", -- (MBA-MBA)
		"Sol/95731 2003 DR20", -- (MBA-MBA)
		"Sol/95732 2003 DS21", -- (MBA-MBA)
		"Sol/95733 2003 DG22", -- (MBA-MBA)
		"Sol/95734 2003 EJ4", -- (MBA-MBA)
		"Sol/95735 2003 EW4", -- (MBA-MBA)
		"Sol/95736 2003 EX5", -- (MBA-MBA)
		"Sol/95737 2003 EN7", -- (MBA-MBA)
		"Sol/95738 2003 EH11", -- (MBA-MBA)
		"Sol/95739 2003 ES14", -- (MBA-MBA)
		"Sol/95740 2003 EB16", -- (MBA-MBA)
		"Sol/95742 2003 ES20", -- (MBA-MBA)
		"Sol/95743 2003 ET20", -- (MBA-MBA)
		"Sol/95744 2003 EZ20", -- (MBA-MBA)
		"Sol/95745 2003 EF22", -- (MBA-MBA)
		"Sol/95746 2003 EW22", -- (MBA-MBA)
		"Sol/95747 2003 EG23", -- (MBA-MBA)
		"Sol/95748 2003 ET24", -- (MBA-MBA)
		"Sol/95749 2003 EB25", -- (MBA-MBA)
		"Sol/95750 2003 ED28", -- (MBA-MBA)
		"Sol/95751 2003 EL28", -- (MBA-MBA)
		"Sol/95752 2003 ER28", -- (MBA-MBA)
		"Sol/95753 2003 EZ28", -- (MBA-MBA)
		"Sol/95754 2003 EV29", -- (MBA-MBA)
		"Sol/95755 2003 EC34", -- (MBA-MBA)
		"Sol/95756 2003 EK34", -- (MBA-MBA)
		"Sol/95757 2003 EZ34", -- (MBA-MBA)
		"Sol/95758 2003 EA35", -- (MBA-MBA)
		"Sol/95759 2003 EE37", -- (MBA-MBA)
		"Sol/95760 Protezionecivile", -- (MBA-MBA)
		"Sol/95761 2003 EK41", -- (MBA-MBA)
		"Sol/95762 2003 EX43", -- (MBA-MBA)
		"Sol/95763 2003 EO44", -- (MBA-MBA)
		"Sol/95764 2003 EC46", -- (MBA-MBA)
		"Sol/95765 2003 ED46", -- (MBA-MBA)
		"Sol/95766 2003 EK46", -- (MBA-MBA)
		"Sol/95767 2003 EY46", -- (MBA-MBA)
		"Sol/95769 2003 EF48", -- (MBA-MBA)
		"Sol/95770 2003 EQ49", -- (MBA-MBA)
		"Sol/95771 Lachat", -- (MBA-MBA)
		"Sol/95772 2003 EE52", -- (MBA-MBA)
		"Sol/95773 2003 EC53", -- (MBA-MBA)
		"Sol/95774 2003 EQ53", -- (MBA-MBA)
		"Sol/95775 2003 ET53", -- (MBA-MBA)
		"Sol/95776 2003 EM57", -- (MBA-MBA)
		"Sol/95777 2003 EW58", -- (MBA-MBA)
		"Sol/95778 2003 EB59", -- (MBA-MBA)
		"Sol/95780 2003 EH60", -- (MBA-MBA)
		"Sol/95781 2003 EO60", -- (MBA-MBA)
		"Sol/95782 Hansgraf", -- (MBA-MBA)
		"Sol/95783 2003 FJ6", -- (MBA-MBA)
		"Sol/95784 2003 FS6", -- (MBA-MBA)
		"Sol/95785 Csanyivilmos", -- (MBA-MBA)
		"Sol/95787 2003 FJ12", -- (MBA-MBA)
		"Sol/95788 2003 FL12", -- (MBA-MBA)
		"Sol/95789 2003 FY15", -- (MBA-MBA)
		"Sol/95790 2003 FA16", -- (MBA-MBA)
		"Sol/95791 2003 FY18", -- (MBA-MBA)
		"Sol/95792 2003 FZ19", -- (MBA-MBA)
		"Sol/95793 Brock", -- (MBA-MBA)
		"Sol/95794 2003 FN21", -- (MBA-MBA)
		"Sol/95795 2003 FT23", -- (MBA-MBA)
		"Sol/95796 2003 FM24", -- (MBA-MBA)
		"Sol/95797 2003 FC27", -- (MBA-MBA)
		"Sol/95798 2003 FX28", -- (MBA-MBA)
		"Sol/95799 2003 FN30", -- (MBA-MBA)
		"Sol/95800 2003 FS30", -- (MBA-MBA)
		"Sol/95801 2003 FZ41", -- (MBA-MBA)
		"Sol/95802 Francismuir", -- (MBA-MBA)
		"Sol/95803 2003 FX45", -- (MBA-MBA)
		"Sol/95804 2003 FK47", -- (MBA-MBA)
		"Sol/95805 2003 FA50", -- (MBA-MBA)
		"Sol/95806 2003 FV51", -- (MBA-MBA)
		"Sol/95807 2003 FX51", -- (MBA-MBA)
		"Sol/95808 2003 FQ52", -- (MBA-MBA)
		"Sol/95809 2003 FA54", -- (MBA-MBA)
		"Sol/95810 2003 FS54", -- (MBA-MBA)
		"Sol/95811 2003 FB57", -- (MBA-MBA)
		"Sol/95812 2003 FA59", -- (MBA-MBA)
		"Sol/95813 2003 FW68", -- (MBA-MBA)
		"Sol/95814 2003 FW69", -- (MBA-MBA)
		"Sol/95815 2003 FY73", -- (MBA-MBA)
		"Sol/95816 2003 FR74", -- (MBA-MBA)
		"Sol/95817 2003 FC75", -- (MBA-MBA)
		"Sol/95818 2003 FW79", -- (MBA-MBA)
		"Sol/95819 2003 FB80", -- (MBA-MBA)
		"Sol/95820 2003 FL80", -- (MBA-MBA)
		"Sol/95821 2003 FJ82", -- (MBA-MBA)
		"Sol/95822 2003 FM82", -- (MBA-MBA)
		"Sol/95823 2003 FW82", -- (MBA-MBA)
		"Sol/95824 Elger", -- (MBA-MBA)
		"Sol/95825 2003 FJ86", -- (MBA-MBA)
		"Sol/95826 2003 FA87", -- (MBA-MBA)
		"Sol/95827 2003 FO88", -- (MBA-MBA)
		"Sol/95828 2003 FD90", -- (MBA-MBA)
		"Sol/95829 2003 FJ91", -- (MBA-MBA)
		"Sol/95830 2003 FN92", -- (MBA-MBA)
		"Sol/95831 2003 FP92", -- (MBA-MBA)
		"Sol/95832 2003 FQ98", -- (MBA-MBA)
		"Sol/95833 2003 FD99", -- (MBA-MBA)
		"Sol/95834 2003 FF101", -- (MBA-MBA)
		"Sol/95835 2003 FF103", -- (MBA-MBA)
		"Sol/95836 2003 FS104", -- (MBA-MBA)
		"Sol/95837 2003 FU105", -- (MBA-MBA)
		"Sol/95838 2003 FJ107", -- (MBA-MBA)
		"Sol/95839 2003 FN107", -- (MBA-MBA)
		"Sol/95840 2003 FT107", -- (MBA-MBA)
		"Sol/95841 2003 FB109", -- (MBA-MBA)
		"Sol/95842 2003 FX111", -- (MBA-MBA)
		"Sol/95843 2003 FZ113", -- (MBA-MBA)
		"Sol/95844 2003 FE114", -- (MBA-MBA)
		"Sol/95845 2003 FS114", -- (MBA-MBA)
		"Sol/95846 2003 FZ115", -- (MBA-MBA)
		"Sol/95847 2003 FK118", -- (MBA-MBA)
		"Sol/95848 2003 FQ119", -- (MBA-MBA)
		"Sol/95849 2003 FZ120", -- (MBA-MBA)
		"Sol/95850 2003 FA122", -- (MBA-MBA)
		"Sol/95851 Stromvil", -- (MBA-MBA)
		"Sol/95852 Leatherbarrow", -- (MBA-MBA)
		"Sol/95853 Jamescarpenter", -- (MBA-MBA)
		"Sol/95854 2003 GD3", -- (MBA-MBA)
		"Sol/95855 2003 GD5", -- (MBA-MBA)
		"Sol/95856 2003 GG6", -- (MBA-MBA)
		"Sol/95857 2003 GV9", -- (MBA-MBA)
		"Sol/95858 2003 GW9", -- (MBA-MBA)
		"Sol/95859 2003 GG10", -- (MBA-MBA)
		"Sol/95860 2003 GC11", -- (MBA-MBA)
		"Sol/95861 2003 GU12", -- (MBA-MBA)
		"Sol/95862 2003 GK13", -- (MBA-MBA)
		"Sol/95863 2003 GE21", -- (MBA-MBA)
		"Sol/95864 2003 GC22", -- (MBA-MBA)
		"Sol/95865 2003 GA23", -- (MBA-MBA)
		"Sol/95866 2003 GM23", -- (MBA-MBA)
		"Sol/95867 2003 GO23", -- (MBA-MBA)
		"Sol/95868 2003 GB29", -- (MBA-MBA)
		"Sol/95869 2003 GC29", -- (MBA-MBA)
		"Sol/95870 2003 GE34", -- (MBA-MBA)
		"Sol/95871 2003 GY34", -- (MBA-MBA)
		"Sol/95872 2003 GB36", -- (MBA-MBA)
		"Sol/95873 2003 GH37", -- (MBA-MBA)
		"Sol/95874 2003 GA44", -- (MBA-MBA)
		"Sol/95875 2003 GU44", -- (MBA-MBA)
		"Sol/95876 2003 GC46", -- (MBA-MBA)
		"Sol/95877 2003 GT46", -- (MBA-MBA)
		"Sol/95878 2003 GG50", -- (MBA-MBA)
		"Sol/95879 2003 GW50", -- (MBA-MBA)
		"Sol/95880 2003 GW53", -- (MBA-MBA)
		"Sol/95881 2003 HR", -- (MBA-MBA)
		"Sol/95882 Longshaw", -- (MBA-MBA)
		"Sol/95883 2003 HO3", -- (MBA-MBA)
		"Sol/95884 2003 HY3", -- (MBA-MBA)
		"Sol/95885 2003 HL4", -- (MBA-MBA)
		"Sol/95886 2003 HY4", -- (MBA-MBA)
		"Sol/95887 2003 HE5", -- (MBA-MBA)
		"Sol/95888 2003 HV8", -- (MBA-MBA)
		"Sol/95889 2003 HE9", -- (MBA-MBA)
		"Sol/95890 2003 HK9", -- (MBA-MBA)
		"Sol/95891 2003 HH10", -- (MBA-MBA)
		"Sol/95892 2003 HO11", -- (MBA-MBA)
		"Sol/95893 2003 HY11", -- (MBA-MBA)
		"Sol/95894 2003 HA12", -- (MBA-MBA)
		"Sol/95895 Sebastiano", -- (MBA-MBA)
		"Sol/95896 2003 HH13", -- (MBA-MBA)
		"Sol/95897 2003 HZ14", -- (MBA-MBA)
		"Sol/95898 2003 HQ16", -- (MBA-MBA)
		"Sol/95899 2003 HZ20", -- (MBA-MBA)
		"Sol/95900 2003 HF21", -- (MBA-MBA)
		"Sol/95901 2003 HY22", -- (MBA-MBA)
		"Sol/95902 2003 HL24", -- (MBA-MBA)
		"Sol/95903 2003 HC27", -- (MBA-MBA)
		"Sol/95904 2003 HO29", -- (MBA-MBA)
		"Sol/95905 2003 HE30", -- (MBA-MBA)
		"Sol/95906 2003 HJ30", -- (MBA-MBA)
		"Sol/95907 2003 HE31", -- (MBA-MBA)
		"Sol/95908 2003 HX31", -- (MBA-MBA)
		"Sol/95909 2003 HN32", -- (MBA-MBA)
		"Sol/95910 2003 HE36", -- (MBA-MBA)
		"Sol/95911 2003 HK39", -- (MBA-MBA)
		"Sol/95912 2003 HN40", -- (MBA-MBA)
		"Sol/95913 2003 HE41", -- (MBA-MBA)
		"Sol/95914 2003 HT41", -- (MBA-MBA)
		"Sol/95915 2003 HM46", -- (MBA-MBA)
		"Sol/95916 2003 HU47", -- (MBA-MBA)
		"Sol/95917 2003 HM48", -- (MBA-MBA)
		"Sol/95918 2003 HQ48", -- (MBA-MBA)
		"Sol/95919 2003 HC51", -- (MBA-MBA)
		"Sol/95920 2003 HJ52", -- (MBA-MBA)
		"Sol/95921 2003 HJ53", -- (MBA-MBA)
		"Sol/95922 2003 HK54", -- (MBA-MBA)
		"Sol/95923 2003 HN55", -- (MBA-MBA)
		"Sol/95924 2003 JT3", -- (MBA-MBA)
		"Sol/95925 2003 JF7", -- (MBA-MBA)
		"Sol/95926 2003 JC9", -- (MBA-MBA)
		"Sol/95927 2003 JP9", -- (MBA-MBA)
		"Sol/95929 2003 JG14", -- (MBA-MBA)
		"Sol/95930 2003 JC16", -- (MBA-MBA)
		"Sol/95931 2003 JT16", -- (MBA-MBA)
		"Sol/95932 2003 JE17", -- (MBA-MBA)
		"Sol/95933 2003 KF", -- (MBA-MBA)
		"Sol/95934 2003 KM2", -- (MBA-MBA)
		"Sol/95935 Grego", -- (MBA-MBA)
		"Sol/95936 2003 KG17", -- (MBA-MBA)
		"Sol/95937 2003 KY18", -- (MBA-MBA)
		"Sol/95938 2003 KJ20", -- (MBA-MBA)
		"Sol/95939 Thagnesland", -- (MBA-MBA)
		"Sol/95940 2003 LT2", -- (MBA-MBA)
		"Sol/95941 2003 LX3", -- (MBA-MBA)
		"Sol/95943 2003 LY6", -- (MBA-MBA)
		"Sol/95944 2003 MN2", -- (MBA-MBA)
		"Sol/95945 2003 MG5", -- (MBA-MBA)
		"Sol/95946 2003 MP7", -- (MBA-MBA)
		"Sol/95947 2003 NG1", -- (MBA-MBA)
		"Sol/95948 2003 OS7", -- (MBA-MBA)
		"Sol/95949 2003 OX18", -- (MBA-MBA)
		"Sol/95950 2003 OZ18", -- (MBA-MBA)
		"Sol/95951 Ernestopalomba", -- (MBA-MBA)
		"Sol/95954 Bayzoltan", -- (MBA-MBA)
		"Sol/95956 2003 RG12", -- (MBA-MBA)
		"Sol/95958 2003 SW167", -- (MBA-MBA)
		"Sol/95959 Covadonga", -- (MBA-MBA)
		"Sol/95960 2003 SX282", -- (MBA-MBA)
		"Sol/95961 2003 UF185", -- (MBA-MBA)
		"Sol/95963 2004 KE4", -- (MBA-MBA)
		"Sol/95964 2004 KL6", -- (MBA-MBA)
		"Sol/95965 2004 KP16", -- (MBA-MBA)
		"Sol/95966 2004 KW16", -- (MBA-MBA)
		"Sol/95967 2004 LZ3", -- (MBA-MBA)
		"Sol/95968 2004 LR8", -- (MBA-MBA)
		"Sol/95969 2004 LS8", -- (MBA-MBA)
		"Sol/95970 2004 LT8", -- (MBA-MBA)
		"Sol/95971 2004 LU8", -- (MBA-MBA)
		"Sol/95972 2004 LX8", -- (MBA-MBA)
		"Sol/95973 2004 LQ16", -- (MBA-MBA)
		"Sol/95974 2004 LU17", -- (MBA-MBA)
		"Sol/95975 2004 LX17", -- (MBA-MBA)
		"Sol/95976 2004 LY17", -- (MBA-MBA)
		"Sol/95977 2004 LY21", -- (MBA-MBA)
		"Sol/95978 2004 LT22", -- (MBA-MBA)
		"Sol/95979 2004 LZ25", -- (MBA-MBA)
		"Sol/95980 Haroldhill", -- (MBA-MBA)
		"Sol/95981 2004 LK30", -- (MBA-MBA)
		"Sol/95982 Beish", -- (MBA-MBA)
		"Sol/95983 2004 MB7", -- (MBA-MBA)
		"Sol/95984 2004 NT1", -- (MBA-MBA)
		"Sol/95985 2004 NV1", -- (MBA-MBA)
		"Sol/95986 2004 NU2", -- (MBA-MBA)
		"Sol/95987 2004 NH3", -- (MBA-MBA)
		"Sol/95988 2004 NJ4", -- (MBA-MBA)
		"Sol/95989 2004 NT4", -- (MBA-MBA)
		"Sol/95990 2004 NC7", -- (MBA-MBA)
		"Sol/95991 2004 ND7", -- (MBA-MBA)
		"Sol/95992 2004 NF8", -- (MBA-MBA)
		"Sol/95993 2004 NG10", -- (MBA-MBA)
		"Sol/95994 2004 NB11", -- (MBA-MBA)
		"Sol/95996 2004 NR12", -- (MBA-MBA)
		"Sol/95997 2004 NZ16", -- (MBA-MBA)
		"Sol/95998 2004 NP17", -- (MBA-MBA)
		"Sol/95999 2004 NX21", -- (MBA-MBA)
		
		------------------------------------------
		-- 96000
		------------------------------------------
		
		"Sol/96000 2004 NU22", -- (MBA-MBA)
		"Sol/96001 2004 NY22", -- (MBA-MBA)
		"Sol/96002 2004 ND23", -- (MBA-MBA)
		"Sol/96003 2004 NT24", -- (MBA-MBA)
		"Sol/96004 2004 NH25", -- (MBA-MBA)
		"Sol/96005 2004 NZ26", -- (MBA-MBA)
		"Sol/96007 2004 ON3", -- (MBA-MBA)
		"Sol/96009 2004 OB6", -- (MBA-MBA)
		"Sol/96010 2004 PY2", -- (MBA-MBA)
		"Sol/96012 2004 PP6", -- (MBA-MBA)
		"Sol/96013 2004 PB7", -- (MBA-MBA)
		"Sol/96014 2004 PD7", -- (MBA-MBA)
		"Sol/96015 2004 PO7", -- (MBA-MBA)
		"Sol/96016 2004 PP7", -- (MBA-MBA)
		"Sol/96017 2004 PA9", -- (MBA-MBA)
		"Sol/96018 2004 PG9", -- (MBA-MBA)
		"Sol/96019 2004 PK9", -- (MBA-MBA)
		"Sol/96020 2004 PL9", -- (MBA-MBA)
		"Sol/96021 2004 PD12", -- (MBA-MBA)
		"Sol/96022 2004 PZ13", -- (MBA-MBA)
		"Sol/96023 2004 PW17", -- (MBA-MBA)
		"Sol/96024 2004 PD19", -- (MBA-MBA)
		"Sol/96025 2004 PN19", -- (MBA-MBA)
		"Sol/96026 2004 PO27", -- (MBA-MBA)
		"Sol/96027 2004 PB29", -- (MBA-MBA)
		"Sol/96028 2004 PD30", -- (MBA-MBA)
		"Sol/96029 2004 PK31", -- (MBA-MBA)
		"Sol/96030 2004 PZ31", -- (MBA-MBA)
		"Sol/96031 2004 PG33", -- (MBA-MBA)
		"Sol/96032 2004 PN35", -- (MBA-MBA)
		"Sol/96033 2004 PE36", -- (MBA-MBA)
		"Sol/96034 2004 PW42", -- (MBA-MBA)
		"Sol/96035 2004 PB54", -- (MBA-MBA)
		"Sol/96036 2004 PP57", -- (MBA-MBA)
		"Sol/96037 2004 PQ65", -- (MBA-MBA)
		"Sol/96038 2004 PY67", -- (MBA-MBA)
		"Sol/96039 2004 PN79", -- (MBA-MBA)
		"Sol/96040 2004 PO82", -- (MBA-MBA)
		"Sol/96041 2004 PR90", -- (MBA-MBA)
		"Sol/96042 2004 PZ90", -- (MBA-MBA)
		"Sol/96043 2004 PC93", -- (MBA-MBA)
		"Sol/96044 2004 PU95", -- (MBA-MBA)
		"Sol/96045 2004 PX97", -- (MBA-MBA)
		"Sol/96046 2004 PW99", -- (MBA-MBA)
		"Sol/96047 2004 QW6", -- (MBA-MBA)
		"Sol/96048 2004 QU9", -- (MBA-MBA)
		"Sol/96049 2004 QF11", -- (MBA-MBA)
		"Sol/96050 2004 QM14", -- (MBA-MBA)
		"Sol/96051 2115 P-L", -- (MBA-MBA)
		"Sol/96052 2134 P-L", -- (MBA-MBA)
		"Sol/96053 2156 P-L", -- (MBA-MBA)
		"Sol/96054 2189 P-L", -- (MBA-MBA)
		"Sol/96055 2596 P-L", -- (MBA-MBA)
		"Sol/96056 2704 P-L", -- (MBA-MBA)
		"Sol/96057 2711 P-L", -- (MBA-MBA)
		"Sol/96058 2831 P-L", -- (MBA-MBA)
		"Sol/96059 3030 P-L", -- (MBA-MBA)
		"Sol/96060 3103 P-L", -- (MBA-MBA)
		"Sol/96061 4222 P-L", -- (MBA-MBA)
		"Sol/96062 4558 P-L", -- (MBA-MBA)
		"Sol/96063 4627 P-L", -- (MBA-MBA)
		"Sol/96064 4772 P-L", -- (MBA-MBA)
		"Sol/96065 4785 P-L", -- (MBA-MBA)
		"Sol/96066 4799 P-L", -- (MBA-MBA)
		"Sol/96067 4810 P-L", -- (MBA-MBA)
		"Sol/96069 6060 P-L", -- (MBA-MBA)
		"Sol/96070 6078 P-L", -- (MBA-MBA)
		"Sol/96071 6127 P-L", -- (MBA-MBA)
		"Sol/96072 6222 P-L", -- (MBA-MBA)
		"Sol/96073 6677 P-L", -- (MBA-MBA)
		"Sol/96074 6709 P-L", -- (MBA-MBA)
		"Sol/96075 6736 P-L", -- (MBA-MBA)
		"Sol/96076 6825 P-L", -- (MBA-MBA)
		"Sol/96077 6840 P-L", -- (MBA-MBA)
		"Sol/96078 6857 P-L", -- (MBA-MBA)
		"Sol/96079 7583 P-L", -- (MBA-MBA)
		"Sol/96081 9079 P-L", -- (MBA-MBA)
		"Sol/96082 9606 P-L", -- (MBA-MBA)
		"Sol/96083 1242 T-1", -- (MBA-MBA)
		"Sol/96084 2225 T-1", -- (MBA-MBA)
		"Sol/96085 2256 T-1", -- (MBA-MBA)
		"Sol/96087 1035 T-2", -- (MBA-MBA)
		"Sol/96088 1074 T-2", -- (MBA-MBA)
		"Sol/96089 1127 T-2", -- (MBA-MBA)
		"Sol/96090 1185 T-2", -- (MBA-MBA)
		"Sol/96091 1267 T-2", -- (MBA-MBA)
		"Sol/96092 2036 T-2", -- (MBA-MBA)
		"Sol/96093 2063 T-2", -- (MBA-MBA)
		"Sol/96094 2089 T-2", -- (MBA-MBA)
		"Sol/96095 2095 T-2", -- (MBA-MBA)
		"Sol/96096 2111 T-2", -- (MBA-MBA)
		"Sol/96097 2122 T-2", -- (MBA-MBA)
		"Sol/96098 2143 T-2", -- (MBA-MBA)
		"Sol/96099 2193 T-2", -- (MBA-MBA)
		"Sol/96100 2263 T-2", -- (MBA-MBA)
		"Sol/96101 3006 T-2", -- (MBA-MBA)
		"Sol/96102 3054 T-2", -- (MBA-MBA)
		"Sol/96103 3132 T-2", -- (MBA-MBA)
		"Sol/96104 3189 T-2", -- (MBA-MBA)
		"Sol/96105 3225 T-2", -- (MBA-MBA)
		"Sol/96106 3313 T-2", -- (MBA-MBA)
		"Sol/96107 4109 T-2", -- (MBA-MBA)
		"Sol/96108 4167 T-2", -- (MBA-MBA)
		"Sol/96109 4192 T-2", -- (MBA-MBA)
		"Sol/96110 4224 T-2", -- (MBA-MBA)
		"Sol/96111 4243 T-2", -- (MBA-MBA)
		"Sol/96112 5063 T-2", -- (MBA-MBA)
		"Sol/96113 5083 T-2", -- (MBA-MBA)
		"Sol/96114 5088 T-2", -- (MBA-MBA)
		"Sol/96115 5139 T-2", -- (MBA-MBA)
		"Sol/96116 5412 T-2", -- (MBA-MBA)
		"Sol/96117 5458 T-2", -- (MBA-MBA)
		"Sol/96118 1087 T-3", -- (MBA-MBA)
		"Sol/96119 1091 T-3", -- (MBA-MBA)
		"Sol/96120 1114 T-3", -- (MBA-MBA)
		"Sol/96121 1127 T-3", -- (MBA-MBA)
		"Sol/96122 1141 T-3", -- (MBA-MBA)
		"Sol/96123 1184 T-3", -- (MBA-MBA)
		"Sol/96124 2058 T-3", -- (MBA-MBA)
		"Sol/96125 2152 T-3", -- (MBA-MBA)
		"Sol/96126 2174 T-3", -- (MBA-MBA)
		"Sol/96127 2202 T-3", -- (MBA-MBA)
		"Sol/96128 2220 T-3", -- (MBA-MBA)
		"Sol/96129 2248 T-3", -- (MBA-MBA)
		"Sol/96130 2269 T-3", -- (MBA-MBA)
		"Sol/96131 2276 T-3", -- (MBA-MBA)
		"Sol/96132 2354 T-3", -- (MBA-MBA)
		"Sol/96133 2488 T-3", -- (MBA-MBA)
		"Sol/96134 3027 T-3", -- (MBA-MBA)
		"Sol/96135 3054 T-3", -- (MBA-MBA)
		"Sol/96136 3209 T-3", -- (MBA-MBA)
		"Sol/96137 3252 T-3", -- (MBA-MBA)
		"Sol/96138 3277 T-3", -- (MBA-MBA)
		"Sol/96139 3324 T-3", -- (MBA-MBA)
		"Sol/96140 3339 T-3", -- (MBA-MBA)
		"Sol/96141 3359 T-3", -- (MBA-MBA)
		"Sol/96142 3425 T-3", -- (MBA-MBA)
		"Sol/96143 3434 T-3", -- (MBA-MBA)
		"Sol/96144 3466 T-3", -- (MBA-MBA)
		"Sol/96145 3808 T-3", -- (MBA-MBA)
		"Sol/96146 3834 T-3", -- (MBA-MBA)
		"Sol/96147 3851 T-3", -- (MBA-MBA)
		"Sol/96148 3991 T-3", -- (MBA-MBA)
		"Sol/96149 4125 T-3", -- (MBA-MBA)
		"Sol/96150 4158 T-3", -- (MBA-MBA)
		"Sol/96151 4239 T-3", -- (MBA-MBA)
		"Sol/96152 4358 T-3", -- (MBA-MBA)
		"Sol/96153 4651 T-3", -- (MBA-MBA)
		"Sol/96154 5121 T-3", -- (MBA-MBA)
		"Sol/96156 1974 CB", -- (MBA-MBA)
		"Sol/96157 1978 UV4", -- (MBA-MBA)
		"Sol/96158 1978 UE8", -- (MBA-MBA)
		"Sol/96159 1978 VR3", -- (MBA-MBA)
		"Sol/96160 1978 VW7", -- (MBA-MBA)
		"Sol/96161 1978 VS9", -- (MBA-MBA)
		"Sol/96162 1979 MN7", -- (MBA-MBA)
		"Sol/96163 1981 DJ1", -- (MBA-MBA)
		"Sol/96164 1981 EH6", -- (MBA-MBA)
		"Sol/96165 1981 EL14", -- (MBA-MBA)
		"Sol/96166 1981 EW15", -- (MBA-MBA)
		"Sol/96167 1981 EG20", -- (MBA-MBA)
		"Sol/96168 1981 ER23", -- (MBA-MBA)
		"Sol/96169 1981 EW23", -- (MBA-MBA)
		"Sol/96170 1981 EE29", -- (MBA-MBA)
		"Sol/96171 1981 ET32", -- (MBA-MBA)
		"Sol/96172 1981 EN34", -- (MBA-MBA)
		"Sol/96173 1981 ED36", -- (MBA-MBA)
		"Sol/96174 1981 EF38", -- (MBA-MBA)
		"Sol/96175 1981 EY43", -- (MBA-MBA)
		"Sol/96176 1981 EZ44", -- (MBA-MBA)
		"Sol/96178 Rochambeau", -- (MBA-MBA)
		"Sol/96179 1988 DX4", -- (MBA-MBA)
		"Sol/96181 1988 VW2", -- (MBA-MBA)
		"Sol/96182 1989 RT1", -- (MBA-MBA)
		"Sol/96183 1989 UG2", -- (MBA-MBA)
		"Sol/96184 1990 QH3", -- (MBA-MBA)
		"Sol/96185 1990 RJ7", -- (MBA-MBA)
		"Sol/96186 1990 SF8", -- (MBA-MBA)
		"Sol/96187 1990 UH4", -- (MBA-MBA)
		"Sol/96188 1991 GC", -- (MBA-MBA)
		"Sol/96190 1991 PD19", -- (MBA-MBA)
		"Sol/96191 1991 TK9", -- (MBA-MBA)
		"Sol/96192 Calgary", -- (MBA-MBA)
		"Sol/96193 Edmonton", -- (MBA-MBA)
		"Sol/96194 1991 VF6", -- (MBA-MBA)
		"Sol/96195 1992 AW2", -- (MBA-MBA)
		"Sol/96196 1992 EQ4", -- (MBA-MBA)
		"Sol/96197 1992 EF6", -- (MBA-MBA)
		"Sol/96198 1992 EF13", -- (MBA-MBA)
		"Sol/96199 1992 EY24", -- (MBA-MBA)
		"Sol/96200 Oschin", -- (MBA-MBA)
		"Sol/96201 1992 RK3", -- (MBA-MBA)
		"Sol/96202 1992 RR7", -- (MBA-MBA)
		"Sol/96203 1992 SH3", -- (MBA-MBA)
		"Sol/96204 1992 SN5", -- (MBA-MBA)
		"Sol/96205 Ararat", -- (MBA-MBA)
		"Sol/96206 Eschenberg", -- (MBA-MBA)
		"Sol/96207 1993 FK4", -- (MBA-MBA)
		"Sol/96208 1993 FY6", -- (MBA-MBA)
		"Sol/96209 1993 FA9", -- (MBA-MBA)
		"Sol/96210 1993 FR14", -- (MBA-MBA)
		"Sol/96211 1993 FU23", -- (MBA-MBA)
		"Sol/96212 1993 FK27", -- (MBA-MBA)
		"Sol/96213 1993 FZ30", -- (MBA-MBA)
		"Sol/96214 1993 FB42", -- (MBA-MBA)
		"Sol/96215 1993 QR9", -- (MBA-MBA)
		"Sol/96216 1993 RM1", -- (MBA-MBA)
		"Sol/96217 Gronchi", -- (MBA-MBA)
		"Sol/96219 1993 SH5", -- (MBA-MBA)
		"Sol/96220 1993 SY13", -- (MBA-MBA)
		"Sol/96221 1993 TC2", -- (MBA-MBA)
		"Sol/96222 1993 TU9", -- (MBA-MBA)
		"Sol/96223 1993 TG14", -- (MBA-MBA)
		"Sol/96224 1993 TY17", -- (MBA-MBA)
		"Sol/96225 1993 TP18", -- (MBA-MBA)
		"Sol/96226 1993 TS18", -- (MBA-MBA)
		"Sol/96227 1993 TS22", -- (MBA-MBA)
		"Sol/96228 1993 TV25", -- (MBA-MBA)
		"Sol/96229 1993 TE30", -- (MBA-MBA)
		"Sol/96230 1993 TZ35", -- (MBA-MBA)
		"Sol/96231 1993 TF39", -- (MBA-MBA)
		"Sol/96232 1993 TU39", -- (MBA-MBA)
		"Sol/96233 1993 TA41", -- (MBA-MBA)
		"Sol/96235 1993 UB5", -- (MBA-MBA)
		"Sol/96236 1993 UL7", -- (MBA-MBA)
		"Sol/96237 1993 VL1", -- (MBA-MBA)
		"Sol/96238 1994 AF4", -- (MBA-MBA)
		"Sol/96239 1994 AC7", -- (MBA-MBA)
		"Sol/96240 1994 AE7", -- (MBA-MBA)
		"Sol/96241 1994 AG7", -- (MBA-MBA)
		"Sol/96242 1994 AB17", -- (MBA-MBA)
		"Sol/96243 1994 CF6", -- (MBA-MBA)
		"Sol/96244 1994 CA16", -- (MBA-MBA)
		"Sol/96245 1994 CA18", -- (MBA-MBA)
		"Sol/96246 1994 JZ5", -- (MBA-MBA)
		"Sol/96247 1994 PT3", -- (MBA-MBA)
		"Sol/96248 1994 PX6", -- (MBA-MBA)
		"Sol/96249 1994 PD22", -- (MBA-MBA)
		"Sol/96250 1994 PE25", -- (MBA-MBA)
		"Sol/96251 1994 RL26", -- (MBA-MBA)
		"Sol/96252 1994 WB6", -- (MBA-MBA)
		"Sol/96253 1995 BY1", -- (MBA-MBA)
		"Sol/96254 Hoyo", -- (MBA-MBA)
		"Sol/96255 1995 ES6", -- (MBA-MBA)
		"Sol/96256 1995 HS2", -- (MBA-MBA)
		"Sol/96257 Roberto", -- (MBA-MBA)
		"Sol/96258 1995 KQ4", -- (MBA-MBA)
		"Sol/96259 1995 MV1", -- (MBA-MBA)
		"Sol/96261 1995 OA4", -- (MBA-MBA)
		"Sol/96262 1995 PF", -- (MBA-MBA)
		"Sol/96263 Lorettacavicchi", -- (MBA-MBA)
		"Sol/96264 1995 SF17", -- (MBA-MBA)
		"Sol/96265 1995 SX23", -- (MBA-MBA)
		"Sol/96266 1995 SB33", -- (MBA-MBA)
		"Sol/96267 1995 SK48", -- (MBA-MBA)
		"Sol/96268 Tomcarr", -- (MBA-MBA)
		"Sol/96269 1995 SA67", -- (MBA-MBA)
		"Sol/96270 1995 SY68", -- (MBA-MBA)
		"Sol/96271 1995 SH79", -- (MBA-MBA)
		"Sol/96272 1995 SZ88", -- (MBA-MBA)
		"Sol/96273 1995 UD15", -- (MBA-MBA)
		"Sol/96274 1995 UB32", -- (MBA-MBA)
		"Sol/96275 1995 UG66", -- (MBA-MBA)
		"Sol/96276 1995 VG11", -- (MBA-MBA)
		"Sol/96277 1995 WN4", -- (MBA-MBA)
		"Sol/96278 1995 WN19", -- (MBA-MBA)
		"Sol/96279 1995 WE20", -- (MBA-MBA)
		"Sol/96280 1995 WZ31", -- (MBA-MBA)
		"Sol/96281 1995 WC37", -- (MBA-MBA)
		"Sol/96282 1995 WX38", -- (MBA-MBA)
		"Sol/96283 1995 YQ5", -- (MBA-MBA)
		"Sol/96284 1995 YY9", -- (MBA-MBA)
		"Sol/96285 1995 YG23", -- (MBA-MBA)
		"Sol/96286 1996 AE13", -- (MBA-MBA)
		"Sol/96287 1996 BW8", -- (MBA-MBA)
		"Sol/96288 1996 GD6", -- (MBA-MBA)
		"Sol/96289 1996 HZ12", -- (MBA-MBA)
		"Sol/96290 1996 HZ17", -- (MBA-MBA)
		"Sol/96291 1996 HQ20", -- (MBA-MBA)
		"Sol/96292 1996 HR20", -- (MBA-MBA)
		"Sol/96293 1996 HV22", -- (MBA-MBA)
		"Sol/96294 1996 JE2", -- (MBA-MBA)
		"Sol/96297 1996 RY25", -- (MBA-MBA)
		"Sol/96299 1996 SO", -- (MBA-MBA)
		"Sol/96300 1996 SC8", -- (MBA-MBA)
		"Sol/96301 1996 TK30", -- (MBA-MBA)
		"Sol/96302 1996 TL39", -- (MBA-MBA)
		"Sol/96303 1996 UM5", -- (MBA-MBA)
		"Sol/96304 1996 VH16", -- (MBA-MBA)
		"Sol/96305 1996 VC36", -- (MBA-MBA)
		"Sol/96306 1996 WO2", -- (MBA-MBA)
		"Sol/96307 1996 XT2", -- (MBA-MBA)
		"Sol/96308 1996 XX22", -- (MBA-MBA)
		"Sol/96309 1996 XG23", -- (MBA-MBA)
		"Sol/96310 1996 XA26", -- (MBA-MBA)
		"Sol/96311 1996 XW27", -- (MBA-MBA)
		"Sol/96312 1996 XS35", -- (MBA-MBA)
		"Sol/96313 1997 AL3", -- (MBA-MBA)
		"Sol/96314 1997 AL6", -- (MBA-MBA)
		"Sol/96316 1997 AA21", -- (MBA-MBA)
		"Sol/96317 1997 BW2", -- (MBA-MBA)
		"Sol/96318 1997 CN1", -- (MBA-MBA)
		"Sol/96319 1997 CL5", -- (MBA-MBA)
		"Sol/96320 1997 CV15", -- (MBA-MBA)
		"Sol/96321 1997 CW16", -- (MBA-MBA)
		"Sol/96324 1997 EV2", -- (MBA-MBA)
		"Sol/96325 1997 EG7", -- (MBA-MBA)
		"Sol/96326 1997 EN11", -- (MBA-MBA)
		"Sol/96328 1997 GC", -- (MBA-MBA)
		"Sol/96329 1997 GY8", -- (MBA-MBA)
		"Sol/96330 1997 GW9", -- (MBA-MBA)
		"Sol/96331 1997 GC21", -- (MBA-MBA)
		"Sol/96332 1997 GQ34", -- (MBA-MBA)
		"Sol/96333 1997 GL36", -- (MBA-MBA)
		"Sol/96335 1997 JW9", -- (MBA-MBA)
		"Sol/96336 1997 KT3", -- (MBA-MBA)
		"Sol/96338 1997 LF5", -- (MBA-MBA)
		"Sol/96339 1997 MD5", -- (MBA-MBA)
		"Sol/96340 1997 NV4", -- (MBA-MBA)
		"Sol/96341 1997 OX1", -- (MBA-MBA)
		"Sol/96342 1997 PF2", -- (MBA-MBA)
		"Sol/96343 1997 RS1", -- (MBA-MBA)
		"Sol/96344 Scottweaver", -- (MBA-MBA)
		"Sol/96345 1997 RF5", -- (MBA-MBA)
		"Sol/96346 1997 SC10", -- (MBA-MBA)
		"Sol/96347 1997 SS16", -- (MBA-MBA)
		"Sol/96348 Toshiyukimariko", -- (MBA-MBA)
		"Sol/96349 1997 US7", -- (MBA-MBA)
		"Sol/96350 1997 UA15", -- (MBA-MBA)
		"Sol/96351 1997 UA18", -- (MBA-MBA)
		"Sol/96352 1997 VH2", -- (MBA-MBA)
		"Sol/96353 1997 VF3", -- (MBA-MBA)
		"Sol/96354 1997 VO3", -- (MBA-MBA)
		"Sol/96355 1997 VR6", -- (MBA-MBA)
		"Sol/96356 1997 VH8", -- (MBA-MBA)
		"Sol/96357 1997 WE5", -- (MBA-MBA)
		"Sol/96358 1997 WK5", -- (MBA-MBA)
		"Sol/96359 1997 WP10", -- (MBA-MBA)
		"Sol/96360 1997 WW10", -- (MBA-MBA)
		"Sol/96361 1997 WG12", -- (MBA-MBA)
		"Sol/96362 1997 WH13", -- (MBA-MBA)
		"Sol/96363 1997 WD16", -- (MBA-MBA)
		"Sol/96364 1997 WD18", -- (MBA-MBA)
		"Sol/96365 1997 WY25", -- (MBA-MBA)
		"Sol/96366 1997 WS37", -- (MBA-MBA)
		"Sol/96367 1997 WK53", -- (MBA-MBA)
		"Sol/96368 1997 XH2", -- (MBA-MBA)
		"Sol/96369 1997 XM2", -- (MBA-MBA)
		"Sol/96370 1997 XS5", -- (MBA-MBA)
		"Sol/96371 1997 XC8", -- (MBA-MBA)
		"Sol/96372 1997 YP4", -- (MBA-MBA)
		"Sol/96373 1997 YH7", -- (MBA-MBA)
		"Sol/96374 1997 YZ13", -- (MBA-MBA)
		"Sol/96375 1997 YS17", -- (MBA-MBA)
		"Sol/96376 1998 AY", -- (MBA-MBA)
		"Sol/96377 1998 AU6", -- (MBA-MBA)
		"Sol/96378 1998 BA", -- (MBA-MBA)
		"Sol/96379 1998 BH", -- (MBA-MBA)
		"Sol/96380 1998 BG1", -- (MBA-MBA)
		"Sol/96381 1998 BS5", -- (MBA-MBA)
		"Sol/96382 1998 BW7", -- (MBA-MBA)
		"Sol/96383 1998 BJ15", -- (MBA-MBA)
		"Sol/96384 1998 BG17", -- (MBA-MBA)
		"Sol/96385 1998 BC25", -- (MBA-MBA)
		"Sol/96386 1998 BO41", -- (MBA-MBA)
		"Sol/96387 1998 BW41", -- (MBA-MBA)
		"Sol/96388 1998 BD42", -- (MBA-MBA)
		"Sol/96389 1998 BA48", -- (MBA-MBA)
		"Sol/96390 1998 CQ1", -- (MBA-MBA)
		"Sol/96391 1998 CZ1", -- (MBA-MBA)
		"Sol/96392 1998 DH", -- (MBA-MBA)
		"Sol/96393 1998 DF1", -- (MBA-MBA)
		"Sol/96394 1998 DC12", -- (MBA-MBA)
		"Sol/96395 1998 DF12", -- (MBA-MBA)
		"Sol/96396 1998 DQ12", -- (MBA-MBA)
		"Sol/96397 1998 DT13", -- (MBA-MBA)
		"Sol/96398 1998 DX13", -- (MBA-MBA)
		"Sol/96399 1998 DE15", -- (MBA-MBA)
		"Sol/96400 1998 DK15", -- (MBA-MBA)
		"Sol/96401 1998 DX15", -- (MBA-MBA)
		"Sol/96402 1998 DE18", -- (MBA-MBA)
		"Sol/96403 1998 DT22", -- (MBA-MBA)
		"Sol/96404 1998 DB28", -- (MBA-MBA)
		"Sol/96405 1998 ES", -- (MBA-MBA)
		"Sol/96406 1998 EW7", -- (MBA-MBA)
		"Sol/96407 1998 EU8", -- (MBA-MBA)
		"Sol/96408 1998 EV9", -- (MBA-MBA)
		"Sol/96409 1998 EW10", -- (MBA-MBA)
		"Sol/96410 1998 ER12", -- (MBA-MBA)
		"Sol/96411 1998 EM13", -- (MBA-MBA)
		"Sol/96412 1998 EC14", -- (MBA-MBA)
		"Sol/96413 1998 ET14", -- (MBA-MBA)
		"Sol/96414 1998 EZ19", -- (MBA-MBA)
		"Sol/96415 1998 FX4", -- (MBA-MBA)
		"Sol/96416 1998 FD5", -- (MBA-MBA)
		"Sol/96417 1998 FK6", -- (MBA-MBA)
		"Sol/96418 1998 FC11", -- (MBA-MBA)
		"Sol/96419 1998 FN16", -- (MBA-MBA)
		"Sol/96420 1998 FL18", -- (MBA-MBA)
		"Sol/96421 1998 FJ30", -- (MBA-MBA)
		"Sol/96422 1998 FO30", -- (MBA-MBA)
		"Sol/96423 1998 FK31", -- (MBA-MBA)
		"Sol/96424 1998 FX32", -- (MBA-MBA)
		"Sol/96425 1998 FB35", -- (MBA-MBA)
		"Sol/96426 1998 FE37", -- (MBA-MBA)
		"Sol/96427 1998 FP42", -- (MBA-MBA)
		"Sol/96428 1998 FB43", -- (MBA-MBA)
		"Sol/96429 1998 FN52", -- (MBA-MBA)
		"Sol/96430 1998 FL55", -- (MBA-MBA)
		"Sol/96431 1998 FW57", -- (MBA-MBA)
		"Sol/96432 1998 FY58", -- (MBA-MBA)
		"Sol/96433 1998 FH59", -- (MBA-MBA)
		"Sol/96434 1998 FR63", -- (MBA-MBA)
		"Sol/96435 1998 FT63", -- (MBA-MBA)
		"Sol/96436 1998 FS72", -- (MBA-MBA)
		"Sol/96437 1998 FR77", -- (MBA-MBA)
		"Sol/96438 1998 FQ78", -- (MBA-MBA)
		"Sol/96439 1998 FB79", -- (MBA-MBA)
		"Sol/96440 1998 FD79", -- (MBA-MBA)
		"Sol/96441 1998 FL79", -- (MBA-MBA)
		"Sol/96442 1998 FY90", -- (MBA-MBA)
		"Sol/96443 1998 FA106", -- (MBA-MBA)
		"Sol/96444 1998 FR106", -- (MBA-MBA)
		"Sol/96445 1998 FM115", -- (MBA-MBA)
		"Sol/96446 1998 FS122", -- (MBA-MBA)
		"Sol/96447 1998 FH135", -- (MBA-MBA)
		"Sol/96448 1998 FS135", -- (MBA-MBA)
		"Sol/96449 1998 GA1", -- (MBA-MBA)
		"Sol/96450 1998 GS6", -- (MBA-MBA)
		"Sol/96451 1998 GW7", -- (MBA-MBA)
		"Sol/96452 1998 GF9", -- (MBA-MBA)
		"Sol/96453 1998 GP9", -- (MBA-MBA)
		"Sol/96454 1998 HR", -- (MBA-MBA)
		"Sol/96455 1998 HQ21", -- (MBA-MBA)
		"Sol/96456 1998 HS22", -- (MBA-MBA)
		"Sol/96457 1998 HC24", -- (MBA-MBA)
		"Sol/96458 1998 HV24", -- (MBA-MBA)
		"Sol/96459 1998 HK34", -- (MBA-MBA)
		"Sol/96460 1998 HJ36", -- (MBA-MBA)
		"Sol/96461 1998 HS36", -- (MBA-MBA)
		"Sol/96462 1998 HP44", -- (MBA-MBA)
		"Sol/96463 1998 HW51", -- (MBA-MBA)
		"Sol/96464 1998 HN54", -- (MBA-MBA)
		"Sol/96465 1998 HX69", -- (MBA-MBA)
		"Sol/96466 1998 HG72", -- (MBA-MBA)
		"Sol/96467 1998 HE80", -- (MBA-MBA)
		"Sol/96468 1998 HQ81", -- (MBA-MBA)
		"Sol/96469 1998 HQ99", -- (MBA-MBA)
		"Sol/96470 1998 HR102", -- (MBA-MBA)
		"Sol/96471 1998 HM104", -- (MBA-MBA)
		"Sol/96472 1998 HV107", -- (MBA-MBA)
		"Sol/96473 1998 HG118", -- (MBA-MBA)
		"Sol/96474 1998 HE119", -- (MBA-MBA)
		"Sol/96475 1998 HL126", -- (MBA-MBA)
		"Sol/96476 1998 HE127", -- (MBA-MBA)
		"Sol/96477 1998 HA128", -- (MBA-MBA)
		"Sol/96478 1998 HH129", -- (MBA-MBA)
		"Sol/96479 1998 HS132", -- (MBA-MBA)
		"Sol/96480 1998 HN139", -- (MBA-MBA)
		"Sol/96481 1998 HX140", -- (MBA-MBA)
		"Sol/96482 1998 HP144", -- (MBA-MBA)
		"Sol/96483 1998 HS144", -- (MBA-MBA)
		"Sol/96484 1998 HJ146", -- (MBA-MBA)
		"Sol/96485 1998 HE147", -- (MBA-MBA)
		"Sol/96486 1998 HZ148", -- (MBA-MBA)
		"Sol/96488 1998 JO3", -- (MBA-MBA)
		"Sol/96489 1998 KN6", -- (MBA-MBA)
		"Sol/96490 1998 KQ7", -- (MBA-MBA)
		"Sol/96491 1998 KX7", -- (MBA-MBA)
		"Sol/96492 1998 KL9", -- (MBA-MBA)
		"Sol/96493 1998 KN10", -- (MBA-MBA)
		"Sol/96494 1998 KE24", -- (MBA-MBA)
		"Sol/96495 1998 KH28", -- (MBA-MBA)
		"Sol/96496 1998 KT33", -- (MBA-MBA)
		"Sol/96497 1998 KD37", -- (MBA-MBA)
		"Sol/96498 1998 KJ40", -- (MBA-MBA)
		"Sol/96499 1998 KE55", -- (MBA-MBA)
		"Sol/96500 1998 KN57", -- (MBA-MBA)
		"Sol/96501 1998 KU57", -- (MBA-MBA)
		"Sol/96502 1998 KU58", -- (MBA-MBA)
		"Sol/96503 1998 MC3", -- (MBA-MBA)
		"Sol/96504 1998 ML15", -- (MBA-MBA)
		"Sol/96505 1998 MH20", -- (MBA-MBA)
		"Sol/96506 Oberosterreich", -- (MBA-MBA)
		"Sol/96507 1998 QX1", -- (MBA-MBA)
		"Sol/96508 1998 QJ30", -- (MBA-MBA)
		"Sol/96509 1998 QE41", -- (MBA-MBA)
		"Sol/96510 1998 QL55", -- (MBA-MBA)
		"Sol/96511 1998 QG57", -- (MBA-MBA)
		"Sol/96512 1998 QE67", -- (MBA-MBA)
		"Sol/96513 1998 QW83", -- (MBA-MBA)
		"Sol/96514 1998 QC84", -- (MBA-MBA)
		"Sol/96515 1998 QT85", -- (MBA-MBA)
		"Sol/96516 1998 QU95", -- (MBA-MBA)
		"Sol/96517 1998 QG99", -- (MBA-MBA)
		"Sol/96519 1998 RB5", -- (MBA-MBA)
		"Sol/96520 1998 RH6", -- (MBA-MBA)
		"Sol/96521 1998 RF9", -- (MBA-MBA)
		"Sol/96522 1998 RK23", -- (MBA-MBA)
		"Sol/96523 1998 RC26", -- (MBA-MBA)
		"Sol/96524 1998 RY28", -- (MBA-MBA)
		"Sol/96525 1998 RE37", -- (MBA-MBA)
		"Sol/96526 1998 RU40", -- (MBA-MBA)
		"Sol/96527 1998 RQ45", -- (MBA-MBA)
		"Sol/96528 1998 RP49", -- (MBA-MBA)
		"Sol/96529 1998 RR49", -- (MBA-MBA)
		"Sol/96530 1998 RE54", -- (MBA-MBA)
		"Sol/96531 1998 RL68", -- (MBA-MBA)
		"Sol/96532 1998 RH69", -- (MBA-MBA)
		"Sol/96533 1998 RH72", -- (MBA-MBA)
		"Sol/96534 1998 RO79", -- (MBA-MBA)
		"Sol/96537 1998 SF12", -- (MBA-MBA)
		"Sol/96538 1998 SN24", -- (MBA-MBA)
		"Sol/96539 1998 SW27", -- (MBA-MBA)
		"Sol/96540 1998 SC29", -- (MBA-MBA)
		"Sol/96541 1998 SR31", -- (MBA-MBA)
		"Sol/96542 1998 SA44", -- (MBA-MBA)
		"Sol/96543 1998 SE48", -- (MBA-MBA)
		"Sol/96544 1998 SK52", -- (MBA-MBA)
		"Sol/96545 1998 SQ53", -- (MBA-MBA)
		"Sol/96546 1998 SO55", -- (MBA-MBA)
		"Sol/96547 1998 SB57", -- (MBA-MBA)
		"Sol/96548 1998 SX59", -- (MBA-MBA)
		"Sol/96549 1998 SE63", -- (MBA-MBA)
		"Sol/96550 1998 SH68", -- (MBA-MBA)
		"Sol/96551 1998 SL100", -- (MBA-MBA)
		"Sol/96552 1998 SE113", -- (MBA-MBA)
		"Sol/96553 1998 SS114", -- (MBA-MBA)
		"Sol/96554 1998 SD119", -- (MBA-MBA)
		"Sol/96555 1998 SN121", -- (MBA-MBA)
		"Sol/96556 1998 ST126", -- (MBA-MBA)
		"Sol/96557 1998 SC127", -- (MBA-MBA)
		"Sol/96558 1998 SP127", -- (MBA-MBA)
		"Sol/96559 1998 SF129", -- (MBA-MBA)
		"Sol/96561 1998 SB135", -- (MBA-MBA)
		"Sol/96563 1998 SB154", -- (MBA-MBA)
		"Sol/96564 1998 SN156", -- (MBA-MBA)
		"Sol/96565 1998 SB157", -- (MBA-MBA)
		"Sol/96567 1998 TE18", -- (MBA-MBA)
		"Sol/96568 1998 TS19", -- (MBA-MBA)
		"Sol/96569 1998 TO31", -- (MBA-MBA)
		"Sol/96570 1998 TJ32", -- (MBA-MBA)
		"Sol/96571 1998 UN11", -- (MBA-MBA)
		"Sol/96572 1998 UN16", -- (MBA-MBA)
		"Sol/96574 1998 UJ23", -- (MBA-MBA)
		"Sol/96575 1998 UY28", -- (MBA-MBA)
		"Sol/96576 1998 UH35", -- (MBA-MBA)
		"Sol/96577 1998 UC42", -- (MBA-MBA)
		"Sol/96578 1998 VT2", -- (MBA-MBA)
		"Sol/96579 1998 VP7", -- (MBA-MBA)
		"Sol/96580 1998 VY8", -- (MBA-MBA)
		"Sol/96581 1998 VJ16", -- (MBA-MBA)
		"Sol/96582 1998 VF25", -- (MBA-MBA)
		"Sol/96583 1998 VG34", -- (MBA-MBA)
		"Sol/96584 1998 VG53", -- (MBA-MBA)
		"Sol/96585 1998 WY2", -- (MBA-MBA)
		"Sol/96586 1998 WE14", -- (MBA-MBA)
		"Sol/96587 1998 WK15", -- (MBA-MBA)
		"Sol/96588 1998 WR20", -- (MBA-MBA)
		"Sol/96589 1998 WW22", -- (MBA-MBA)
		"Sol/96591 Emiliemartin", -- (MBA-MBA)
		"Sol/96592 1998 XC1", -- (MBA-MBA)
		"Sol/96593 1998 XO20", -- (MBA-MBA)
		"Sol/96595 1998 XQ23", -- (MBA-MBA)
		"Sol/96598 1998 XS41", -- (MBA-MBA)
		"Sol/96599 1998 XP49", -- (MBA-MBA)
		"Sol/96600 1998 XH74", -- (MBA-MBA)
		"Sol/96601 1998 XD78", -- (MBA-MBA)
		"Sol/96604 1998 YG19", -- (MBA-MBA)
		"Sol/96605 1999 AS10", -- (MBA-MBA)
		"Sol/96606 1999 AH13", -- (MBA-MBA)
		"Sol/96608 1999 AO34", -- (MBA-MBA)
		"Sol/96610 1999 BZ18", -- (MBA-MBA)
		"Sol/96611 1999 BJ29", -- (MBA-MBA)
		"Sol/96612 Litipei", -- (MBA-MBA)
		"Sol/96613 1999 CG5", -- (MBA-MBA)
		"Sol/96614 1999 CL16", -- (MBA-MBA)
		"Sol/96616 1999 CG20", -- (MBA-MBA)
		"Sol/96618 1999 CL102", -- (MBA-MBA)
		"Sol/96619 1999 CA115", -- (MBA-MBA)
		"Sol/96620 1999 CG116", -- (MBA-MBA)
		"Sol/96621 1999 CV120", -- (MBA-MBA)
		"Sol/96622 1999 DY", -- (MBA-MBA)
		"Sol/96623 Leani", -- (MBA-MBA)
		"Sol/96624 1999 EZ5", -- (MBA-MBA)
		"Sol/96625 1999 FY1", -- (MBA-MBA)
		"Sol/96626 1999 FQ9", -- (MBA-MBA)
		"Sol/96627 1999 FW26", -- (MBA-MBA)
		"Sol/96628 1999 FW27", -- (MBA-MBA)
		"Sol/96629 1999 FA29", -- (MBA-MBA)
		"Sol/96630 1999 FY30", -- (MBA-MBA)
		"Sol/96632 1999 GE1", -- (MBA-MBA)
		"Sol/96633 1999 GZ1", -- (MBA-MBA)
		"Sol/96634 1999 GF2", -- (MBA-MBA)
		"Sol/96635 1999 GR4", -- (MBA-MBA)
		"Sol/96636 1999 GG7", -- (MBA-MBA)
		"Sol/96637 1999 GQ7", -- (MBA-MBA)
		"Sol/96638 1999 GZ8", -- (MBA-MBA)
		"Sol/96639 1999 GJ9", -- (MBA-MBA)
		"Sol/96640 1999 GT18", -- (MBA-MBA)
		"Sol/96641 1999 GG22", -- (MBA-MBA)
		"Sol/96642 1999 GN25", -- (MBA-MBA)
		"Sol/96643 1999 GY26", -- (MBA-MBA)
		"Sol/96644 1999 GX30", -- (MBA-MBA)
		"Sol/96645 1999 GB35", -- (MBA-MBA)
		"Sol/96646 1999 GR35", -- (MBA-MBA)
		"Sol/96647 1999 GX35", -- (MBA-MBA)
		"Sol/96648 1999 GZ45", -- (MBA-MBA)
		"Sol/96649 1999 GL59", -- (MBA-MBA)
		"Sol/96650 1999 GX60", -- (MBA-MBA)
		"Sol/96651 1999 GT62", -- (MBA-MBA)
		"Sol/96652 1999 HA", -- (MBA-MBA)
		"Sol/96653 1999 HG9", -- (MBA-MBA)
		"Sol/96654 1999 JM1", -- (MBA-MBA)
		"Sol/96655 1999 JD2", -- (MBA-MBA)
		"Sol/96656 1999 JJ2", -- (MBA-MBA)
		"Sol/96657 1999 JY5", -- (MBA-MBA)
		"Sol/96658 1999 JC6", -- (MBA-MBA)
		"Sol/96659 1999 JO7", -- (MBA-MBA)
		"Sol/96660 1999 JN9", -- (MBA-MBA)
		"Sol/96661 1999 JT12", -- (MBA-MBA)
		"Sol/96662 1999 JT13", -- (MBA-MBA)
		"Sol/96663 1999 JZ14", -- (MBA-MBA)
		"Sol/96664 1999 JG15", -- (MBA-MBA)
		"Sol/96665 1999 JL22", -- (MBA-MBA)
		"Sol/96666 1999 JH23", -- (MBA-MBA)
		"Sol/96667 1999 JJ23", -- (MBA-MBA)
		"Sol/96668 1999 JH24", -- (MBA-MBA)
		"Sol/96669 1999 JS31", -- (MBA-MBA)
		"Sol/96670 1999 JM32", -- (MBA-MBA)
		"Sol/96671 1999 JD33", -- (MBA-MBA)
		"Sol/96672 1999 JG36", -- (MBA-MBA)
		"Sol/96673 1999 JO37", -- (MBA-MBA)
		"Sol/96674 1999 JQ37", -- (MBA-MBA)
		"Sol/96675 1999 JJ40", -- (MBA-MBA)
		"Sol/96676 1999 JL40", -- (MBA-MBA)
		"Sol/96677 1999 JR40", -- (MBA-MBA)
		"Sol/96678 1999 JO41", -- (MBA-MBA)
		"Sol/96679 1999 JW42", -- (MBA-MBA)
		"Sol/96680 1999 JG43", -- (MBA-MBA)
		"Sol/96681 1999 JZ46", -- (MBA-MBA)
		"Sol/96682 1999 JQ48", -- (MBA-MBA)
		"Sol/96683 1999 JO49", -- (MBA-MBA)
		"Sol/96684 1999 JK50", -- (MBA-MBA)
		"Sol/96685 1999 JQ50", -- (MBA-MBA)
		"Sol/96686 1999 JP53", -- (MBA-MBA)
		"Sol/96687 1999 JO64", -- (MBA-MBA)
		"Sol/96688 1999 JY70", -- (MBA-MBA)
		"Sol/96689 1999 JW71", -- (MBA-MBA)
		"Sol/96690 1999 JA73", -- (MBA-MBA)
		"Sol/96691 1999 JH73", -- (MBA-MBA)
		"Sol/96692 1999 JJ73", -- (MBA-MBA)
		"Sol/96693 1999 JO74", -- (MBA-MBA)
		"Sol/96694 1999 JY74", -- (MBA-MBA)
		"Sol/96695 1999 JJ76", -- (MBA-MBA)
		"Sol/96696 1999 JG79", -- (MBA-MBA)
		"Sol/96697 1999 JM79", -- (MBA-MBA)
		"Sol/96698 1999 JA80", -- (MBA-MBA)
		"Sol/96699 1999 JM93", -- (MBA-MBA)
		"Sol/96700 1999 JP93", -- (MBA-MBA)
		"Sol/96701 1999 JG105", -- (MBA-MBA)
		"Sol/96702 1999 JT107", -- (MBA-MBA)
		"Sol/96703 1999 JO111", -- (MBA-MBA)
		"Sol/96704 1999 JQ111", -- (MBA-MBA)
		"Sol/96705 1999 JB117", -- (MBA-MBA)
		"Sol/96706 1999 JE119", -- (MBA-MBA)
		"Sol/96707 1999 JQ119", -- (MBA-MBA)
		"Sol/96708 1999 JU126", -- (MBA-MBA)
		"Sol/96709 1999 JK127", -- (MBA-MBA)
		"Sol/96710 1999 JN135", -- (MBA-MBA)
		"Sol/96711 1999 JE138", -- (MBA-MBA)
		"Sol/96712 1999 KH4", -- (MBA-MBA)
		"Sol/96713 1999 KG5", -- (MBA-MBA)
		"Sol/96714 1999 KH6", -- (MBA-MBA)
		"Sol/96715 1999 KR7", -- (MBA-MBA)
		"Sol/96716 1999 KD9", -- (MBA-MBA)
		"Sol/96717 1999 KG9", -- (MBA-MBA)
		"Sol/96718 1999 KU11", -- (MBA-MBA)
		"Sol/96719 1999 KO17", -- (MBA-MBA)
		"Sol/96720 1999 LP", -- (MBA-MBA)
		"Sol/96722 1999 LO4", -- (MBA-MBA)
		"Sol/96723 1999 LB16", -- (MBA-MBA)
		"Sol/96724 1999 LY20", -- (MBA-MBA)
		"Sol/96725 1999 LA30", -- (MBA-MBA)
		"Sol/96726 1999 LA31", -- (MBA-MBA)
		"Sol/96727 1999 LK31", -- (MBA-MBA)
		"Sol/96728 1999 NF7", -- (MBA-MBA)
		"Sol/96729 1999 NL21", -- (MBA-MBA)
		"Sol/96730 1999 NL23", -- (MBA-MBA)
		"Sol/96731 1999 NP27", -- (MBA-MBA)
		"Sol/96732 1999 NQ27", -- (MBA-MBA)
		"Sol/96733 1999 NO28", -- (MBA-MBA)
		"Sol/96734 1999 NR42", -- (MBA-MBA)
		"Sol/96735 1999 NV43", -- (MBA-MBA)
		"Sol/96736 1999 NA48", -- (MBA-MBA)
		"Sol/96737 1999 NJ48", -- (MBA-MBA)
		"Sol/96738 1999 NQ55", -- (MBA-MBA)
		"Sol/96739 1999 NE56", -- (MBA-MBA)
		"Sol/96740 1999 NW56", -- (MBA-MBA)
		"Sol/96741 1999 NY59", -- (MBA-MBA)
		"Sol/96742 1999 ON", -- (MBA-MBA)
		"Sol/96743 1999 OC3", -- (MBA-MBA)
		"Sol/96745 1999 PB", -- (MBA-MBA)
		"Sol/96746 1999 PK8", -- (MBA-MBA)
		"Sol/96747 Crespodasilva", -- (MBA-MBA)
		"Sol/96748 1999 RE4", -- (MBA-MBA)
		"Sol/96749 1999 RF4", -- (MBA-MBA)
		"Sol/96750 1999 RK8", -- (MBA-MBA)
		"Sol/96751 1999 RY12", -- (MBA-MBA)
		"Sol/96752 1999 RO16", -- (MBA-MBA)
		"Sol/96753 1999 RB17", -- (MBA-MBA)
		"Sol/96754 1999 RF18", -- (MBA-MBA)
		"Sol/96755 1999 RJ19", -- (MBA-MBA)
		"Sol/96756 1999 RD20", -- (MBA-MBA)
		"Sol/96757 1999 RG20", -- (MBA-MBA)
		"Sol/96758 1999 RM21", -- (MBA-MBA)
		"Sol/96759 1999 RE22", -- (MBA-MBA)
		"Sol/96760 1999 RL23", -- (MBA-MBA)
		"Sol/96761 1999 RZ25", -- (MBA-MBA)
		"Sol/96762 1999 RW28", -- (MBA-MBA)
		"Sol/96763 1999 RG30", -- (MBA-MBA)
		"Sol/96764 1999 RY32", -- (MBA-MBA)
		"Sol/96765 Poznanuni", -- (MBA-MBA)
		"Sol/96766 1999 RA35", -- (MBA-MBA)
		"Sol/96767 1999 RP40", -- (MBA-MBA)
		"Sol/96768 1999 RH50", -- (MBA-MBA)
		"Sol/96769 1999 RC51", -- (MBA-MBA)
		"Sol/96770 1999 RF54", -- (MBA-MBA)
		"Sol/96771 1999 RP56", -- (MBA-MBA)
		"Sol/96772 1999 RL57", -- (MBA-MBA)
		"Sol/96773 1999 RJ60", -- (MBA-MBA)
		"Sol/96774 1999 RG68", -- (MBA-MBA)
		"Sol/96775 1999 RL73", -- (MBA-MBA)
		"Sol/96776 1999 RM78", -- (MBA-MBA)
		"Sol/96777 1999 RB80", -- (MBA-MBA)
		"Sol/96778 1999 RT81", -- (MBA-MBA)
		"Sol/96779 1999 RX82", -- (MBA-MBA)
		"Sol/96780 1999 RE83", -- (MBA-MBA)
		"Sol/96781 1999 RM86", -- (MBA-MBA)
		"Sol/96783 1999 RS97", -- (MBA-MBA)
		"Sol/96784 1999 RP101", -- (MBA-MBA)
		"Sol/96785 1999 RL102", -- (MBA-MBA)
		"Sol/96786 1999 RN103", -- (MBA-MBA)
		"Sol/96787 1999 RX104", -- (MBA-MBA)
		"Sol/96788 1999 RU105", -- (MBA-MBA)
		"Sol/96789 1999 RB107", -- (MBA-MBA)
		"Sol/96790 1999 RW109", -- (MBA-MBA)
		"Sol/96791 1999 RL110", -- (MBA-MBA)
		"Sol/96792 1999 RO110", -- (MBA-MBA)
		"Sol/96793 1999 RV110", -- (MBA-MBA)
		"Sol/96794 1999 RP120", -- (MBA-MBA)
		"Sol/96795 1999 RY123", -- (MBA-MBA)
		"Sol/96796 1999 RQ124", -- (MBA-MBA)
		"Sol/96797 1999 RT124", -- (MBA-MBA)
		"Sol/96798 1999 RH127", -- (MBA-MBA)
		"Sol/96799 1999 RQ127", -- (MBA-MBA)
		"Sol/96800 1999 RY127", -- (MBA-MBA)
		"Sol/96801 1999 RC131", -- (MBA-MBA)
		"Sol/96802 1999 RC134", -- (MBA-MBA)
		"Sol/96803 1999 RH134", -- (MBA-MBA)
		"Sol/96804 1999 RD137", -- (MBA-MBA)
		"Sol/96805 1999 RR138", -- (MBA-MBA)
		"Sol/96806 1999 RU142", -- (MBA-MBA)
		"Sol/96807 1999 RK143", -- (MBA-MBA)
		"Sol/96808 1999 RS148", -- (MBA-MBA)
		"Sol/96809 1999 RV150", -- (MBA-MBA)
		"Sol/96810 1999 RZ156", -- (MBA-MBA)
		"Sol/96811 1999 RM157", -- (MBA-MBA)
		"Sol/96812 1999 RZ161", -- (MBA-MBA)
		"Sol/96813 1999 RP163", -- (MBA-MBA)
		"Sol/96814 1999 RS163", -- (MBA-MBA)
		"Sol/96815 1999 RN164", -- (MBA-MBA)
		"Sol/96816 1999 RZ164", -- (MBA-MBA)
		"Sol/96817 1999 RK166", -- (MBA-MBA)
		"Sol/96818 1999 RW171", -- (MBA-MBA)
		"Sol/96819 1999 RS175", -- (MBA-MBA)
		"Sol/96820 1999 RY176", -- (MBA-MBA)
		"Sol/96821 1999 RU180", -- (MBA-MBA)
		"Sol/96822 1999 RY180", -- (MBA-MBA)
		"Sol/96823 1999 RK181", -- (MBA-MBA)
		"Sol/96824 1999 RA182", -- (MBA-MBA)
		"Sol/96825 1999 RA185", -- (MBA-MBA)
		"Sol/96826 1999 RQ185", -- (MBA-MBA)
		"Sol/96827 1999 RE186", -- (MBA-MBA)
		"Sol/96828 1999 RT187", -- (MBA-MBA)
		"Sol/96829 1999 RW187", -- (MBA-MBA)
		"Sol/96830 1999 RW189", -- (MBA-MBA)
		"Sol/96831 1999 RU194", -- (MBA-MBA)
		"Sol/96832 1999 RE195", -- (MBA-MBA)
		"Sol/96833 1999 RL195", -- (MBA-MBA)
		"Sol/96834 1999 RG199", -- (MBA-MBA)
		"Sol/96835 1999 RZ199", -- (MBA-MBA)
		"Sol/96836 1999 RU200", -- (MBA-MBA)
		"Sol/96837 1999 RC202", -- (MBA-MBA)
		"Sol/96838 1999 RQ202", -- (MBA-MBA)
		"Sol/96839 1999 RW202", -- (MBA-MBA)
		"Sol/96840 1999 RQ203", -- (MBA-MBA)
		"Sol/96841 1999 RP205", -- (MBA-MBA)
		"Sol/96842 1999 RH208", -- (MBA-MBA)
		"Sol/96843 1999 RN209", -- (MBA-MBA)
		"Sol/96844 1999 RO209", -- (MBA-MBA)
		"Sol/96845 1999 RU209", -- (MBA-MBA)
		"Sol/96846 1999 RC211", -- (MBA-MBA)
		"Sol/96847 1999 RS211", -- (MBA-MBA)
		"Sol/96848 1999 RL221", -- (MBA-MBA)
		"Sol/96849 1999 RC224", -- (MBA-MBA)
		"Sol/96850 1999 RR225", -- (MBA-MBA)
		"Sol/96851 1999 RE229", -- (MBA-MBA)
		"Sol/96852 1999 RW235", -- (MBA-MBA)
		"Sol/96853 1999 RQ236", -- (MBA-MBA)
		"Sol/96854 1999 RD238", -- (MBA-MBA)
		"Sol/96855 1999 RK238", -- (MBA-MBA)
		"Sol/96856 1999 RX238", -- (MBA-MBA)
		"Sol/96857 1999 RQ242", -- (MBA-MBA)
		"Sol/96858 1999 SY1", -- (MBA-MBA)
		"Sol/96859 1999 SE2", -- (MBA-MBA)
		"Sol/96860 1999 SG2", -- (MBA-MBA)
		"Sol/96861 1999 SC6", -- (MBA-MBA)
		"Sol/96862 1999 SE7", -- (MBA-MBA)
		"Sol/96863 1999 SE8", -- (MBA-MBA)
		"Sol/96864 1999 SK9", -- (MBA-MBA)
		"Sol/96865 1999 SA10", -- (MBA-MBA)
		"Sol/96866 1999 SV12", -- (MBA-MBA)
		"Sol/96867 1999 SA13", -- (MBA-MBA)
		"Sol/96868 1999 SH15", -- (MBA-MBA)
		"Sol/96869 1999 SD19", -- (MBA-MBA)
		"Sol/96870 1999 SB21", -- (MBA-MBA)
		"Sol/96871 1999 ST21", -- (MBA-MBA)
		"Sol/96872 1999 TC2", -- (MBA-MBA)
		"Sol/96873 1999 TH4", -- (MBA-MBA)
		"Sol/96874 1999 TF8", -- (MBA-MBA)
		"Sol/96875 1999 TE10", -- (MBA-MBA)
		"Sol/96876 Andreamanna", -- (MBA-MBA)
		"Sol/96877 1999 TF13", -- (MBA-MBA)
		"Sol/96878 1999 TE16", -- (MBA-MBA)
		"Sol/96879 1999 TG16", -- (MBA-MBA)
		"Sol/96880 1999 TD18", -- (MBA-MBA)
		"Sol/96881 1999 TD21", -- (MBA-MBA)
		"Sol/96882 1999 TQ23", -- (MBA-MBA)
		"Sol/96883 1999 TA24", -- (MBA-MBA)
		"Sol/96884 1999 TP25", -- (MBA-MBA)
		"Sol/96885 1999 TK26", -- (MBA-MBA)
		"Sol/96886 1999 TT26", -- (MBA-MBA)
		"Sol/96887 1999 TB32", -- (MBA-MBA)
		"Sol/96888 1999 TH34", -- (MBA-MBA)
		"Sol/96889 1999 TQ35", -- (MBA-MBA)
		"Sol/96890 1999 TE36", -- (MBA-MBA)
		"Sol/96891 1999 TC37", -- (MBA-MBA)
		"Sol/96892 1999 TY38", -- (MBA-MBA)
		"Sol/96893 1999 TM39", -- (MBA-MBA)
		"Sol/96894 1999 TV40", -- (MBA-MBA)
		"Sol/96895 1999 TY40", -- (MBA-MBA)
		"Sol/96896 1999 TM43", -- (MBA-MBA)
		"Sol/96897 1999 TJ56", -- (MBA-MBA)
		"Sol/96898 1999 TV58", -- (MBA-MBA)
		"Sol/96899 1999 TB59", -- (MBA-MBA)
		"Sol/96900 1999 TC69", -- (MBA-MBA)
		"Sol/96901 1999 TM70", -- (MBA-MBA)
		"Sol/96902 1999 TH81", -- (MBA-MBA)
		"Sol/96903 1999 TJ83", -- (MBA-MBA)
		"Sol/96904 1999 TN95", -- (MBA-MBA)
		"Sol/96905 1999 TT95", -- (MBA-MBA)
		"Sol/96906 1999 TJ98", -- (MBA-MBA)
		"Sol/96907 1999 TC99", -- (MBA-MBA)
		"Sol/96908 1999 TP99", -- (MBA-MBA)
		"Sol/96909 1999 TC101", -- (MBA-MBA)
		"Sol/96910 1999 TX102", -- (MBA-MBA)
		"Sol/96911 1999 TY102", -- (MBA-MBA)
		"Sol/96912 1999 TB103", -- (MBA-MBA)
		"Sol/96913 1999 TO103", -- (MBA-MBA)
		"Sol/96914 1999 TP103", -- (MBA-MBA)
		"Sol/96915 1999 TC105", -- (MBA-MBA)
		"Sol/96916 1999 TL107", -- (MBA-MBA)
		"Sol/96917 1999 TD113", -- (MBA-MBA)
		"Sol/96918 1999 TJ113", -- (MBA-MBA)
		"Sol/96919 1999 TU113", -- (MBA-MBA)
		"Sol/96920 1999 TD116", -- (MBA-MBA)
		"Sol/96921 1999 TN117", -- (MBA-MBA)
		"Sol/96922 1999 TO118", -- (MBA-MBA)
		"Sol/96923 1999 TM121", -- (MBA-MBA)
		"Sol/96924 1999 TV122", -- (MBA-MBA)
		"Sol/96925 1999 TX125", -- (MBA-MBA)
		"Sol/96926 1999 TD126", -- (MBA-MBA)
		"Sol/96927 1999 TX126", -- (MBA-MBA)
		"Sol/96928 1999 TU128", -- (MBA-MBA)
		"Sol/96929 1999 TW128", -- (MBA-MBA)
		"Sol/96930 1999 TD129", -- (MBA-MBA)
		"Sol/96931 1999 TR129", -- (MBA-MBA)
		"Sol/96932 1999 TG130", -- (MBA-MBA)
		"Sol/96933 1999 TV130", -- (MBA-MBA)
		"Sol/96934 1999 TC132", -- (MBA-MBA)
		"Sol/96935 1999 TJ135", -- (MBA-MBA)
		"Sol/96936 1999 TW140", -- (MBA-MBA)
		"Sol/96937 1999 TY140", -- (MBA-MBA)
		"Sol/96938 1999 TQ146", -- (MBA-MBA)
		"Sol/96939 1999 TW146", -- (MBA-MBA)
		"Sol/96940 1999 TX149", -- (MBA-MBA)
		"Sol/96941 1999 TF153", -- (MBA-MBA)
		"Sol/96942 1999 TQ154", -- (MBA-MBA)
		"Sol/96943 1999 TE157", -- (MBA-MBA)
		"Sol/96944 1999 TK161", -- (MBA-MBA)
		"Sol/96945 1999 TB163", -- (MBA-MBA)
		"Sol/96946 1999 TT163", -- (MBA-MBA)
		"Sol/96947 1999 TD167", -- (MBA-MBA)
		"Sol/96948 1999 TB168", -- (MBA-MBA)
		"Sol/96949 1999 TG170", -- (MBA-MBA)
		"Sol/96950 1999 TU171", -- (MBA-MBA)
		"Sol/96951 1999 TC173", -- (MBA-MBA)
		"Sol/96952 1999 TP174", -- (MBA-MBA)
		"Sol/96953 1999 TY175", -- (MBA-MBA)
		"Sol/96954 1999 TU176", -- (MBA-MBA)
		"Sol/96955 1999 TP177", -- (MBA-MBA)
		"Sol/96956 1999 TS183", -- (MBA-MBA)
		"Sol/96957 1999 TZ183", -- (MBA-MBA)
		"Sol/96958 1999 TM184", -- (MBA-MBA)
		"Sol/96959 1999 TT184", -- (MBA-MBA)
		"Sol/96960 1999 TV184", -- (MBA-MBA)
		"Sol/96961 1999 TZ184", -- (MBA-MBA)
		"Sol/96962 1999 TK185", -- (MBA-MBA)
		"Sol/96963 1999 TR186", -- (MBA-MBA)
		"Sol/96964 1999 TF187", -- (MBA-MBA)
		"Sol/96965 1999 TC188", -- (MBA-MBA)
		"Sol/96966 1999 TG188", -- (MBA-MBA)
		"Sol/96967 1999 TG189", -- (MBA-MBA)
		"Sol/96968 1999 TP189", -- (MBA-MBA)
		"Sol/96969 1999 TE190", -- (MBA-MBA)
		"Sol/96970 1999 TO192", -- (MBA-MBA)
		"Sol/96971 1999 TB193", -- (MBA-MBA)
		"Sol/96972 1999 TE193", -- (MBA-MBA)
		"Sol/96973 1999 TN193", -- (MBA-MBA)
		"Sol/96974 1999 TL194", -- (MBA-MBA)
		"Sol/96975 1999 TA197", -- (MBA-MBA)
		"Sol/96976 1999 TG197", -- (MBA-MBA)
		"Sol/96977 1999 TH197", -- (MBA-MBA)
		"Sol/96978 1999 TW197", -- (MBA-MBA)
		"Sol/96979 1999 TZ197", -- (MBA-MBA)
		"Sol/96980 1999 TM198", -- (MBA-MBA)
		"Sol/96981 1999 TB201", -- (MBA-MBA)
		"Sol/96982 1999 TA209", -- (MBA-MBA)
		"Sol/96983 1999 TH210", -- (MBA-MBA)
		"Sol/96984 1999 TT211", -- (MBA-MBA)
		"Sol/96985 1999 TT212", -- (MBA-MBA)
		"Sol/96986 1999 TK213", -- (MBA-MBA)
		"Sol/96987 1999 TS213", -- (MBA-MBA)
		"Sol/96988 1999 TP214", -- (MBA-MBA)
		"Sol/96989 1999 TA215", -- (MBA-MBA)
		"Sol/96990 1999 TQ215", -- (MBA-MBA)
		"Sol/96991 1999 TW216", -- (MBA-MBA)
		"Sol/96992 1999 TM217", -- (MBA-MBA)
		"Sol/96993 1999 TW219", -- (MBA-MBA)
		"Sol/96994 1999 TB220", -- (MBA-MBA)
		"Sol/96995 1999 TH220", -- (MBA-MBA)
		"Sol/96996 1999 TY220", -- (MBA-MBA)
		"Sol/96997 1999 TF225", -- (MBA-MBA)
		"Sol/96998 1999 TX225", -- (MBA-MBA)
		"Sol/96999 1999 TB230", -- (MBA-MBA)
		
		------------------------------------------
		-- 97000
		------------------------------------------
		
		"Sol/97000 1999 TB233", -- (MBA-MBA)
		"Sol/97001 1999 TW238", -- (MBA-MBA)
		"Sol/97002 1999 TX240", -- (MBA-MBA)
		"Sol/97003 1999 TZ240", -- (MBA-MBA)
		"Sol/97004 1999 TS241", -- (MBA-MBA)
		"Sol/97005 1999 TT243", -- (MBA-MBA)
		"Sol/97006 1999 TS246", -- (MBA-MBA)
		"Sol/97007 1999 TU250", -- (MBA-MBA)
		"Sol/97008 1999 TX251", -- (MBA-MBA)
		"Sol/97009 1999 TN253", -- (MBA-MBA)
		"Sol/97010 1999 TK256", -- (MBA-MBA)
		"Sol/97011 1999 TS256", -- (MBA-MBA)
		"Sol/97012 1999 TC260", -- (MBA-MBA)
		"Sol/97013 1999 TJ260", -- (MBA-MBA)
		"Sol/97014 1999 TV260", -- (MBA-MBA)
		"Sol/97015 1999 TR262", -- (MBA-MBA)
		"Sol/97016 1999 TS262", -- (MBA-MBA)
		"Sol/97017 1999 TJ263", -- (MBA-MBA)
		"Sol/97018 1999 TB271", -- (MBA-MBA)
		"Sol/97019 1999 TW274", -- (MBA-MBA)
		"Sol/97020 1999 TX278", -- (MBA-MBA)
		"Sol/97021 1999 TJ279", -- (MBA-MBA)
		"Sol/97022 1999 TT279", -- (MBA-MBA)
		"Sol/97023 1999 TZ280", -- (MBA-MBA)
		"Sol/97024 1999 TS283", -- (MBA-MBA)
		"Sol/97025 1999 TK284", -- (MBA-MBA)
		"Sol/97026 1999 TF287", -- (MBA-MBA)
		"Sol/97027 1999 TJ289", -- (MBA-MBA)
		"Sol/97028 1999 TA292", -- (MBA-MBA)
		"Sol/97029 1999 TT323", -- (MBA-MBA)
		"Sol/97030 1999 UA2", -- (MBA-MBA)
		"Sol/97031 1999 UW2", -- (MBA-MBA)
		"Sol/97032 1999 UL3", -- (MBA-MBA)
		"Sol/97033 1999 UW3", -- (MBA-MBA)
		"Sol/97035 1999 UB8", -- (MBA-MBA)
		"Sol/97036 1999 UR8", -- (MBA-MBA)
		"Sol/97037 1999 US8", -- (MBA-MBA)
		"Sol/97038 1999 UX14", -- (MBA-MBA)
		"Sol/97039 1999 UB15", -- (MBA-MBA)
		"Sol/97040 1999 UJ15", -- (MBA-MBA)
		"Sol/97041 1999 UT15", -- (MBA-MBA)
		"Sol/97042 1999 UM19", -- (MBA-MBA)
		"Sol/97043 1999 UE24", -- (MBA-MBA)
		"Sol/97044 1999 UL26", -- (MBA-MBA)
		"Sol/97045 1999 UY29", -- (MBA-MBA)
		"Sol/97046 1999 UF30", -- (MBA-MBA)
		"Sol/97047 1999 UN35", -- (MBA-MBA)
		"Sol/97048 1999 US42", -- (MBA-MBA)
		"Sol/97049 1999 UK44", -- (MBA-MBA)
		"Sol/97050 1999 UD45", -- (MBA-MBA)
		"Sol/97051 1999 UO49", -- (MBA-MBA)
		"Sol/97052 1999 UV49", -- (MBA-MBA)
		"Sol/97053 1999 UY49", -- (MBA-MBA)
		"Sol/97054 1999 UO50", -- (MBA-MBA)
		"Sol/97055 1999 UE52", -- (MBA-MBA)
		"Sol/97056 1999 UL52", -- (MBA-MBA)
		"Sol/97057 1999 UY52", -- (MBA-MBA)
		"Sol/97058 1999 UA59", -- (MBA-MBA)
		"Sol/97059 1999 VU3", -- (MBA-MBA)
		"Sol/97060 1999 VF4", -- (MBA-MBA)
		"Sol/97061 1999 VE5", -- (MBA-MBA)
		"Sol/97062 1999 VZ5", -- (MBA-MBA)
		"Sol/97064 1999 VF16", -- (MBA-MBA)
		"Sol/97065 1999 VV20", -- (MBA-MBA)
		"Sol/97066 1999 VC21", -- (MBA-MBA)
		"Sol/97067 1999 VL21", -- (MBA-MBA)
		"Sol/97068 1999 VT21", -- (MBA-MBA)
		"Sol/97069 Stek", -- (MBA-MBA)
		"Sol/97070 1999 VK26", -- (MBA-MBA)
		"Sol/97071 1999 VO27", -- (MBA-MBA)
		"Sol/97072 1999 VU27", -- (MBA-MBA)
		"Sol/97073 1999 VW28", -- (MBA-MBA)
		"Sol/97074 1999 VR30", -- (MBA-MBA)
		"Sol/97075 1999 VF32", -- (MBA-MBA)
		"Sol/97076 1999 VT32", -- (MBA-MBA)
		"Sol/97077 1999 VG33", -- (MBA-MBA)
		"Sol/97078 1999 VS33", -- (MBA-MBA)
		"Sol/97079 1999 VO36", -- (MBA-MBA)
		"Sol/97080 1999 VZ36", -- (MBA-MBA)
		"Sol/97081 1999 VW38", -- (MBA-MBA)
		"Sol/97082 1999 VW39", -- (MBA-MBA)
		"Sol/97083 1999 VS44", -- (MBA-MBA)
		"Sol/97084 1999 VJ45", -- (MBA-MBA)
		"Sol/97085 1999 VM47", -- (MBA-MBA)
		"Sol/97086 1999 VH49", -- (MBA-MBA)
		"Sol/97087 1999 VQ50", -- (MBA-MBA)
		"Sol/97088 1999 VC54", -- (MBA-MBA)
		"Sol/97089 1999 VY56", -- (MBA-MBA)
		"Sol/97090 1999 VM57", -- (MBA-MBA)
		"Sol/97091 1999 VF59", -- (MBA-MBA)
		"Sol/97092 1999 VP59", -- (MBA-MBA)
		"Sol/97093 1999 VQ59", -- (MBA-MBA)
		"Sol/97094 1999 VZ59", -- (MBA-MBA)
		"Sol/97095 1999 VA61", -- (MBA-MBA)
		"Sol/97096 1999 VC61", -- (MBA-MBA)
		"Sol/97097 1999 VD65", -- (MBA-MBA)
		"Sol/97098 1999 VF66", -- (MBA-MBA)
		"Sol/97099 1999 VN67", -- (MBA-MBA)
		"Sol/97100 1999 VP67", -- (MBA-MBA)
		"Sol/97101 1999 VU67", -- (MBA-MBA)
		"Sol/97102 1999 VY69", -- (MBA-MBA)
		"Sol/97103 1999 VB70", -- (MBA-MBA)
		"Sol/97104 1999 VM71", -- (MBA-MBA)
		"Sol/97105 1999 VP71", -- (MBA-MBA)
		"Sol/97106 1999 VU71", -- (MBA-MBA)
		"Sol/97107 1999 VC74", -- (MBA-MBA)
		"Sol/97108 1999 VM78", -- (MBA-MBA)
		"Sol/97109 1999 VD79", -- (MBA-MBA)
		"Sol/97110 1999 VB82", -- (MBA-MBA)
		"Sol/97111 1999 VJ83", -- (MBA-MBA)
		"Sol/97112 1999 VW83", -- (MBA-MBA)
		"Sol/97113 1999 VM86", -- (MBA-MBA)
		"Sol/97114 1999 VK87", -- (MBA-MBA)
		"Sol/97115 1999 VG90", -- (MBA-MBA)
		"Sol/97116 1999 VJ90", -- (MBA-MBA)
		"Sol/97117 1999 VJ94", -- (MBA-MBA)
		"Sol/97118 1999 VS94", -- (MBA-MBA)
		"Sol/97119 1999 VT94", -- (MBA-MBA)
		"Sol/97120 1999 VX94", -- (MBA-MBA)
		"Sol/97121 1999 VK97", -- (MBA-MBA)
		"Sol/97122 1999 VM98", -- (MBA-MBA)
		"Sol/97123 1999 VT98", -- (MBA-MBA)
		"Sol/97124 1999 VD101", -- (MBA-MBA)
		"Sol/97125 1999 VG102", -- (MBA-MBA)
		"Sol/97126 1999 VR105", -- (MBA-MBA)
		"Sol/97127 1999 VW107", -- (MBA-MBA)
		"Sol/97128 1999 VH108", -- (MBA-MBA)
		"Sol/97129 1999 VB110", -- (MBA-MBA)
		"Sol/97130 1999 VN110", -- (MBA-MBA)
		"Sol/97131 1999 VV111", -- (MBA-MBA)
		"Sol/97132 1999 VQ114", -- (MBA-MBA)
		"Sol/97133 1999 VF115", -- (MBA-MBA)
		"Sol/97134 1999 VG115", -- (MBA-MBA)
		"Sol/97135 1999 VJ115", -- (MBA-MBA)
		"Sol/97136 1999 VW115", -- (MBA-MBA)
		"Sol/97137 1999 VW121", -- (MBA-MBA)
		"Sol/97138 1999 VX123", -- (MBA-MBA)
		"Sol/97139 1999 VA130", -- (MBA-MBA)
		"Sol/97140 1999 VX132", -- (MBA-MBA)
		"Sol/97141 1999 VT133", -- (MBA-MBA)
		"Sol/97142 1999 VJ141", -- (MBA-MBA)
		"Sol/97143 1999 VW142", -- (MBA-MBA)
		"Sol/97144 1999 VM143", -- (MBA-MBA)
		"Sol/97145 1999 VX144", -- (MBA-MBA)
		"Sol/97146 1999 VR147", -- (MBA-MBA)
		"Sol/97147 1999 VY148", -- (MBA-MBA)
		"Sol/97148 1999 VY151", -- (MBA-MBA)
		"Sol/97149 1999 VM155", -- (MBA-MBA)
		"Sol/97150 1999 VW156", -- (MBA-MBA)
		"Sol/97151 1999 VA159", -- (MBA-MBA)
		"Sol/97152 1999 VU160", -- (MBA-MBA)
		"Sol/97153 1999 VR161", -- (MBA-MBA)
		"Sol/97154 1999 VA162", -- (MBA-MBA)
		"Sol/97155 1999 VE163", -- (MBA-MBA)
		"Sol/97156 1999 VT163", -- (MBA-MBA)
		"Sol/97157 1999 VP165", -- (MBA-MBA)
		"Sol/97158 1999 VV166", -- (MBA-MBA)
		"Sol/97159 1999 VP172", -- (MBA-MBA)
		"Sol/97160 1999 VE182", -- (MBA-MBA)
		"Sol/97161 1999 VV182", -- (MBA-MBA)
		"Sol/97162 1999 VW184", -- (MBA-MBA)
		"Sol/97163 1999 VO186", -- (MBA-MBA)
		"Sol/97164 1999 VX186", -- (MBA-MBA)
		"Sol/97165 1999 VG187", -- (MBA-MBA)
		"Sol/97166 1999 VO187", -- (MBA-MBA)
		"Sol/97167 1999 VG188", -- (MBA-MBA)
		"Sol/97168 1999 VO188", -- (MBA-MBA)
		"Sol/97169 1999 VZ192", -- (MBA-MBA)
		"Sol/97170 1999 VP194", -- (MBA-MBA)
		"Sol/97171 1999 VE195", -- (MBA-MBA)
		"Sol/97172 1999 VM195", -- (MBA-MBA)
		"Sol/97173 1999 VJ197", -- (MBA-MBA)
		"Sol/97174 1999 VL199", -- (MBA-MBA)
		"Sol/97175 1999 VT203", -- (MBA-MBA)
		"Sol/97176 1999 VV210", -- (MBA-MBA)
		"Sol/97177 1999 VG215", -- (MBA-MBA)
		"Sol/97178 1999 VO216", -- (MBA-MBA)
		"Sol/97179 1999 VF223", -- (MBA-MBA)
		"Sol/97180 1999 VH224", -- (MBA-MBA)
		"Sol/97181 1999 VV228", -- (MBA-MBA)
		"Sol/97182 1999 WC", -- (MBA-MBA)
		"Sol/97183 1999 WR1", -- (MBA-MBA)
		"Sol/97184 1999 WG3", -- (MBA-MBA)
		"Sol/97185 1999 WR4", -- (MBA-MBA)
		"Sol/97186 Tore", -- (MBA-MBA)
		"Sol/97187 1999 WL10", -- (MBA-MBA)
		"Sol/97188 1999 WG12", -- (MBA-MBA)
		"Sol/97189 1999 WV12", -- (MBA-MBA)
		"Sol/97190 1999 WY14", -- (MBA-MBA)
		"Sol/97191 1999 WD16", -- (MBA-MBA)
		"Sol/97192 1999 WT16", -- (MBA-MBA)
		"Sol/97193 1999 WV16", -- (MBA-MBA)
		"Sol/97194 1999 WR20", -- (MBA-MBA)
		"Sol/97195 1999 WC26", -- (MBA-MBA)
		"Sol/97196 1999 XR1", -- (MBA-MBA)
		"Sol/97197 1999 XB3", -- (MBA-MBA)
		"Sol/97198 1999 XJ3", -- (MBA-MBA)
		"Sol/97199 1999 XD7", -- (MBA-MBA)
		"Sol/97200 1999 XK8", -- (MBA-MBA)
		"Sol/97201 1999 XQ8", -- (MBA-MBA)
		"Sol/97202 1999 XJ11", -- (MBA-MBA)
		"Sol/97204 1999 XC20", -- (MBA-MBA)
		"Sol/97205 1999 XA22", -- (MBA-MBA)
		"Sol/97206 1999 XE27", -- (MBA-MBA)
		"Sol/97207 1999 XV30", -- (MBA-MBA)
		"Sol/97209 1999 XM36", -- (MBA-MBA)
		"Sol/97210 1999 XX36", -- (MBA-MBA)
		"Sol/97211 1999 XY36", -- (MBA-MBA)
		"Sol/97212 1999 XT38", -- (MBA-MBA)
		"Sol/97213 1999 XN40", -- (MBA-MBA)
		"Sol/97214 1999 XW41", -- (MBA-MBA)
		"Sol/97215 1999 XS45", -- (MBA-MBA)
		"Sol/97216 1999 XW47", -- (MBA-MBA)
		"Sol/97217 1999 XO48", -- (MBA-MBA)
		"Sol/97218 1999 XS48", -- (MBA-MBA)
		"Sol/97219 1999 XS49", -- (MBA-MBA)
		"Sol/97220 1999 XW49", -- (MBA-MBA)
		"Sol/97221 1999 XH50", -- (MBA-MBA)
		"Sol/97222 1999 XK50", -- (MBA-MBA)
		"Sol/97223 1999 XK51", -- (MBA-MBA)
		"Sol/97224 1999 XG52", -- (MBA-MBA)
		"Sol/97225 1999 XY53", -- (MBA-MBA)
		"Sol/97226 1999 XC54", -- (MBA-MBA)
		"Sol/97227 1999 XG54", -- (MBA-MBA)
		"Sol/97228 1999 XW56", -- (MBA-MBA)
		"Sol/97229 1999 XS57", -- (MBA-MBA)
		"Sol/97230 1999 XE59", -- (MBA-MBA)
		"Sol/97231 1999 XG60", -- (MBA-MBA)
		"Sol/97232 1999 XO60", -- (MBA-MBA)
		"Sol/97233 1999 XJ61", -- (MBA-MBA)
		"Sol/97234 1999 XF62", -- (MBA-MBA)
		"Sol/97235 1999 XO69", -- (MBA-MBA)
		"Sol/97236 1999 XW75", -- (MBA-MBA)
		"Sol/97237 1999 XT77", -- (MBA-MBA)
		"Sol/97238 1999 XY79", -- (MBA-MBA)
		"Sol/97239 1999 XP81", -- (MBA-MBA)
		"Sol/97240 1999 XP84", -- (MBA-MBA)
		"Sol/97241 1999 XR84", -- (MBA-MBA)
		"Sol/97242 1999 XE88", -- (MBA-MBA)
		"Sol/97243 1999 XG90", -- (MBA-MBA)
		"Sol/97244 1999 XL90", -- (MBA-MBA)
		"Sol/97245 1999 XW92", -- (MBA-MBA)
		"Sol/97246 1999 XX93", -- (MBA-MBA)
		"Sol/97247 1999 XC101", -- (MBA-MBA)
		"Sol/97248 1999 XO106", -- (MBA-MBA)
		"Sol/97249 1999 XT106", -- (MBA-MBA)
		"Sol/97250 1999 XW107", -- (MBA-MBA)
		"Sol/97251 1999 XX107", -- (MBA-MBA)
		"Sol/97252 1999 XY107", -- (MBA-MBA)
		"Sol/97253 1999 XT108", -- (MBA-MBA)
		"Sol/97254 1999 XK112", -- (MBA-MBA)
		"Sol/97255 1999 XS114", -- (MBA-MBA)
		"Sol/97256 1999 XC115", -- (MBA-MBA)
		"Sol/97258 1999 XD116", -- (MBA-MBA)
		"Sol/97259 1999 XF119", -- (MBA-MBA)
		"Sol/97260 1999 XG119", -- (MBA-MBA)
		"Sol/97261 1999 XT119", -- (MBA-MBA)
		"Sol/97262 1999 XT121", -- (MBA-MBA)
		"Sol/97263 1999 XC122", -- (MBA-MBA)
		"Sol/97264 1999 XB125", -- (MBA-MBA)
		"Sol/97265 1999 XM125", -- (MBA-MBA)
		"Sol/97266 1999 XS126", -- (MBA-MBA)
		"Sol/97267 1999 XC127", -- (MBA-MBA)
		"Sol/97268 Serafinozani", -- (MBA-MBA)
		"Sol/97269 1999 XB130", -- (MBA-MBA)
		"Sol/97270 1999 XK137", -- (MBA-MBA)
		"Sol/97271 1999 XJ139", -- (MBA-MBA)
		"Sol/97272 1999 XH140", -- (MBA-MBA)
		"Sol/97273 1999 XZ140", -- (MBA-MBA)
		"Sol/97274 1999 XG142", -- (MBA-MBA)
		"Sol/97275 1999 XT142", -- (MBA-MBA)
		"Sol/97276 1999 XC143", -- (MBA-MBA)
		"Sol/97277 1999 XJ144", -- (MBA-MBA)
		"Sol/97278 1999 XM144", -- (MBA-MBA)
		"Sol/97279 1999 XT144", -- (MBA-MBA)
		"Sol/97280 1999 XZ150", -- (MBA-MBA)
		"Sol/97281 1999 XD151", -- (MBA-MBA)
		"Sol/97282 1999 XQ152", -- (MBA-MBA)
		"Sol/97283 1999 XH155", -- (MBA-MBA)
		"Sol/97284 1999 XC159", -- (MBA-MBA)
		"Sol/97285 1999 XE161", -- (MBA-MBA)
		"Sol/97286 1999 XF162", -- (MBA-MBA)
		"Sol/97287 1999 XP163", -- (MBA-MBA)
		"Sol/97288 1999 XM164", -- (MBA-MBA)
		"Sol/97290 1999 XK167", -- (MBA-MBA)
		"Sol/97291 1999 XL169", -- (MBA-MBA)
		"Sol/97292 1999 XQ172", -- (MBA-MBA)
		"Sol/97294 1999 XW177", -- (MBA-MBA)
		"Sol/97295 1999 XP178", -- (MBA-MBA)
		"Sol/97296 1999 XS179", -- (MBA-MBA)
		"Sol/97297 1999 XU180", -- (MBA-MBA)
		"Sol/97298 1999 XA181", -- (MBA-MBA)
		"Sol/97299 1999 XB181", -- (MBA-MBA)
		"Sol/97300 1999 XM183", -- (MBA-MBA)
		"Sol/97301 1999 XN186", -- (MBA-MBA)
		"Sol/97302 1999 XS189", -- (MBA-MBA)
		"Sol/97303 1999 XL190", -- (MBA-MBA)
		"Sol/97304 1999 XQ190", -- (MBA-MBA)
		"Sol/97305 1999 XU191", -- (MBA-MBA)
		"Sol/97306 1999 XH192", -- (MBA-MBA)
		"Sol/97307 1999 XL192", -- (MBA-MBA)
		"Sol/97308 1999 XT192", -- (MBA-MBA)
		"Sol/97309 1999 XG196", -- (MBA-MBA)
		"Sol/97310 1999 XU197", -- (MBA-MBA)
		"Sol/97311 1999 XB198", -- (MBA-MBA)
		"Sol/97312 1999 XQ201", -- (MBA-MBA)
		"Sol/97313 1999 XM206", -- (MBA-MBA)
		"Sol/97314 1999 XV206", -- (MBA-MBA)
		"Sol/97315 1999 XA211", -- (MBA-MBA)
		"Sol/97316 1999 XC212", -- (MBA-MBA)
		"Sol/97317 1999 XS213", -- (MBA-MBA)
		"Sol/97318 1999 XW214", -- (MBA-MBA)
		"Sol/97319 1999 XH215", -- (MBA-MBA)
		"Sol/97320 1999 XM219", -- (MBA-MBA)
		"Sol/97321 1999 XO220", -- (MBA-MBA)
		"Sol/97322 1999 XQ231", -- (MBA-MBA)
		"Sol/97323 1999 XU232", -- (MBA-MBA)
		"Sol/97324 1999 XE235", -- (MBA-MBA)
		"Sol/97325 1999 XM241", -- (MBA-MBA)
		"Sol/97326 1999 XN241", -- (MBA-MBA)
		"Sol/97327 1999 XZ241", -- (MBA-MBA)
		"Sol/97328 1999 XJ242", -- (MBA-MBA)
		"Sol/97329 1999 XO243", -- (MBA-MBA)
		"Sol/97330 1999 XE245", -- (MBA-MBA)
		"Sol/97331 1999 XV245", -- (MBA-MBA)
		"Sol/97332 1999 XN249", -- (MBA-MBA)
		"Sol/97333 1999 XW256", -- (MBA-MBA)
		"Sol/97334 1999 XY256", -- (MBA-MBA)
		"Sol/97336 Thomasafleming", -- (MBA-MBA)
		"Sol/97337 1999 YA3", -- (MBA-MBA)
		"Sol/97338 1999 YM12", -- (MBA-MBA)
		"Sol/97339 1999 YN14", -- (MBA-MBA)
		"Sol/97340 1999 YS27", -- (MBA-MBA)
		"Sol/97341 2000 AU1", -- (MBA-MBA)
		"Sol/97343 2000 AW6", -- (MBA-MBA)
		"Sol/97344 2000 AZ7", -- (MBA-MBA)
		"Sol/97345 2000 AO8", -- (MBA-MBA)
		"Sol/97346 2000 AF10", -- (MBA-MBA)
		"Sol/97347 2000 AX11", -- (MBA-MBA)
		"Sol/97348 2000 AB12", -- (MBA-MBA)
		"Sol/97349 2000 AM14", -- (MBA-MBA)
		"Sol/97350 2000 AT14", -- (MBA-MBA)
		"Sol/97351 2000 AX18", -- (MBA-MBA)
		"Sol/97352 2000 AL21", -- (MBA-MBA)
		"Sol/97353 2000 AE23", -- (MBA-MBA)
		"Sol/97354 2000 AZ24", -- (MBA-MBA)
		"Sol/97355 2000 AX25", -- (MBA-MBA)
		"Sol/97356 2000 AY27", -- (MBA-MBA)
		"Sol/97357 2000 AA29", -- (MBA-MBA)
		"Sol/97358 2000 AA30", -- (MBA-MBA)
		"Sol/97359 2000 AC32", -- (MBA-MBA)
		"Sol/97360 2000 AG32", -- (MBA-MBA)
		"Sol/97361 2000 AV32", -- (MBA-MBA)
		"Sol/97363 2000 AS36", -- (MBA-MBA)
		"Sol/97364 2000 AZ42", -- (MBA-MBA)
		"Sol/97365 2000 AB43", -- (MBA-MBA)
		"Sol/97366 2000 AZ47", -- (MBA-MBA)
		"Sol/97367 2000 AS51", -- (MBA-MBA)
		"Sol/97368 2000 AG52", -- (MBA-MBA)
		"Sol/97369 2000 AF55", -- (MBA-MBA)
		"Sol/97370 2000 AF58", -- (MBA-MBA)
		"Sol/97371 2000 AO58", -- (MBA-MBA)
		"Sol/97372 2000 AB62", -- (MBA-MBA)
		"Sol/97373 2000 AE63", -- (MBA-MBA)
		"Sol/97374 2000 AS65", -- (MBA-MBA)
		"Sol/97375 2000 AX66", -- (MBA-MBA)
		"Sol/97376 2000 AF67", -- (MBA-MBA)
		"Sol/97377 2000 AL67", -- (MBA-MBA)
		"Sol/97378 2000 AN67", -- (MBA-MBA)
		"Sol/97379 2000 AJ69", -- (MBA-MBA)
		"Sol/97380 2000 AR69", -- (MBA-MBA)
		"Sol/97381 2000 AO72", -- (MBA-MBA)
		"Sol/97382 2000 AS72", -- (MBA-MBA)
		"Sol/97383 2000 AJ76", -- (MBA-MBA)
		"Sol/97384 2000 AF82", -- (MBA-MBA)
		"Sol/97385 2000 AE85", -- (MBA-MBA)
		"Sol/97386 2000 AQ86", -- (MBA-MBA)
		"Sol/97387 2000 AY88", -- (MBA-MBA)
		"Sol/97388 2000 AU90", -- (MBA-MBA)
		"Sol/97389 2000 AZ96", -- (MBA-MBA)
		"Sol/97390 2000 AD99", -- (MBA-MBA)
		"Sol/97391 2000 AZ100", -- (MBA-MBA)
		"Sol/97392 2000 AE101", -- (MBA-MBA)
		"Sol/97393 2000 AK101", -- (MBA-MBA)
		"Sol/97394 2000 AR102", -- (MBA-MBA)
		"Sol/97395 2000 AT102", -- (MBA-MBA)
		"Sol/97396 2000 AK103", -- (MBA-MBA)
		"Sol/97397 2000 AG106", -- (MBA-MBA)
		"Sol/97398 2000 AR108", -- (MBA-MBA)
		"Sol/97399 2000 AR115", -- (MBA-MBA)
		"Sol/97400 2000 AG124", -- (MBA-MBA)
		"Sol/97401 2000 AK124", -- (MBA-MBA)
		"Sol/97402 2000 AQ128", -- (MBA-MBA)
		"Sol/97403 2000 AQ131", -- (MBA-MBA)
		"Sol/97404 2000 AY131", -- (MBA-MBA)
		"Sol/97405 2000 AW135", -- (MBA-MBA)
		"Sol/97407 2000 AU138", -- (MBA-MBA)
		"Sol/97408 2000 AV138", -- (MBA-MBA)
		"Sol/97409 2000 AT139", -- (MBA-MBA)
		"Sol/97410 2000 AW148", -- (MBA-MBA)
		"Sol/97411 2000 AT151", -- (MBA-MBA)
		"Sol/97412 2000 AO153", -- (MBA-MBA)
		"Sol/97413 2000 AZ153", -- (MBA-MBA)
		"Sol/97414 2000 AF154", -- (MBA-MBA)
		"Sol/97416 2000 AE161", -- (MBA-MBA)
		"Sol/97417 2000 AT161", -- (MBA-MBA)
		"Sol/97418 2000 AK162", -- (MBA-MBA)
		"Sol/97419 2000 AU168", -- (MBA-MBA)
		"Sol/97420 2000 AN169", -- (MBA-MBA)
		"Sol/97421 2000 AK176", -- (MBA-MBA)
		"Sol/97422 2000 AO185", -- (MBA-MBA)
		"Sol/97423 2000 AE187", -- (MBA-MBA)
		"Sol/97424 2000 AB191", -- (MBA-MBA)
		"Sol/97425 2000 AP192", -- (MBA-MBA)
		"Sol/97426 2000 AH194", -- (MBA-MBA)
		"Sol/97427 2000 AK199", -- (MBA-MBA)
		"Sol/97428 2000 AT199", -- (MBA-MBA)
		"Sol/97430 2000 AZ202", -- (MBA-MBA)
		"Sol/97431 2000 AR204", -- (MBA-MBA)
		"Sol/97432 2000 AG227", -- (MBA-MBA)
		"Sol/97433 2000 AP230", -- (MBA-MBA)
		"Sol/97434 2000 AU234", -- (MBA-MBA)
		"Sol/97435 2000 AX235", -- (MBA-MBA)
		"Sol/97436 2000 AB238", -- (MBA-MBA)
		"Sol/97437 2000 AR238", -- (MBA-MBA)
		"Sol/97438 2000 AH244", -- (MBA-MBA)
		"Sol/97439 2000 AF248", -- (MBA-MBA)
		"Sol/97440 2000 AW249", -- (MBA-MBA)
		"Sol/97441 2000 BH2", -- (MBA-MBA)
		"Sol/97442 2000 BF7", -- (MBA-MBA)
		"Sol/97443 2000 BD18", -- (MBA-MBA)
		"Sol/97444 2000 BW20", -- (MBA-MBA)
		"Sol/97445 2000 BK21", -- (MBA-MBA)
		"Sol/97446 2000 BB27", -- (MBA-MBA)
		"Sol/97447 2000 BM30", -- (MBA-MBA)
		"Sol/97448 2000 BW33", -- (MBA-MBA)
		"Sol/97449 2000 BE39", -- (MBA-MBA)
		"Sol/97450 2000 BE49", -- (MBA-MBA)
		"Sol/97451 2000 CA", -- (MBA-MBA)
		"Sol/97454 2000 CP9", -- (MBA-MBA)
		"Sol/97456 2000 CU13", -- (MBA-MBA)
		"Sol/97457 2000 CV15", -- (MBA-MBA)
		"Sol/97458 2000 CC18", -- (MBA-MBA)
		"Sol/97459 2000 CP19", -- (MBA-MBA)
		"Sol/97460 2000 CQ19", -- (MBA-MBA)
		"Sol/97461 2000 CZ19", -- (MBA-MBA)
		"Sol/97462 2000 CN22", -- (MBA-MBA)
		"Sol/97463 2000 CU25", -- (MBA-MBA)
		"Sol/97464 2000 CH26", -- (MBA-MBA)
		"Sol/97465 2000 CX30", -- (MBA-MBA)
		"Sol/97466 2000 CV31", -- (MBA-MBA)
		"Sol/97467 2000 CH33", -- (MBA-MBA)
		"Sol/97468 2000 CF37", -- (MBA-MBA)
		"Sol/97469 2000 CT38", -- (MBA-MBA)
		"Sol/97471 2000 CS40", -- (MBA-MBA)
		"Sol/97472 Hobby", -- (MBA-MBA)
		"Sol/97473 2000 CF46", -- (MBA-MBA)
		"Sol/97474 2000 CX47", -- (MBA-MBA)
		"Sol/97475 2000 CP50", -- (MBA-MBA)
		"Sol/97476 2000 CS51", -- (MBA-MBA)
		"Sol/97477 2000 CG52", -- (MBA-MBA)
		"Sol/97478 2000 CP53", -- (MBA-MBA)
		"Sol/97479 2000 CU56", -- (MBA-MBA)
		"Sol/97481 2000 CF61", -- (MBA-MBA)
		"Sol/97482 2000 CC64", -- (MBA-MBA)
		"Sol/97483 2000 CU64", -- (MBA-MBA)
		"Sol/97484 2000 CC65", -- (MBA-MBA)
		"Sol/97485 2000 CO66", -- (MBA-MBA)
		"Sol/97486 2000 CS70", -- (MBA-MBA)
		"Sol/97487 2000 CS71", -- (MBA-MBA)
		"Sol/97489 2000 CQ76", -- (MBA-MBA)
		"Sol/97490 2000 CU78", -- (MBA-MBA)
		"Sol/97491 2000 CX79", -- (MBA-MBA)
		"Sol/97492 2000 CG81", -- (MBA-MBA)
		"Sol/97493 2000 CU81", -- (MBA-MBA)
		"Sol/97494 2000 CW81", -- (MBA-MBA)
		"Sol/97495 2000 CL85", -- (MBA-MBA)
		"Sol/97496 2000 CU86", -- (MBA-MBA)
		"Sol/97497 2000 CQ88", -- (MBA-MBA)
		"Sol/97498 2000 CX89", -- (MBA-MBA)
		"Sol/97499 2000 CH90", -- (MBA-MBA)
		"Sol/97500 2000 CY91", -- (MBA-MBA)
		"Sol/97502 2000 CL93", -- (MBA-MBA)
		"Sol/97503 2000 CH94", -- (MBA-MBA)
		"Sol/97504 2000 CO97", -- (MBA-MBA)
		"Sol/97505 2000 CY99", -- (MBA-MBA)
		"Sol/97506 2000 CJ100", -- (MBA-MBA)
		"Sol/97507 2000 CV103", -- (MBA-MBA)
		"Sol/97508 Bolden", -- (MBA-MBA)
		"Sol/97509 2000 CC112", -- (MBA-MBA)
		"Sol/97510 2000 CN112", -- (MBA-MBA)
		"Sol/97511 2000 CH118", -- (MBA-MBA)
		"Sol/97512 Jemison", -- (MBA-MBA)
		"Sol/97513 2000 CD137", -- (MBA-MBA)
		"Sol/97518 2000 DR6", -- (MBA-MBA)
		"Sol/97519 2000 DM16", -- (MBA-MBA)
		"Sol/97520 2000 DA18", -- (MBA-MBA)
		"Sol/97521 2000 DF18", -- (MBA-MBA)
		"Sol/97522 2000 DV19", -- (MBA-MBA)
		"Sol/97523 2000 DW22", -- (MBA-MBA)
		"Sol/97524 2000 DX22", -- (MBA-MBA)
		"Sol/97525 2000 DP24", -- (MBA-MBA)
		"Sol/97527 2000 DL25", -- (MBA-MBA)
		"Sol/97528 2000 DW25", -- (MBA-MBA)
		"Sol/97529 2000 DL26", -- (MBA-MBA)
		"Sol/97530 2000 DB28", -- (MBA-MBA)
		"Sol/97531 2000 DD28", -- (MBA-MBA)
		"Sol/97532 2000 DS28", -- (MBA-MBA)
		"Sol/97533 2000 DW29", -- (MBA-MBA)
		"Sol/97534 2000 DX32", -- (MBA-MBA)
		"Sol/97535 2000 DY32", -- (MBA-MBA)
		"Sol/97536 2000 DK34", -- (MBA-MBA)
		"Sol/97537 2000 DC35", -- (MBA-MBA)
		"Sol/97538 2000 DM35", -- (MBA-MBA)
		"Sol/97540 2000 DN41", -- (MBA-MBA)
		"Sol/97541 2000 DV42", -- (MBA-MBA)
		"Sol/97542 2000 DD43", -- (MBA-MBA)
		"Sol/97543 2000 DE47", -- (MBA-MBA)
		"Sol/97544 2000 DG47", -- (MBA-MBA)
		"Sol/97545 2000 DL48", -- (MBA-MBA)
		"Sol/97546 2000 DE52", -- (MBA-MBA)
		"Sol/97547 2000 DL55", -- (MBA-MBA)
		"Sol/97548 2000 DW55", -- (MBA-MBA)
		"Sol/97549 2000 DM58", -- (MBA-MBA)
		"Sol/97550 2000 DT59", -- (MBA-MBA)
		"Sol/97551 2000 DO60", -- (MBA-MBA)
		"Sol/97552 2000 DQ63", -- (MBA-MBA)
		"Sol/97553 2000 DC64", -- (MBA-MBA)
		"Sol/97554 2000 DB65", -- (MBA-MBA)
		"Sol/97555 2000 DT68", -- (MBA-MBA)
		"Sol/97556 2000 DK69", -- (MBA-MBA)
		"Sol/97557 2000 DZ71", -- (MBA-MBA)
		"Sol/97558 2000 DB73", -- (MBA-MBA)
		"Sol/97559 2000 DW75", -- (MBA-MBA)
		"Sol/97561 2000 DQ77", -- (MBA-MBA)
		"Sol/97562 2000 DM78", -- (MBA-MBA)
		"Sol/97563 2000 DS82", -- (MBA-MBA)
		"Sol/97564 2000 DM88", -- (MBA-MBA)
		"Sol/97566 2000 DG93", -- (MBA-MBA)
		"Sol/97567 2000 DH93", -- (MBA-MBA)
		"Sol/97569 2000 DJ102", -- (MBA-MBA)
		"Sol/97570 2000 DM103", -- (MBA-MBA)
		"Sol/97572 2000 DU103", -- (MBA-MBA)
		"Sol/97573 2000 DC108", -- (MBA-MBA)
		"Sol/97574 2000 DA109", -- (MBA-MBA)
		"Sol/97575 2000 DN109", -- (MBA-MBA)
		"Sol/97576 2000 DK110", -- (MBA-MBA)
		"Sol/97577 2000 DQ111", -- (MBA-MBA)
		"Sol/97578 2000 DP116", -- (MBA-MBA)
		"Sol/97579 2000 EX7", -- (MBA-MBA)
		"Sol/97580 2000 EP8", -- (MBA-MBA)
		"Sol/97581 2000 EL12", -- (MBA-MBA)
		"Sol/97582 Hijikawa", -- (MBA-MBA)
		"Sol/97583 2000 EL16", -- (MBA-MBA)
		"Sol/97584 2000 ET24", -- (MBA-MBA)
		"Sol/97585 2000 EW25", -- (MBA-MBA)
		"Sol/97587 2000 EN29", -- (MBA-MBA)
		"Sol/97588 2000 EL33", -- (MBA-MBA)
		"Sol/97589 2000 EM33", -- (MBA-MBA)
		"Sol/97590 2000 EQ33", -- (MBA-MBA)
		"Sol/97592 2000 ER34", -- (MBA-MBA)
		"Sol/97593 2000 EA36", -- (MBA-MBA)
		"Sol/97594 2000 ET37", -- (MBA-MBA)
		"Sol/97595 2000 EX37", -- (MBA-MBA)
		"Sol/97596 2000 EM43", -- (MBA-MBA)
		"Sol/97597 2000 EV50", -- (MBA-MBA)
		"Sol/97598 2000 EZ51", -- (MBA-MBA)
		"Sol/97599 2000 EH57", -- (MBA-MBA)
		"Sol/97600 2000 EY65", -- (MBA-MBA)
		"Sol/97601 2000 EK67", -- (MBA-MBA)
		"Sol/97602 2000 EM69", -- (MBA-MBA)
		"Sol/97603 2000 EG76", -- (MBA-MBA)
		"Sol/97604 2000 EA77", -- (MBA-MBA)
		"Sol/97605 2000 EE77", -- (MBA-MBA)
		"Sol/97606 2000 EM77", -- (MBA-MBA)
		"Sol/97607 2000 ER77", -- (MBA-MBA)
		"Sol/97608 2000 EW82", -- (MBA-MBA)
		"Sol/97609 2000 EY85", -- (MBA-MBA)
		"Sol/97610 2000 EG86", -- (MBA-MBA)
		"Sol/97611 2000 EW86", -- (MBA-MBA)
		"Sol/97612 2000 EH87", -- (MBA-MBA)
		"Sol/97613 2000 EK87", -- (MBA-MBA)
		"Sol/97614 2000 EF88", -- (MBA-MBA)
		"Sol/97615 2000 EH99", -- (MBA-MBA)
		"Sol/97616 2000 EU101", -- (MBA-MBA)
		"Sol/97618 2000 EH105", -- (MBA-MBA)
		"Sol/97619 2000 EZ107", -- (MBA-MBA)
		"Sol/97620 2000 EA108", -- (MBA-MBA)
		"Sol/97621 2000 EE111", -- (MBA-MBA)
		"Sol/97622 2000 EZ117", -- (MBA-MBA)
		"Sol/97623 2000 EL118", -- (MBA-MBA)
		"Sol/97624 2000 ES120", -- (MBA-MBA)
		"Sol/97625 2000 EC121", -- (MBA-MBA)
		"Sol/97626 2000 ED124", -- (MBA-MBA)
		"Sol/97627 2000 EB128", -- (MBA-MBA)
		"Sol/97628 2000 EW133", -- (MBA-MBA)
		"Sol/97629 2000 EW135", -- (MBA-MBA)
		"Sol/97630 2000 EC137", -- (MBA-MBA)
		"Sol/97631 Kentrobinson", -- (MBA-MBA)
		"Sol/97632 2000 EL145", -- (MBA-MBA)
		"Sol/97633 2000 EY151", -- (MBA-MBA)
		"Sol/97634 2000 EQ154", -- (MBA-MBA)
		"Sol/97635 2000 EB155", -- (MBA-MBA)
		"Sol/97636 2000 EC155", -- (MBA-MBA)
		"Sol/97637 Blennert", -- (MBA-MBA)
		"Sol/97638 2000 EO161", -- (MBA-MBA)
		"Sol/97639 2000 EN163", -- (MBA-MBA)
		"Sol/97640 2000 EN165", -- (MBA-MBA)
		"Sol/97641 2000 EU169", -- (MBA-MBA)
		"Sol/97642 2000 EF170", -- (MBA-MBA)
		"Sol/97643 2000 EG170", -- (MBA-MBA)
		"Sol/97644 2000 ET171", -- (MBA-MBA)
		"Sol/97645 2000 EK183", -- (MBA-MBA)
		"Sol/97646 2000 EK198", -- (MBA-MBA)
		"Sol/97650 2000 FN2", -- (MBA-MBA)
		"Sol/97651 2000 FQ3", -- (MBA-MBA)
		"Sol/97652 2000 FV7", -- (MBA-MBA)
		"Sol/97654 2000 FR17", -- (MBA-MBA)
		"Sol/97655 2000 FZ17", -- (MBA-MBA)
		"Sol/97656 2000 FS19", -- (MBA-MBA)
		"Sol/97657 2000 FN20", -- (MBA-MBA)
		"Sol/97658 2000 FC22", -- (MBA-MBA)
		"Sol/97659 2000 FF22", -- (MBA-MBA)
		"Sol/97660 2000 FC24", -- (MBA-MBA)
		"Sol/97661 2000 FN24", -- (MBA-MBA)
		"Sol/97662 2000 FD26", -- (MBA-MBA)
		"Sol/97663 2000 FU29", -- (MBA-MBA)
		"Sol/97664 2000 FK31", -- (MBA-MBA)
		"Sol/97665 2000 FL32", -- (MBA-MBA)
		"Sol/97666 2000 FJ33", -- (MBA-MBA)
		"Sol/97667 2000 FZ37", -- (MBA-MBA)
		"Sol/97668 2000 FG39", -- (MBA-MBA)
		"Sol/97669 2000 FL40", -- (MBA-MBA)
		"Sol/97671 2000 FT46", -- (MBA-MBA)
		"Sol/97672 2000 FW46", -- (MBA-MBA)
		"Sol/97673 2000 FW47", -- (MBA-MBA)
		"Sol/97674 2000 FJ50", -- (MBA-MBA)
		"Sol/97675 2000 FG55", -- (MBA-MBA)
		"Sol/97676 2000 FW56", -- (MBA-MBA)
		"Sol/97677 Rachelfreed", -- (MBA-MBA)
		"Sol/97678 2000 GS1", -- (MBA-MBA)
		"Sol/97680 2000 GM7", -- (MBA-MBA)
		"Sol/97681 2000 GA9", -- (MBA-MBA)
		"Sol/97682 2000 GC10", -- (MBA-MBA)
		"Sol/97683 2000 GV12", -- (MBA-MBA)
		"Sol/97685 2000 GD17", -- (MBA-MBA)
		"Sol/97686 2000 GK20", -- (MBA-MBA)
		"Sol/97687 2000 GN20", -- (MBA-MBA)
		"Sol/97690 2000 GO28", -- (MBA-MBA)
		"Sol/97691 2000 GL31", -- (MBA-MBA)
		"Sol/97692 2000 GO36", -- (MBA-MBA)
		"Sol/97694 2000 GD46", -- (MBA-MBA)
		"Sol/97695 2000 GK49", -- (MBA-MBA)
		"Sol/97696 2000 GR50", -- (MBA-MBA)
		"Sol/97697 2000 GF52", -- (MBA-MBA)
		"Sol/97698 2000 GX52", -- (MBA-MBA)
		"Sol/97699 2000 GP57", -- (MBA-MBA)
		"Sol/97701 2000 GR66", -- (MBA-MBA)
		"Sol/97702 2000 GG67", -- (MBA-MBA)
		"Sol/97703 2000 GS69", -- (MBA-MBA)
		"Sol/97704 2000 GB76", -- (MBA-MBA)
		"Sol/97705 2000 GM77", -- (MBA-MBA)
		"Sol/97706 2000 GQ81", -- (MBA-MBA)
		"Sol/97707 2000 GP83", -- (MBA-MBA)
		"Sol/97708 2000 GZ84", -- (MBA-MBA)
		"Sol/97709 2000 GE85", -- (MBA-MBA)
		"Sol/97710 2000 GU85", -- (MBA-MBA)
		"Sol/97711 2000 GD86", -- (MBA-MBA)
		"Sol/97712 2000 GD87", -- (MBA-MBA)
		"Sol/97714 2000 GU90", -- (MBA-MBA)
		"Sol/97716 2000 GC100", -- (MBA-MBA)
		"Sol/97717 2000 GX102", -- (MBA-MBA)
		"Sol/97718 2000 GU107", -- (MBA-MBA)
		"Sol/97720 2000 GF115", -- (MBA-MBA)
		"Sol/97721 2000 GU115", -- (MBA-MBA)
		"Sol/97722 2000 GE128", -- (MBA-MBA)
		"Sol/97723 2000 GD137", -- (MBA-MBA)
		"Sol/97727 2000 GG163", -- (MBA-MBA)
		"Sol/97728 2000 GV165", -- (MBA-MBA)
		"Sol/97730 2000 GA169", -- (MBA-MBA)
		"Sol/97731 2000 GO169", -- (MBA-MBA)
		"Sol/97732 2000 GL171", -- (MBA-MBA)
		"Sol/97733 2000 GA174", -- (MBA-MBA)
		"Sol/97735 2000 HD12", -- (MBA-MBA)
		"Sol/97736 2000 HT21", -- (MBA-MBA)
		"Sol/97738 2000 HK28", -- (MBA-MBA)
		"Sol/97740 2000 HM30", -- (MBA-MBA)
		"Sol/97742 2000 HF34", -- (MBA-MBA)
		"Sol/97743 2000 HQ42", -- (MBA-MBA)
		"Sol/97744 2000 HL43", -- (MBA-MBA)
		"Sol/97745 2000 HO43", -- (MBA-MBA)
		"Sol/97746 2000 HQ52", -- (MBA-MBA)
		"Sol/97747 2000 HC74", -- (MBA-MBA)
		"Sol/97749 2000 HS83", -- (MBA-MBA)
		"Sol/97750 2000 HX83", -- (MBA-MBA)
		"Sol/97751 2000 HF84", -- (MBA-MBA)
		"Sol/97752 2000 HH86", -- (MBA-MBA)
		"Sol/97754 2000 HJ96", -- (MBA-MBA)
		"Sol/97755 2000 HN99", -- (MBA-MBA)
		"Sol/97758 2000 JY5", -- (MBA-MBA)
		"Sol/97761 2000 JE15", -- (MBA-MBA)
		"Sol/97762 2000 JP20", -- (MBA-MBA)
		"Sol/97763 2000 JO21", -- (MBA-MBA)
		"Sol/97764 2000 JO22", -- (MBA-MBA)
		"Sol/97765 2000 JN27", -- (MBA-MBA)
		"Sol/97766 2000 JB30", -- (MBA-MBA)
		"Sol/97767 2000 JB46", -- (MBA-MBA)
		"Sol/97768 2000 JP69", -- (MBA-MBA)
		"Sol/97769 2000 JS70", -- (MBA-MBA)
		"Sol/97770 2000 JJ72", -- (MBA-MBA)
		"Sol/97771 2000 JX72", -- (MBA-MBA)
		"Sol/97772 2000 JZ79", -- (MBA-MBA)
		"Sol/97773 2000 JY80", -- (MBA-MBA)
		"Sol/97775 2000 KN2", -- (MBA-MBA)
		"Sol/97776 2000 KY10", -- (MBA-MBA)
		"Sol/97778 2000 KG41", -- (MBA-MBA)
		"Sol/97780 2000 KW67", -- (MBA-MBA)
		"Sol/97781 2000 KE73", -- (MBA-MBA)
		"Sol/97782 2000 KJ73", -- (MBA-MBA)
		"Sol/97783 2000 KL76", -- (MBA-MBA)
		"Sol/97785 2000 NZ1", -- (MBA-MBA)
		"Sol/97786 Oauam", -- (MBA-MBA)
		"Sol/97787 2000 NH5", -- (MBA-MBA)
		"Sol/97788 2000 NP5", -- (MBA-MBA)
		"Sol/97789 2000 NY8", -- (MBA-MBA)
		"Sol/97790 2000 NB9", -- (MBA-MBA)
		"Sol/97791 2000 ND9", -- (MBA-MBA)
		"Sol/97792 2000 NG10", -- (MBA-MBA)
		"Sol/97793 2000 NJ13", -- (MBA-MBA)
		"Sol/97794 2000 NG14", -- (MBA-MBA)
		"Sol/97795 2000 NA15", -- (MBA-MBA)
		"Sol/97796 2000 NT15", -- (MBA-MBA)
		"Sol/97797 2000 NG17", -- (MBA-MBA)
		"Sol/97798 2000 NL21", -- (MBA-MBA)
		"Sol/97799 2000 NE23", -- (MBA-MBA)
		"Sol/97800 2000 NO23", -- (MBA-MBA)
		"Sol/97801 2000 NV27", -- (MBA-MBA)
		"Sol/97802 2000 NJ28", -- (MBA-MBA)
		"Sol/97803 2000 OQ6", -- (MBA-MBA)
		"Sol/97804 2000 OA9", -- (MBA-MBA)
		"Sol/97805 2000 OJ15", -- (MBA-MBA)
		"Sol/97806 2000 OH18", -- (MBA-MBA)
		"Sol/97807 2000 OR18", -- (MBA-MBA)
		"Sol/97808 2000 OZ18", -- (MBA-MBA)
		"Sol/97809 2000 OH30", -- (MBA-MBA)
		"Sol/97810 2000 OM30", -- (MBA-MBA)
		"Sol/97811 2000 OH33", -- (MBA-MBA)
		"Sol/97812 2000 OH46", -- (MBA-MBA)
		"Sol/97813 2000 OP46", -- (MBA-MBA)
		"Sol/97814 2000 OY46", -- (MBA-MBA)
		"Sol/97815 2000 OA48", -- (MBA-MBA)
		"Sol/97816 2000 OW48", -- (MBA-MBA)
		"Sol/97817 2000 OY48", -- (MBA-MBA)
		"Sol/97818 2000 OO49", -- (MBA-MBA)
		"Sol/97819 2000 OR49", -- (MBA-MBA)
		"Sol/97820 2000 OZ49", -- (MBA-MBA)
		"Sol/97821 2000 OV50", -- (MBA-MBA)
		"Sol/97822 2000 OG53", -- (MBA-MBA)
		"Sol/97823 2000 OQ56", -- (MBA-MBA)
		"Sol/97824 2000 OU57", -- (MBA-MBA)
		"Sol/97825 2000 OK58", -- (MBA-MBA)
		"Sol/97826 2000 OB59", -- (MBA-MBA)
		"Sol/97827 2000 OB61", -- (MBA-MBA)
		"Sol/97828 2000 OJ61", -- (MBA-MBA)
		"Sol/97829 2000 PL1", -- (MBA-MBA)
		"Sol/97830 2000 PA4", -- (MBA-MBA)
		"Sol/97831 2000 PN5", -- (MBA-MBA)
		"Sol/97832 2000 PQ5", -- (MBA-MBA)
		"Sol/97833 2000 PF6", -- (MBA-MBA)
		"Sol/97835 2000 PF7", -- (MBA-MBA)
		"Sol/97836 2000 PW8", -- (MBA-MBA)
		"Sol/97837 2000 PX13", -- (MBA-MBA)
		"Sol/97838 2000 PC18", -- (MBA-MBA)
		"Sol/97839 2000 PQ19", -- (MBA-MBA)
		"Sol/97840 2000 PS19", -- (MBA-MBA)
		"Sol/97841 2000 PZ20", -- (MBA-MBA)
		"Sol/97842 2000 PS22", -- (MBA-MBA)
		"Sol/97843 2000 PA26", -- (MBA-MBA)
		"Sol/97844 2000 PE27", -- (MBA-MBA)
		"Sol/97845 2000 PG28", -- (MBA-MBA)
		"Sol/97846 2000 PP28", -- (MBA-MBA)
		"Sol/97847 2000 PV28", -- (MBA-MBA)
		"Sol/97848 2000 QS3", -- (MBA-MBA)
		"Sol/97849 2000 QJ4", -- (MBA-MBA)
		"Sol/97850 2000 QT4", -- (MBA-MBA)
		"Sol/97851 2000 QP5", -- (MBA-MBA)
		"Sol/97852 2000 QH6", -- (MBA-MBA)
		"Sol/97853 2000 QM8", -- (MBA-MBA)
		"Sol/97854 2000 QZ8", -- (MBA-MBA)
		"Sol/97855 2000 QV14", -- (MBA-MBA)
		"Sol/97856 2000 QB18", -- (MBA-MBA)
		"Sol/97857 2000 QJ20", -- (MBA-MBA)
		"Sol/97858 2000 QH23", -- (MBA-MBA)
		"Sol/97859 2000 QM26", -- (MBA-MBA)
		"Sol/97860 2000 QR26", -- (MBA-MBA)
		"Sol/97861 2000 QM27", -- (MBA-MBA)
		"Sol/97862 2000 QT27", -- (MBA-MBA)
		"Sol/97863 2000 QF28", -- (MBA-MBA)
		"Sol/97864 2000 QS28", -- (MBA-MBA)
		"Sol/97865 2000 QK29", -- (MBA-MBA)
		"Sol/97866 2000 QM29", -- (MBA-MBA)
		"Sol/97867 2000 QJ30", -- (MBA-MBA)
		"Sol/97868 2000 QK30", -- (MBA-MBA)
		"Sol/97869 2000 QS32", -- (MBA-MBA)
		"Sol/97870 2000 QX32", -- (MBA-MBA)
		"Sol/97871 2000 QG33", -- (MBA-MBA)
		"Sol/97872 2000 QG35", -- (MBA-MBA)
		"Sol/97873 2000 QN36", -- (MBA-MBA)
		"Sol/97874 2000 QB38", -- (MBA-MBA)
		"Sol/97875 2000 QL39", -- (MBA-MBA)
		"Sol/97876 2000 QG41", -- (MBA-MBA)
		"Sol/97877 2000 QO41", -- (MBA-MBA)
		"Sol/97878 2000 QL43", -- (MBA-MBA)
		"Sol/97879 2000 QW43", -- (MBA-MBA)
		"Sol/97880 2000 QO45", -- (MBA-MBA)
		"Sol/97881 2000 QR45", -- (MBA-MBA)
		"Sol/97882 2000 QW45", -- (MBA-MBA)
		"Sol/97883 2000 QT50", -- (MBA-MBA)
		"Sol/97884 2000 QA51", -- (MBA-MBA)
		"Sol/97885 2000 QY53", -- (MBA-MBA)
		"Sol/97887 2000 QP54", -- (MBA-MBA)
		"Sol/97888 2000 QC56", -- (MBA-MBA)
		"Sol/97889 2000 QO56", -- (MBA-MBA)
		"Sol/97890 2000 QM58", -- (MBA-MBA)
		"Sol/97891 2000 QY60", -- (MBA-MBA)
		"Sol/97892 2000 QH63", -- (MBA-MBA)
		"Sol/97894 2000 QG68", -- (MBA-MBA)
		"Sol/97895 2000 QY71", -- (MBA-MBA)
		"Sol/97896 2000 QN72", -- (MBA-MBA)
		"Sol/97897 2000 QT73", -- (MBA-MBA)
		"Sol/97898 2000 QC74", -- (MBA-MBA)
		"Sol/97899 2000 QO74", -- (MBA-MBA)
		"Sol/97900 2000 QF75", -- (MBA-MBA)
		"Sol/97901 2000 QT75", -- (MBA-MBA)
		"Sol/97902 2000 QS76", -- (MBA-MBA)
		"Sol/97903 2000 QM79", -- (MBA-MBA)
		"Sol/97904 2000 QV79", -- (MBA-MBA)
		"Sol/97905 2000 QY79", -- (MBA-MBA)
		"Sol/97906 2000 QA80", -- (MBA-MBA)
		"Sol/97907 2000 QF80", -- (MBA-MBA)
		"Sol/97908 2000 QA81", -- (MBA-MBA)
		"Sol/97909 2000 QY81", -- (MBA-MBA)
		"Sol/97910 2000 QW82", -- (MBA-MBA)
		"Sol/97911 2000 QE85", -- (MBA-MBA)
		"Sol/97912 2000 QK88", -- (MBA-MBA)
		"Sol/97913 2000 QW88", -- (MBA-MBA)
		"Sol/97914 2000 QK90", -- (MBA-MBA)
		"Sol/97915 2000 QX90", -- (MBA-MBA)
		"Sol/97916 2000 QE91", -- (MBA-MBA)
		"Sol/97917 2000 QB95", -- (MBA-MBA)
		"Sol/97918 2000 QE95", -- (MBA-MBA)
		"Sol/97919 2000 QB96", -- (MBA-MBA)
		"Sol/97920 2000 QD96", -- (MBA-MBA)
		"Sol/97921 2000 QE96", -- (MBA-MBA)
		"Sol/97922 2000 QF96", -- (MBA-MBA)
		"Sol/97923 2000 QY96", -- (MBA-MBA)
		"Sol/97924 2000 QJ97", -- (MBA-MBA)
		"Sol/97925 2000 QL98", -- (MBA-MBA)
		"Sol/97926 2000 QO99", -- (MBA-MBA)
		"Sol/97927 2000 QA100", -- (MBA-MBA)
		"Sol/97928 2000 QA101", -- (MBA-MBA)
		"Sol/97929 2000 QB105", -- (MBA-MBA)
		"Sol/97930 2000 QR105", -- (MBA-MBA)
		"Sol/97931 2000 QL108", -- (MBA-MBA)
		"Sol/97932 2000 QT108", -- (MBA-MBA)
		"Sol/97933 2000 QW113", -- (MBA-MBA)
		"Sol/97934 2000 QD114", -- (MBA-MBA)
		"Sol/97935 2000 QJ115", -- (MBA-MBA)
		"Sol/97936 2000 QS115", -- (MBA-MBA)
		"Sol/97937 2000 QL116", -- (MBA-MBA)
		"Sol/97938 2000 QO116", -- (MBA-MBA)
		"Sol/97939 2000 QP116", -- (MBA-MBA)
		"Sol/97940 2000 QW116", -- (MBA-MBA)
		"Sol/97941 2000 QW117", -- (MBA-MBA)
		"Sol/97942 2000 QC118", -- (MBA-MBA)
		"Sol/97943 2000 QQ118", -- (MBA-MBA)
		"Sol/97944 2000 QM119", -- (MBA-MBA)
		"Sol/97945 2000 QN120", -- (MBA-MBA)
		"Sol/97946 2000 QS122", -- (MBA-MBA)
		"Sol/97947 2000 QC123", -- (MBA-MBA)
		"Sol/97948 2000 QF124", -- (MBA-MBA)
		"Sol/97949 2000 QN127", -- (MBA-MBA)
		"Sol/97950 2000 QO127", -- (MBA-MBA)
		"Sol/97951 2000 QU127", -- (MBA-MBA)
		"Sol/97952 2000 QN128", -- (MBA-MBA)
		"Sol/97953 2000 QR129", -- (MBA-MBA)
		"Sol/97954 2000 QY130", -- (MBA-MBA)
		"Sol/97955 2000 QB133", -- (MBA-MBA)
		"Sol/97956 2000 QA135", -- (MBA-MBA)
		"Sol/97957 2000 QB135", -- (MBA-MBA)
		"Sol/97958 2000 QR137", -- (MBA-MBA)
		"Sol/97959 2000 QM140", -- (MBA-MBA)
		"Sol/97960 2000 QQ140", -- (MBA-MBA)
		"Sol/97961 2000 QY140", -- (MBA-MBA)
		"Sol/97962 2000 QC141", -- (MBA-MBA)
		"Sol/97963 2000 QO141", -- (MBA-MBA)
		"Sol/97964 2000 QD143", -- (MBA-MBA)
		"Sol/97965 2000 QW143", -- (MBA-MBA)
		"Sol/97966 2000 QN145", -- (MBA-MBA)
		"Sol/97967 2000 QP146", -- (MBA-MBA)
		"Sol/97968 2000 QT149", -- (MBA-MBA)
		"Sol/97969 2000 QE150", -- (MBA-MBA)
		"Sol/97970 2000 QO150", -- (MBA-MBA)
		"Sol/97971 2000 QR150", -- (MBA-MBA)
		"Sol/97972 2000 QV151", -- (MBA-MBA)
		"Sol/97974 2000 QD167", -- (MBA-MBA)
		"Sol/97975 2000 QG168", -- (MBA-MBA)
		"Sol/97976 2000 QL168", -- (MBA-MBA)
		"Sol/97977 2000 QO169", -- (MBA-MBA)
		"Sol/97978 2000 QS169", -- (MBA-MBA)
		"Sol/97979 2000 QN170", -- (MBA-MBA)
		"Sol/97980 2000 QQ170", -- (MBA-MBA)
		"Sol/97981 2000 QH171", -- (MBA-MBA)
		"Sol/97982 2000 QT171", -- (MBA-MBA)
		"Sol/97983 2000 QH172", -- (MBA-MBA)
		"Sol/97984 2000 QZ172", -- (MBA-MBA)
		"Sol/97985 2000 QR173", -- (MBA-MBA)
		"Sol/97986 2000 QH174", -- (MBA-MBA)
		"Sol/97987 2000 QL175", -- (MBA-MBA)
		"Sol/97988 2000 QN178", -- (MBA-MBA)
		"Sol/97989 2000 QD186", -- (MBA-MBA)
		"Sol/97990 2000 QG186", -- (MBA-MBA)
		"Sol/97991 2000 QS186", -- (MBA-MBA)
		"Sol/97992 2000 QL187", -- (MBA-MBA)
		"Sol/97993 2000 QO187", -- (MBA-MBA)
		"Sol/97994 2000 QV187", -- (MBA-MBA)
		"Sol/97995 2000 QX187", -- (MBA-MBA)
		"Sol/97996 2000 QG189", -- (MBA-MBA)
		"Sol/97997 2000 QT189", -- (MBA-MBA)
		"Sol/97998 2000 QY189", -- (MBA-MBA)
		"Sol/97999 2000 QN190", -- (MBA-MBA)
		
		------------------------------------------
		-- 98000
		------------------------------------------
		
		"Sol/98000 2000 QZ197", -- (MBA-MBA)
		"Sol/98001 2000 QS198", -- (MBA-MBA)
		"Sol/98003 2000 QH199", -- (MBA-MBA)
		"Sol/98004 2000 QU202", -- (MBA-MBA)
		"Sol/98005 2000 QV203", -- (MBA-MBA)
		"Sol/98006 2000 QC205", -- (MBA-MBA)
		"Sol/98007 2000 QR207", -- (MBA-MBA)
		"Sol/98008 2000 QN208", -- (MBA-MBA)
		"Sol/98009 2000 QC209", -- (MBA-MBA)
		"Sol/98010 2000 QW210", -- (MBA-MBA)
		"Sol/98011 2000 QZ212", -- (MBA-MBA)
		"Sol/98012 2000 QK213", -- (MBA-MBA)
		"Sol/98013 2000 QX214", -- (MBA-MBA)
		"Sol/98014 2000 QD215", -- (MBA-MBA)
		"Sol/98015 2000 QS215", -- (MBA-MBA)
		"Sol/98016 2000 QA223", -- (MBA-MBA)
		"Sol/98017 2000 QM224", -- (MBA-MBA)
		"Sol/98018 2000 QT227", -- (MBA-MBA)
		"Sol/98019 2000 QH228", -- (MBA-MBA)
		"Sol/98020 2000 QL229", -- (MBA-MBA)
		"Sol/98021 2000 QX243", -- (MBA-MBA)
		"Sol/98022 2000 QC246", -- (MBA-MBA)
		"Sol/98023 2000 QG251", -- (MBA-MBA)
		"Sol/98024 2000 RP1", -- (MBA-MBA)
		"Sol/98025 2000 RE2", -- (MBA-MBA)
		"Sol/98026 2000 RS4", -- (MBA-MBA)
		"Sol/98027 2000 RC5", -- (MBA-MBA)
		"Sol/98028 2000 RJ5", -- (MBA-MBA)
		"Sol/98029 2000 RE7", -- (MBA-MBA)
		"Sol/98030 2000 RN7", -- (MBA-MBA)
		"Sol/98031 2000 RU7", -- (MBA-MBA)
		"Sol/98032 2000 RV7", -- (MBA-MBA)
		"Sol/98033 2000 RG11", -- (MBA-MBA)
		"Sol/98034 2000 RQ12", -- (MBA-MBA)
		"Sol/98035 2000 RO18", -- (MBA-MBA)
		"Sol/98036 2000 RG19", -- (MBA-MBA)
		"Sol/98038 2000 RZ20", -- (MBA-MBA)
		"Sol/98040 2000 RC23", -- (MBA-MBA)
		"Sol/98041 2000 RE23", -- (MBA-MBA)
		"Sol/98042 2000 RA24", -- (MBA-MBA)
		"Sol/98043 2000 RQ24", -- (MBA-MBA)
		"Sol/98044 2000 RU25", -- (MBA-MBA)
		"Sol/98045 2000 RQ27", -- (MBA-MBA)
		"Sol/98046 2000 RD29", -- (MBA-MBA)
		"Sol/98047 2000 RC32", -- (MBA-MBA)
		"Sol/98048 2000 RR32", -- (MBA-MBA)
		"Sol/98049 2000 RS32", -- (MBA-MBA)
		"Sol/98050 2000 RZ33", -- (MBA-MBA)
		"Sol/98051 2000 RC34", -- (MBA-MBA)
		"Sol/98052 2000 RX34", -- (MBA-MBA)
		"Sol/98053 2000 RP35", -- (MBA-MBA)
		"Sol/98054 2000 RS35", -- (MBA-MBA)
		"Sol/98055 2000 RR38", -- (MBA-MBA)
		"Sol/98056 2000 RR41", -- (MBA-MBA)
		"Sol/98057 2000 RH44", -- (MBA-MBA)
		"Sol/98058 2000 RH46", -- (MBA-MBA)
		"Sol/98059 2000 RC47", -- (MBA-MBA)
		"Sol/98060 2000 RF47", -- (MBA-MBA)
		"Sol/98061 2000 RH47", -- (MBA-MBA)
		"Sol/98062 2000 RW47", -- (MBA-MBA)
		"Sol/98063 2000 RG48", -- (MBA-MBA)
		"Sol/98064 2000 RY48", -- (MBA-MBA)
		"Sol/98065 2000 RF51", -- (MBA-MBA)
		"Sol/98066 2000 RH51", -- (MBA-MBA)
		"Sol/98067 2000 RQ52", -- (MBA-MBA)
		"Sol/98068 2000 RV52", -- (MBA-MBA)
		"Sol/98069 2000 RX52", -- (MBA-MBA)
		"Sol/98070 2000 RQ53", -- (MBA-MBA)
		"Sol/98071 2000 RW54", -- (MBA-MBA)
		"Sol/98072 2000 RC56", -- (MBA-MBA)
		"Sol/98073 2000 RM56", -- (MBA-MBA)
		"Sol/98074 2000 RT56", -- (MBA-MBA)
		"Sol/98075 2000 RT62", -- (MBA-MBA)
		"Sol/98076 2000 RY63", -- (MBA-MBA)
		"Sol/98077 2000 RO64", -- (MBA-MBA)
		"Sol/98078 2000 RZ65", -- (MBA-MBA)
		"Sol/98079 2000 RY66", -- (MBA-MBA)
		"Sol/98080 2000 RB67", -- (MBA-MBA)
		"Sol/98081 2000 RF67", -- (MBA-MBA)
		"Sol/98082 2000 RJ67", -- (MBA-MBA)
		"Sol/98083 2000 RG68", -- (MBA-MBA)
		"Sol/98084 2000 RC69", -- (MBA-MBA)
		"Sol/98085 2000 RR70", -- (MBA-MBA)
		"Sol/98086 2000 RW70", -- (MBA-MBA)
		"Sol/98087 2000 RH71", -- (MBA-MBA)
		"Sol/98088 2000 RS71", -- (MBA-MBA)
		"Sol/98089 2000 RO72", -- (MBA-MBA)
		"Sol/98090 2000 RE73", -- (MBA-MBA)
		"Sol/98091 2000 RK73", -- (MBA-MBA)
		"Sol/98092 2000 RT73", -- (MBA-MBA)
		"Sol/98093 2000 RW73", -- (MBA-MBA)
		"Sol/98094 2000 RG77", -- (MBA-MBA)
		"Sol/98095 2000 RQ77", -- (MBA-MBA)
		"Sol/98096 2000 RR77", -- (MBA-MBA)
		"Sol/98097 2000 RA78", -- (MBA-MBA)
		"Sol/98098 2000 RY82", -- (MBA-MBA)
		"Sol/98099 2000 RF83", -- (MBA-MBA)
		"Sol/98100 2000 RN83", -- (MBA-MBA)
		"Sol/98101 2000 RM84", -- (MBA-MBA)
		"Sol/98102 2000 RZ84", -- (MBA-MBA)
		"Sol/98103 2000 RX86", -- (MBA-MBA)
		"Sol/98104 2000 RK87", -- (MBA-MBA)
		"Sol/98105 2000 RK90", -- (MBA-MBA)
		"Sol/98106 2000 RK91", -- (MBA-MBA)
		"Sol/98107 2000 RM91", -- (MBA-MBA)
		"Sol/98108 2000 RP91", -- (MBA-MBA)
		"Sol/98109 2000 RN92", -- (MBA-MBA)
		"Sol/98110 2000 RR92", -- (MBA-MBA)
		"Sol/98111 2000 RX93", -- (MBA-MBA)
		"Sol/98112 2000 RG94", -- (MBA-MBA)
		"Sol/98113 2000 RN94", -- (MBA-MBA)
		"Sol/98114 2000 RQ95", -- (MBA-MBA)
		"Sol/98115 2000 RF100", -- (MBA-MBA)
		"Sol/98118 2000 SL3", -- (MBA-MBA)
		"Sol/98119 2000 SA4", -- (MBA-MBA)
		"Sol/98120 2000 SK5", -- (MBA-MBA)
		"Sol/98121 2000 SB6", -- (MBA-MBA)
		"Sol/98122 2000 SW11", -- (MBA-MBA)
		"Sol/98123 2000 SG15", -- (MBA-MBA)
		"Sol/98124 2000 SB20", -- (MBA-MBA)
		"Sol/98125 2000 SB21", -- (MBA-MBA)
		"Sol/98126 2000 SH23", -- (MBA-MBA)
		"Sol/98127 Vilgusova", -- (MBA-MBA)
		"Sol/98128 2000 SS24", -- (MBA-MBA)
		"Sol/98130 2000 SD28", -- (MBA-MBA)
		"Sol/98131 2000 SX30", -- (MBA-MBA)
		"Sol/98132 2000 SD37", -- (MBA-MBA)
		"Sol/98133 2000 SL38", -- (MBA-MBA)
		"Sol/98134 2000 SM39", -- (MBA-MBA)
		"Sol/98135 2000 SO40", -- (MBA-MBA)
		"Sol/98136 2000 SP40", -- (MBA-MBA)
		"Sol/98137 2000 SO41", -- (MBA-MBA)
		"Sol/98138 2000 SW42", -- (MBA-MBA)
		"Sol/98140 2000 SK54", -- (MBA-MBA)
		"Sol/98141 2000 SV57", -- (MBA-MBA)
		"Sol/98142 2000 SX59", -- (MBA-MBA)
		"Sol/98144 2000 SR61", -- (MBA-MBA)
		"Sol/98145 2000 SK64", -- (MBA-MBA)
		"Sol/98146 2000 SM64", -- (MBA-MBA)
		"Sol/98147 2000 SR64", -- (MBA-MBA)
		"Sol/98148 2000 ST64", -- (MBA-MBA)
		"Sol/98149 2000 SL65", -- (MBA-MBA)
		"Sol/98150 2000 SO66", -- (MBA-MBA)
		"Sol/98151 2000 SU66", -- (MBA-MBA)
		"Sol/98152 2000 SW66", -- (MBA-MBA)
		"Sol/98154 2000 SE69", -- (MBA-MBA)
		"Sol/98155 2000 SF70", -- (MBA-MBA)
		"Sol/98156 2000 SO71", -- (MBA-MBA)
		"Sol/98157 2000 SF73", -- (MBA-MBA)
		"Sol/98158 2000 ST75", -- (MBA-MBA)
		"Sol/98159 2000 SN76", -- (MBA-MBA)
		"Sol/98160 2000 SP77", -- (MBA-MBA)
		"Sol/98161 2000 SG78", -- (MBA-MBA)
		"Sol/98162 2000 SP78", -- (MBA-MBA)
		"Sol/98163 2000 SX82", -- (MBA-MBA)
		"Sol/98164 2000 SR84", -- (MBA-MBA)
		"Sol/98165 2000 SP85", -- (MBA-MBA)
		"Sol/98166 2000 ST85", -- (MBA-MBA)
		"Sol/98167 2000 SF86", -- (MBA-MBA)
		"Sol/98168 2000 SV86", -- (MBA-MBA)
		"Sol/98169 2000 SB87", -- (MBA-MBA)
		"Sol/98170 2000 SJ87", -- (MBA-MBA)
		"Sol/98171 2000 SD88", -- (MBA-MBA)
		"Sol/98172 2000 SN92", -- (MBA-MBA)
		"Sol/98173 2000 SO92", -- (MBA-MBA)
		"Sol/98174 2000 SM93", -- (MBA-MBA)
		"Sol/98175 2000 SU94", -- (MBA-MBA)
		"Sol/98176 2000 SU95", -- (MBA-MBA)
		"Sol/98177 2000 SX97", -- (MBA-MBA)
		"Sol/98178 2000 SU99", -- (MBA-MBA)
		"Sol/98179 2000 SA100", -- (MBA-MBA)
		"Sol/98180 2000 SJ102", -- (MBA-MBA)
		"Sol/98181 2000 SC103", -- (MBA-MBA)
		"Sol/98182 2000 SR105", -- (MBA-MBA)
		"Sol/98183 2000 SH106", -- (MBA-MBA)
		"Sol/98184 2000 SY106", -- (MBA-MBA)
		"Sol/98185 2000 SN108", -- (MBA-MBA)
		"Sol/98186 2000 SE109", -- (MBA-MBA)
		"Sol/98187 2000 SO109", -- (MBA-MBA)
		"Sol/98188 2000 SA110", -- (MBA-MBA)
		"Sol/98189 2000 SN110", -- (MBA-MBA)
		"Sol/98190 2000 SL112", -- (MBA-MBA)
		"Sol/98191 2000 SN113", -- (MBA-MBA)
		"Sol/98192 2000 SM114", -- (MBA-MBA)
		"Sol/98193 2000 SG115", -- (MBA-MBA)
		"Sol/98194 2000 SG116", -- (MBA-MBA)
		"Sol/98195 2000 SX116", -- (MBA-MBA)
		"Sol/98196 2000 SZ116", -- (MBA-MBA)
		"Sol/98197 2000 SQ117", -- (MBA-MBA)
		"Sol/98198 2000 SJ118", -- (MBA-MBA)
		"Sol/98199 2000 SQ119", -- (MBA-MBA)
		"Sol/98200 2000 SN121", -- (MBA-MBA)
		"Sol/98201 2000 SJ122", -- (MBA-MBA)
		"Sol/98202 2000 SF123", -- (MBA-MBA)
		"Sol/98203 2000 SM123", -- (MBA-MBA)
		"Sol/98204 2000 SY124", -- (MBA-MBA)
		"Sol/98205 2000 SG125", -- (MBA-MBA)
		"Sol/98206 2000 SE126", -- (MBA-MBA)
		"Sol/98207 2000 SQ126", -- (MBA-MBA)
		"Sol/98208 2000 SZ126", -- (MBA-MBA)
		"Sol/98209 2000 SK130", -- (MBA-MBA)
		"Sol/98210 2000 SF133", -- (MBA-MBA)
		"Sol/98211 2000 SX137", -- (MBA-MBA)
		"Sol/98212 2000 SC138", -- (MBA-MBA)
		"Sol/98213 2000 SV138", -- (MBA-MBA)
		"Sol/98214 2000 SD140", -- (MBA-MBA)
		"Sol/98215 2000 SM140", -- (MBA-MBA)
		"Sol/98216 2000 SQ140", -- (MBA-MBA)
		"Sol/98217 2000 SV141", -- (MBA-MBA)
		"Sol/98218 2000 SG142", -- (MBA-MBA)
		"Sol/98219 2000 SK142", -- (MBA-MBA)
		"Sol/98220 2000 SC143", -- (MBA-MBA)
		"Sol/98221 2000 SL143", -- (MBA-MBA)
		"Sol/98222 2000 SL144", -- (MBA-MBA)
		"Sol/98223 2000 SQ144", -- (MBA-MBA)
		"Sol/98224 2000 ST144", -- (MBA-MBA)
		"Sol/98225 2000 SU146", -- (MBA-MBA)
		"Sol/98226 2000 SW146", -- (MBA-MBA)
		"Sol/98227 2000 SO147", -- (MBA-MBA)
		"Sol/98228 2000 SV147", -- (MBA-MBA)
		"Sol/98229 2000 SE150", -- (MBA-MBA)
		"Sol/98230 2000 SS150", -- (MBA-MBA)
		"Sol/98231 2000 SG151", -- (MBA-MBA)
		"Sol/98232 2000 SJ151", -- (MBA-MBA)
		"Sol/98233 2000 SN151", -- (MBA-MBA)
		"Sol/98234 2000 SA152", -- (MBA-MBA)
		"Sol/98235 2000 SE153", -- (MBA-MBA)
		"Sol/98236 2000 SK153", -- (MBA-MBA)
		"Sol/98237 2000 SQ153", -- (MBA-MBA)
		"Sol/98238 2000 SS154", -- (MBA-MBA)
		"Sol/98239 2000 SH156", -- (MBA-MBA)
		"Sol/98240 2000 SK158", -- (MBA-MBA)
		"Sol/98241 2000 SL158", -- (MBA-MBA)
		"Sol/98242 2000 SS162", -- (MBA-MBA)
		"Sol/98243 2000 SE166", -- (MBA-MBA)
		"Sol/98244 2000 SH166", -- (MBA-MBA)
		"Sol/98245 2000 SO166", -- (MBA-MBA)
		"Sol/98246 2000 SY166", -- (MBA-MBA)
		"Sol/98247 2000 SJ167", -- (MBA-MBA)
		"Sol/98248 2000 SP167", -- (MBA-MBA)
		"Sol/98249 2000 SH169", -- (MBA-MBA)
		"Sol/98250 2000 SO169", -- (MBA-MBA)
		"Sol/98251 2000 SQ169", -- (MBA-MBA)
		"Sol/98252 2000 SY170", -- (MBA-MBA)
		"Sol/98253 2000 SH174", -- (MBA-MBA)
		"Sol/98254 2000 SU178", -- (MBA-MBA)
		"Sol/98255 2000 SX180", -- (MBA-MBA)
		"Sol/98256 2000 SD181", -- (MBA-MBA)
		"Sol/98257 2000 SJ181", -- (MBA-MBA)
		"Sol/98258 2000 SG182", -- (MBA-MBA)
		"Sol/98259 2000 SH182", -- (MBA-MBA)
		"Sol/98260 2000 SL182", -- (MBA-MBA)
		"Sol/98261 2000 SA185", -- (MBA-MBA)
		"Sol/98262 2000 SF185", -- (MBA-MBA)
		"Sol/98263 2000 SR185", -- (MBA-MBA)
		"Sol/98264 2000 SO187", -- (MBA-MBA)
		"Sol/98265 2000 SX187", -- (MBA-MBA)
		"Sol/98266 2000 SU189", -- (MBA-MBA)
		"Sol/98267 2000 SN193", -- (MBA-MBA)
		"Sol/98268 2000 SR196", -- (MBA-MBA)
		"Sol/98269 2000 SL200", -- (MBA-MBA)
		"Sol/98270 2000 SW203", -- (MBA-MBA)
		"Sol/98271 2000 SY203", -- (MBA-MBA)
		"Sol/98272 2000 SN205", -- (MBA-MBA)
		"Sol/98273 2000 SG207", -- (MBA-MBA)
		"Sol/98274 2000 SU207", -- (MBA-MBA)
		"Sol/98275 2000 SB211", -- (MBA-MBA)
		"Sol/98276 2000 SF211", -- (MBA-MBA)
		"Sol/98277 2000 SM211", -- (MBA-MBA)
		"Sol/98278 2000 SE212", -- (MBA-MBA)
		"Sol/98279 2000 SK212", -- (MBA-MBA)
		"Sol/98280 2000 SU213", -- (MBA-MBA)
		"Sol/98281 2000 SZ216", -- (MBA-MBA)
		"Sol/98282 2000 SY217", -- (MBA-MBA)
		"Sol/98283 2000 SB218", -- (MBA-MBA)
		"Sol/98284 2000 SG218", -- (MBA-MBA)
		"Sol/98285 2000 SV220", -- (MBA-MBA)
		"Sol/98286 2000 SR221", -- (MBA-MBA)
		"Sol/98287 2000 SM222", -- (MBA-MBA)
		"Sol/98288 2000 SY222", -- (MBA-MBA)
		"Sol/98289 2000 SP226", -- (MBA-MBA)
		"Sol/98290 2000 SE228", -- (MBA-MBA)
		"Sol/98291 2000 SS229", -- (MBA-MBA)
		"Sol/98292 2000 SC230", -- (MBA-MBA)
		"Sol/98293 2000 SD230", -- (MBA-MBA)
		"Sol/98294 2000 SO230", -- (MBA-MBA)
		"Sol/98295 2000 SE231", -- (MBA-MBA)
		"Sol/98296 2000 SC233", -- (MBA-MBA)
		"Sol/98297 2000 SO233", -- (MBA-MBA)
		"Sol/98298 2000 SO234", -- (MBA-MBA)
		"Sol/98299 2000 SD235", -- (MBA-MBA)
		"Sol/98300 2000 SE235", -- (MBA-MBA)
		"Sol/98301 2000 SS237", -- (MBA-MBA)
		"Sol/98303 2000 SZ237", -- (MBA-MBA)
		"Sol/98304 2000 SJ241", -- (MBA-MBA)
		"Sol/98305 2000 SG243", -- (MBA-MBA)
		"Sol/98306 2000 SP243", -- (MBA-MBA)
		"Sol/98307 2000 SO251", -- (MBA-MBA)
		"Sol/98308 2000 SY251", -- (MBA-MBA)
		"Sol/98309 2000 SF254", -- (MBA-MBA)
		"Sol/98310 2000 ST256", -- (MBA-MBA)
		"Sol/98311 2000 SO257", -- (MBA-MBA)
		"Sol/98312 2000 SK258", -- (MBA-MBA)
		"Sol/98313 2000 SP258", -- (MBA-MBA)
		"Sol/98314 2000 SA259", -- (MBA-MBA)
		"Sol/98315 2000 SG261", -- (MBA-MBA)
		"Sol/98316 2000 SQ261", -- (MBA-MBA)
		"Sol/98317 2000 SR262", -- (MBA-MBA)
		"Sol/98318 2000 SR263", -- (MBA-MBA)
		"Sol/98319 2000 SQ265", -- (MBA-MBA)
		"Sol/98320 2000 SA269", -- (MBA-MBA)
		"Sol/98321 2000 SS269", -- (MBA-MBA)
		"Sol/98322 2000 SY269", -- (MBA-MBA)
		"Sol/98323 2000 SB270", -- (MBA-MBA)
		"Sol/98324 2000 SK271", -- (MBA-MBA)
		"Sol/98325 2000 SR273", -- (MBA-MBA)
		"Sol/98326 2000 SG274", -- (MBA-MBA)
		"Sol/98327 2000 SN274", -- (MBA-MBA)
		"Sol/98328 2000 SU276", -- (MBA-MBA)
		"Sol/98329 2000 SB278", -- (MBA-MBA)
		"Sol/98330 2000 SE286", -- (MBA-MBA)
		"Sol/98331 2000 SL290", -- (MBA-MBA)
		"Sol/98332 2000 SF294", -- (MBA-MBA)
		"Sol/98334 2000 SK295", -- (MBA-MBA)
		"Sol/98335 2000 SP295", -- (MBA-MBA)
		"Sol/98336 2000 SS295", -- (MBA-MBA)
		"Sol/98337 2000 SX295", -- (MBA-MBA)
		"Sol/98338 2000 SB296", -- (MBA-MBA)
		"Sol/98339 2000 SG296", -- (MBA-MBA)
		"Sol/98340 2000 SU296", -- (MBA-MBA)
		"Sol/98341 2000 SF298", -- (MBA-MBA)
		"Sol/98342 2000 SD299", -- (MBA-MBA)
		"Sol/98343 2000 SR301", -- (MBA-MBA)
		"Sol/98344 2000 SH302", -- (MBA-MBA)
		"Sol/98345 2000 SQ304", -- (MBA-MBA)
		"Sol/98346 2000 SW304", -- (MBA-MBA)
		"Sol/98347 2000 SV306", -- (MBA-MBA)
		"Sol/98348 2000 SM307", -- (MBA-MBA)
		"Sol/98349 2000 ST309", -- (MBA-MBA)
		"Sol/98350 2000 SL318", -- (MBA-MBA)
		"Sol/98351 2000 SG323", -- (MBA-MBA)
		"Sol/98352 2000 SX327", -- (MBA-MBA)
		"Sol/98353 2000 SU328", -- (MBA-MBA)
		"Sol/98354 2000 SM330", -- (MBA-MBA)
		"Sol/98355 2000 SZ335", -- (MBA-MBA)
		"Sol/98356 2000 SG336", -- (MBA-MBA)
		"Sol/98357 2000 SS336", -- (MBA-MBA)
		"Sol/98358 2000 SA337", -- (MBA-MBA)
		"Sol/98359 2000 SN349", -- (MBA-MBA)
		"Sol/98360 2000 SV354", -- (MBA-MBA)
		"Sol/98363 2000 SL363", -- (MBA-MBA)
		"Sol/98364 2000 SE364", -- (MBA-MBA)
		"Sol/98365 2000 SK367", -- (MBA-MBA)
		"Sol/98366 2000 TJ11", -- (MBA-MBA)
		"Sol/98367 2000 TP16", -- (MBA-MBA)
		"Sol/98368 2000 TU17", -- (MBA-MBA)
		"Sol/98369 2000 TA18", -- (MBA-MBA)
		"Sol/98370 2000 TW18", -- (MBA-MBA)
		"Sol/98371 2000 TL19", -- (MBA-MBA)
		"Sol/98372 2000 TO19", -- (MBA-MBA)
		"Sol/98373 2000 TC20", -- (MBA-MBA)
		"Sol/98374 2000 TD23", -- (MBA-MBA)
		"Sol/98375 2000 TU25", -- (MBA-MBA)
		"Sol/98376 2000 TN26", -- (MBA-MBA)
		"Sol/98377 2000 TV26", -- (MBA-MBA)
		"Sol/98378 2000 TY27", -- (MBA-MBA)
		"Sol/98379 2000 TN33", -- (MBA-MBA)
		"Sol/98380 2000 TR35", -- (MBA-MBA)
		"Sol/98381 2000 TP37", -- (MBA-MBA)
		"Sol/98382 2000 TP38", -- (MBA-MBA)
		"Sol/98383 2000 TL39", -- (MBA-MBA)
		"Sol/98384 2000 TG42", -- (MBA-MBA)
		"Sol/98385 2000 TN52", -- (MBA-MBA)
		"Sol/98386 2000 TR55", -- (MBA-MBA)
		"Sol/98387 2000 TU55", -- (MBA-MBA)
		"Sol/98388 2000 TM58", -- (MBA-MBA)
		"Sol/98389 2000 TP58", -- (MBA-MBA)
		"Sol/98390 2000 TC62", -- (MBA-MBA)
		"Sol/98391 2000 TL62", -- (MBA-MBA)
		"Sol/98392 2000 UC", -- (MBA-MBA)
		"Sol/98393 2000 UG2", -- (MBA-MBA)
		"Sol/98394 2000 UH2", -- (MBA-MBA)
		"Sol/98395 2000 UQ2", -- (MBA-MBA)
		"Sol/98396 2000 US2", -- (MBA-MBA)
		"Sol/98397 2000 UC3", -- (MBA-MBA)
		"Sol/98398 2000 UE4", -- (MBA-MBA)
		"Sol/98399 2000 UP4", -- (MBA-MBA)
		"Sol/98400 2000 UR7", -- (MBA-MBA)
		"Sol/98401 2000 UX7", -- (MBA-MBA)
		"Sol/98402 2000 UE8", -- (MBA-MBA)
		"Sol/98403 2000 UG8", -- (MBA-MBA)
		"Sol/98404 2000 UT8", -- (MBA-MBA)
		"Sol/98405 2000 UN9", -- (MBA-MBA)
		"Sol/98406 2000 UC10", -- (MBA-MBA)
		"Sol/98407 2000 UX10", -- (MBA-MBA)
		"Sol/98408 2000 UD11", -- (MBA-MBA)
		"Sol/98409 2000 UQ12", -- (MBA-MBA)
		"Sol/98410 2000 UX12", -- (MBA-MBA)
		"Sol/98411 2000 UT13", -- (MBA-MBA)
		"Sol/98412 2000 UG15", -- (MBA-MBA)
		"Sol/98413 2000 UO16", -- (MBA-MBA)
		"Sol/98414 2000 UE18", -- (MBA-MBA)
		"Sol/98415 2000 UH18", -- (MBA-MBA)
		"Sol/98416 2000 US20", -- (MBA-MBA)
		"Sol/98417 2000 UW21", -- (MBA-MBA)
		"Sol/98418 2000 US22", -- (MBA-MBA)
		"Sol/98419 2000 UV22", -- (MBA-MBA)
		"Sol/98420 2000 UN24", -- (MBA-MBA)
		"Sol/98421 2000 UD26", -- (MBA-MBA)
		"Sol/98422 2000 UO26", -- (MBA-MBA)
		"Sol/98423 2000 UU26", -- (MBA-MBA)
		"Sol/98424 2000 UO28", -- (MBA-MBA)
		"Sol/98425 2000 UM33", -- (MBA-MBA)
		"Sol/98426 2000 UE34", -- (MBA-MBA)
		"Sol/98427 2000 UA35", -- (MBA-MBA)
		"Sol/98428 2000 UE35", -- (MBA-MBA)
		"Sol/98429 2000 UL35", -- (MBA-MBA)
		"Sol/98430 2000 UN35", -- (MBA-MBA)
		"Sol/98431 2000 UA36", -- (MBA-MBA)
		"Sol/98432 2000 UR36", -- (MBA-MBA)
		"Sol/98433 2000 UP37", -- (MBA-MBA)
		"Sol/98434 2000 UF39", -- (MBA-MBA)
		"Sol/98435 2000 UE41", -- (MBA-MBA)
		"Sol/98436 2000 UF42", -- (MBA-MBA)
		"Sol/98437 2000 UP47", -- (MBA-MBA)
		"Sol/98438 2000 UH49", -- (MBA-MBA)
		"Sol/98439 2000 UD50", -- (MBA-MBA)
		"Sol/98440 2000 UN50", -- (MBA-MBA)
		"Sol/98441 2000 UW54", -- (MBA-MBA)
		"Sol/98442 2000 UT55", -- (MBA-MBA)
		"Sol/98443 2000 UZ56", -- (MBA-MBA)
		"Sol/98444 2000 UM57", -- (MBA-MBA)
		"Sol/98445 2000 UG59", -- (MBA-MBA)
		"Sol/98446 2000 UM59", -- (MBA-MBA)
		"Sol/98447 2000 UE60", -- (MBA-MBA)
		"Sol/98448 2000 UN60", -- (MBA-MBA)
		"Sol/98449 2000 UM61", -- (MBA-MBA)
		"Sol/98450 2000 US62", -- (MBA-MBA)
		"Sol/98451 2000 UT63", -- (MBA-MBA)
		"Sol/98452 2000 UB65", -- (MBA-MBA)
		"Sol/98453 2000 UL66", -- (MBA-MBA)
		"Sol/98454 2000 US66", -- (MBA-MBA)
		"Sol/98455 2000 UF68", -- (MBA-MBA)
		"Sol/98456 2000 UD69", -- (MBA-MBA)
		"Sol/98457 2000 UE69", -- (MBA-MBA)
		"Sol/98458 2000 UP70", -- (MBA-MBA)
		"Sol/98459 2000 UZ72", -- (MBA-MBA)
		"Sol/98460 2000 UM73", -- (MBA-MBA)
		"Sol/98461 2000 UQ76", -- (MBA-MBA)
		"Sol/98462 2000 UB79", -- (MBA-MBA)
		"Sol/98463 2000 UL81", -- (MBA-MBA)
		"Sol/98464 2000 UP83", -- (MBA-MBA)
		"Sol/98465 2000 UN84", -- (MBA-MBA)
		"Sol/98466 2000 UF91", -- (MBA-MBA)
		"Sol/98467 2000 UW91", -- (MBA-MBA)
		"Sol/98468 2000 UM92", -- (MBA-MBA)
		"Sol/98469 2000 UF93", -- (MBA-MBA)
		"Sol/98470 2000 US94", -- (MBA-MBA)
		"Sol/98471 2000 UW94", -- (MBA-MBA)
		"Sol/98472 2000 UB95", -- (MBA-MBA)
		"Sol/98473 2000 UD96", -- (MBA-MBA)
		"Sol/98474 2000 UR97", -- (MBA-MBA)
		"Sol/98475 2000 UF98", -- (MBA-MBA)
		"Sol/98476 2000 UP98", -- (MBA-MBA)
		"Sol/98477 2000 UR99", -- (MBA-MBA)
		"Sol/98478 2000 UB100", -- (MBA-MBA)
		"Sol/98479 2000 UM100", -- (MBA-MBA)
		"Sol/98480 2000 UR100", -- (MBA-MBA)
		"Sol/98481 2000 UX100", -- (MBA-MBA)
		"Sol/98482 2000 UL101", -- (MBA-MBA)
		"Sol/98483 2000 UJ102", -- (MBA-MBA)
		"Sol/98484 2000 UK103", -- (MBA-MBA)
		"Sol/98485 2000 US105", -- (MBA-MBA)
		"Sol/98486 2000 UZ105", -- (MBA-MBA)
		"Sol/98487 2000 UC106", -- (MBA-MBA)
		"Sol/98488 2000 UM106", -- (MBA-MBA)
		"Sol/98489 2000 UR106", -- (MBA-MBA)
		"Sol/98490 2000 UJ108", -- (MBA-MBA)
		"Sol/98491 2000 UA109", -- (MBA-MBA)
		"Sol/98492 2000 UU109", -- (MBA-MBA)
		"Sol/98493 2000 UY110", -- (MBA-MBA)
		"Sol/98495 2000 VV2", -- (MBA-MBA)
		"Sol/98496 2000 VT3", -- (MBA-MBA)
		"Sol/98497 2000 VL5", -- (MBA-MBA)
		"Sol/98498 2000 VS10", -- (MBA-MBA)
		"Sol/98499 2000 VW11", -- (MBA-MBA)
		"Sol/98500 2000 VL12", -- (MBA-MBA)
		"Sol/98501 2000 VS12", -- (MBA-MBA)
		"Sol/98502 2000 VD15", -- (MBA-MBA)
		"Sol/98503 2000 VK15", -- (MBA-MBA)
		"Sol/98504 2000 VY15", -- (MBA-MBA)
		"Sol/98505 2000 VC16", -- (MBA-MBA)
		"Sol/98506 2000 VR16", -- (MBA-MBA)
		"Sol/98507 2000 VK18", -- (MBA-MBA)
		"Sol/98508 2000 VV19", -- (MBA-MBA)
		"Sol/98509 2000 VK20", -- (MBA-MBA)
		"Sol/98510 2000 VR22", -- (MBA-MBA)
		"Sol/98511 2000 VM23", -- (MBA-MBA)
		"Sol/98512 2000 VR24", -- (MBA-MBA)
		"Sol/98513 2000 VA25", -- (MBA-MBA)
		"Sol/98514 2000 VA26", -- (MBA-MBA)
		"Sol/98515 2000 VB26", -- (MBA-MBA)
		"Sol/98516 2000 VW26", -- (MBA-MBA)
		"Sol/98517 2000 VQ27", -- (MBA-MBA)
		"Sol/98518 2000 VX27", -- (MBA-MBA)
		"Sol/98519 2000 VJ28", -- (MBA-MBA)
		"Sol/98520 2000 VC29", -- (MBA-MBA)
		"Sol/98521 2000 VP29", -- (MBA-MBA)
		"Sol/98522 2000 VZ29", -- (MBA-MBA)
		"Sol/98523 2000 VO30", -- (MBA-MBA)
		"Sol/98524 2000 VT30", -- (MBA-MBA)
		"Sol/98525 2000 VF31", -- (MBA-MBA)
		"Sol/98526 2000 VG31", -- (MBA-MBA)
		"Sol/98527 2000 VN32", -- (MBA-MBA)
		"Sol/98528 2000 VU32", -- (MBA-MBA)
		"Sol/98529 2000 VY33", -- (MBA-MBA)
		"Sol/98530 2000 VR34", -- (MBA-MBA)
		"Sol/98531 2000 VK38", -- (MBA-MBA)
		"Sol/98532 2000 VM42", -- (MBA-MBA)
		"Sol/98533 2000 VQ42", -- (MBA-MBA)
		"Sol/98534 2000 VC46", -- (MBA-MBA)
		"Sol/98535 2000 VM46", -- (MBA-MBA)
		"Sol/98536 2000 VN46", -- (MBA-MBA)
		"Sol/98537 2000 VC47", -- (MBA-MBA)
		"Sol/98538 2000 VQ48", -- (MBA-MBA)
		"Sol/98539 2000 VS48", -- (MBA-MBA)
		"Sol/98540 2000 VW48", -- (MBA-MBA)
		"Sol/98541 2000 VO49", -- (MBA-MBA)
		"Sol/98542 2000 VA51", -- (MBA-MBA)
		"Sol/98543 2000 VQ51", -- (MBA-MBA)
		"Sol/98544 2000 VB55", -- (MBA-MBA)
		"Sol/98545 2000 VE55", -- (MBA-MBA)
		"Sol/98546 2000 VO55", -- (MBA-MBA)
		"Sol/98547 2000 VE56", -- (MBA-MBA)
		"Sol/98548 2000 VR56", -- (MBA-MBA)
		"Sol/98549 2000 VY56", -- (MBA-MBA)
		"Sol/98550 2000 VR60", -- (MBA-MBA)
		"Sol/98551 2000 WK1", -- (MBA-MBA)
		"Sol/98552 2000 WL5", -- (MBA-MBA)
		"Sol/98553 2000 WO6", -- (MBA-MBA)
		"Sol/98555 2000 WD7", -- (MBA-MBA)
		"Sol/98556 2000 WQ7", -- (MBA-MBA)
		"Sol/98557 2000 WT7", -- (MBA-MBA)
		"Sol/98558 2000 WB10", -- (MBA-MBA)
		"Sol/98559 2000 WB11", -- (MBA-MBA)
		"Sol/98560 2000 WH11", -- (MBA-MBA)
		"Sol/98561 2000 WA14", -- (MBA-MBA)
		"Sol/98562 2000 WJ14", -- (MBA-MBA)
		"Sol/98563 2000 WX16", -- (MBA-MBA)
		"Sol/98564 2000 WW17", -- (MBA-MBA)
		"Sol/98565 2000 WX17", -- (MBA-MBA)
		"Sol/98566 2000 WC19", -- (MBA-MBA)
		"Sol/98567 2000 WG19", -- (MBA-MBA)
		"Sol/98568 2000 WZ19", -- (MBA-MBA)
		"Sol/98569 2000 WY20", -- (MBA-MBA)
		"Sol/98570 2000 WR23", -- (MBA-MBA)
		"Sol/98571 2000 WC25", -- (MBA-MBA)
		"Sol/98572 2000 WJ30", -- (MBA-MBA)
		"Sol/98573 2000 WQ31", -- (MBA-MBA)
		"Sol/98574 2000 WJ32", -- (MBA-MBA)
		"Sol/98575 2000 WQ35", -- (MBA-MBA)
		"Sol/98576 2000 WA38", -- (MBA-MBA)
		"Sol/98577 2000 WF39", -- (MBA-MBA)
		"Sol/98578 2000 WH39", -- (MBA-MBA)
		"Sol/98579 2000 WN40", -- (MBA-MBA)
		"Sol/98580 2000 WV40", -- (MBA-MBA)
		"Sol/98581 2000 WH41", -- (MBA-MBA)
		"Sol/98582 2000 WX41", -- (MBA-MBA)
		"Sol/98583 2000 WX43", -- (MBA-MBA)
		"Sol/98584 2000 WF44", -- (MBA-MBA)
		"Sol/98585 2000 WH44", -- (MBA-MBA)
		"Sol/98586 2000 WX44", -- (MBA-MBA)
		"Sol/98587 2000 WD50", -- (MBA-MBA)
		"Sol/98588 2000 WK50", -- (MBA-MBA)
		"Sol/98589 2000 WM54", -- (MBA-MBA)
		"Sol/98590 2000 WW54", -- (MBA-MBA)
		"Sol/98591 2000 WB55", -- (MBA-MBA)
		"Sol/98592 2000 WG55", -- (MBA-MBA)
		"Sol/98593 2000 WM55", -- (MBA-MBA)
		"Sol/98594 2000 WA56", -- (MBA-MBA)
		"Sol/98595 2000 WO57", -- (MBA-MBA)
		"Sol/98596 2000 WN58", -- (MBA-MBA)
		"Sol/98597 2000 WD59", -- (MBA-MBA)
		"Sol/98598 2000 WW59", -- (MBA-MBA)
		"Sol/98599 2000 WU60", -- (MBA-MBA)
		"Sol/98600 2000 WZ65", -- (MBA-MBA)
		"Sol/98601 2000 WG66", -- (MBA-MBA)
		"Sol/98602 2000 WK69", -- (MBA-MBA)
		"Sol/98603 2000 WU69", -- (MBA-MBA)
		"Sol/98604 2000 WK70", -- (MBA-MBA)
		"Sol/98605 2000 WW70", -- (MBA-MBA)
		"Sol/98606 2000 WV71", -- (MBA-MBA)
		"Sol/98607 2000 WX72", -- (MBA-MBA)
		"Sol/98608 2000 WL75", -- (MBA-MBA)
		"Sol/98609 2000 WN75", -- (MBA-MBA)
		"Sol/98610 2000 WP76", -- (MBA-MBA)
		"Sol/98611 2000 WY77", -- (MBA-MBA)
		"Sol/98612 2000 WG78", -- (MBA-MBA)
		"Sol/98613 2000 WX78", -- (MBA-MBA)
		"Sol/98614 2000 WZ78", -- (MBA-MBA)
		"Sol/98615 2000 WZ80", -- (MBA-MBA)
		"Sol/98616 2000 WH81", -- (MBA-MBA)
		"Sol/98617 2000 WQ81", -- (MBA-MBA)
		"Sol/98618 2000 WZ81", -- (MBA-MBA)
		"Sol/98619 2000 WG82", -- (MBA-MBA)
		"Sol/98620 2000 WU85", -- (MBA-MBA)
		"Sol/98621 2000 WN88", -- (MBA-MBA)
		"Sol/98622 2000 WJ89", -- (MBA-MBA)
		"Sol/98623 2000 WK90", -- (MBA-MBA)
		"Sol/98624 2000 WD93", -- (MBA-MBA)
		"Sol/98625 2000 WO93", -- (MBA-MBA)
		"Sol/98626 2000 WP98", -- (MBA-MBA)
		"Sol/98627 2000 WQ98", -- (MBA-MBA)
		"Sol/98628 2000 WF99", -- (MBA-MBA)
		"Sol/98629 2000 WO99", -- (MBA-MBA)
		"Sol/98630 2000 WW99", -- (MBA-MBA)
		"Sol/98631 2000 WT100", -- (MBA-MBA)
		"Sol/98632 2000 WQ103", -- (MBA-MBA)
		"Sol/98633 2000 WG108", -- (MBA-MBA)
		"Sol/98634 2000 WF113", -- (MBA-MBA)
		"Sol/98635 2000 WA114", -- (MBA-MBA)
		"Sol/98636 2000 WR114", -- (MBA-MBA)
		"Sol/98637 2000 WP115", -- (MBA-MBA)
		"Sol/98638 2000 WJ118", -- (MBA-MBA)
		"Sol/98639 2000 WR118", -- (MBA-MBA)
		"Sol/98640 2000 WE121", -- (MBA-MBA)
		"Sol/98641 2000 WW122", -- (MBA-MBA)
		"Sol/98642 2000 WX123", -- (MBA-MBA)
		"Sol/98643 2000 WR125", -- (MBA-MBA)
		"Sol/98644 2000 WA126", -- (MBA-MBA)
		"Sol/98645 2000 WF129", -- (MBA-MBA)
		"Sol/98646 2000 WH134", -- (MBA-MBA)
		"Sol/98647 2000 WK134", -- (MBA-MBA)
		"Sol/98648 2000 WG135", -- (MBA-MBA)
		"Sol/98649 2000 WO138", -- (MBA-MBA)
		"Sol/98650 2000 WM140", -- (MBA-MBA)
		"Sol/98651 2000 WS143", -- (MBA-MBA)
		"Sol/98652 2000 WW143", -- (MBA-MBA)
		"Sol/98653 2000 WC144", -- (MBA-MBA)
		"Sol/98654 2000 WB146", -- (MBA-MBA)
		"Sol/98655 2000 WX146", -- (MBA-MBA)
		"Sol/98656 2000 WY148", -- (MBA-MBA)
		"Sol/98657 2000 WB149", -- (MBA-MBA)
		"Sol/98658 2000 WT153", -- (MBA-MBA)
		"Sol/98659 2000 WU154", -- (MBA-MBA)
		"Sol/98660 2000 WD155", -- (MBA-MBA)
		"Sol/98661 2000 WG155", -- (MBA-MBA)
		"Sol/98662 2000 WN155", -- (MBA-MBA)
		"Sol/98663 2000 WO156", -- (MBA-MBA)
		"Sol/98664 2000 WR158", -- (MBA-MBA)
		"Sol/98665 2000 WH159", -- (MBA-MBA)
		"Sol/98666 2000 WC161", -- (MBA-MBA)
		"Sol/98667 2000 WE163", -- (MBA-MBA)
		"Sol/98668 2000 WY163", -- (MBA-MBA)
		"Sol/98669 2000 WR164", -- (MBA-MBA)
		"Sol/98670 2000 WC165", -- (MBA-MBA)
		"Sol/98671 2000 WK165", -- (MBA-MBA)
		"Sol/98672 2000 WL167", -- (MBA-MBA)
		"Sol/98673 2000 WU167", -- (MBA-MBA)
		"Sol/98674 2000 WQ168", -- (MBA-MBA)
		"Sol/98675 2000 WV168", -- (MBA-MBA)
		"Sol/98676 2000 WQ169", -- (MBA-MBA)
		"Sol/98677 2000 WC173", -- (MBA-MBA)
		"Sol/98678 2000 WF173", -- (MBA-MBA)
		"Sol/98679 2000 WT176", -- (MBA-MBA)
		"Sol/98680 2000 WE178", -- (MBA-MBA)
		"Sol/98681 2000 WQ178", -- (MBA-MBA)
		"Sol/98682 2000 WR180", -- (MBA-MBA)
		"Sol/98683 2000 WY180", -- (MBA-MBA)
		"Sol/98684 2000 WD187", -- (MBA-MBA)
		"Sol/98685 2000 WM192", -- (MBA-MBA)
		"Sol/98686 2000 XV2", -- (MBA-MBA)
		"Sol/98687 2000 XH3", -- (MBA-MBA)
		"Sol/98688 2000 XG8", -- (MBA-MBA)
		"Sol/98689 2000 XV9", -- (MBA-MBA)
		"Sol/98690 2000 XD10", -- (MBA-MBA)
		"Sol/98691 2000 XL14", -- (MBA-MBA)
		"Sol/98692 2000 XS14", -- (MBA-MBA)
		"Sol/98693 2000 XO16", -- (MBA-MBA)
		"Sol/98694 2000 XD21", -- (MBA-MBA)
		"Sol/98695 2000 XX23", -- (MBA-MBA)
		"Sol/98696 2000 XY23", -- (MBA-MBA)
		"Sol/98697 2000 XQ27", -- (MBA-MBA)
		"Sol/98698 2000 XQ28", -- (MBA-MBA)
		"Sol/98699 2000 XW28", -- (MBA-MBA)
		"Sol/98700 2000 XQ30", -- (MBA-MBA)
		"Sol/98701 2000 XS30", -- (MBA-MBA)
		"Sol/98702 2000 XX31", -- (MBA-MBA)
		"Sol/98703 2000 XE33", -- (MBA-MBA)
		"Sol/98704 2000 XJ34", -- (MBA-MBA)
		"Sol/98705 2000 XT35", -- (MBA-MBA)
		"Sol/98706 2000 XY36", -- (MBA-MBA)
		"Sol/98707 2000 XL37", -- (MBA-MBA)
		"Sol/98708 2000 XO38", -- (MBA-MBA)
		"Sol/98709 2000 XQ38", -- (MBA-MBA)
		"Sol/98710 2000 XZ38", -- (MBA-MBA)
		"Sol/98711 2000 XH42", -- (MBA-MBA)
		"Sol/98712 2000 XT42", -- (MBA-MBA)
		"Sol/98713 2000 XH43", -- (MBA-MBA)
		"Sol/98714 2000 XU47", -- (MBA-MBA)
		"Sol/98716 2000 XH49", -- (MBA-MBA)
		"Sol/98717 2000 XL49", -- (MBA-MBA)
		"Sol/98718 2000 XX49", -- (MBA-MBA)
		"Sol/98719 2000 XT52", -- (MBA-MBA)
		"Sol/98720 2000 XC54", -- (MBA-MBA)
		"Sol/98721 2000 YV5", -- (MBA-MBA)
		"Sol/98723 2000 YY11", -- (MBA-MBA)
		"Sol/98724 2000 YF14", -- (MBA-MBA)
		"Sol/98725 2000 YP14", -- (MBA-MBA)
		"Sol/98726 2000 YW15", -- (MBA-MBA)
		"Sol/98727 2000 YN16", -- (MBA-MBA)
		"Sol/98728 2000 YG21", -- (MBA-MBA)
		"Sol/98729 2000 YW25", -- (MBA-MBA)
		"Sol/98730 2000 YM26", -- (MBA-MBA)
		"Sol/98731 2000 YF30", -- (MBA-MBA)
		"Sol/98732 2000 YR30", -- (MBA-MBA)
		"Sol/98733 2000 YT30", -- (MBA-MBA)
		"Sol/98734 2000 YQ33", -- (MBA-MBA)
		"Sol/98735 2000 YC34", -- (MBA-MBA)
		"Sol/98736 2000 YO35", -- (MBA-MBA)
		"Sol/98737 2000 YC36", -- (MBA-MBA)
		"Sol/98738 2000 YG38", -- (MBA-MBA)
		"Sol/98739 2000 YR40", -- (MBA-MBA)
		"Sol/98740 2000 YN43", -- (MBA-MBA)
		"Sol/98741 2000 YH45", -- (MBA-MBA)
		"Sol/98742 2000 YM45", -- (MBA-MBA)
		"Sol/98743 2000 YA46", -- (MBA-MBA)
		"Sol/98744 2000 YM46", -- (MBA-MBA)
		"Sol/98745 2000 YB47", -- (MBA-MBA)
		"Sol/98746 2000 YQ49", -- (MBA-MBA)
		"Sol/98747 2000 YV50", -- (MBA-MBA)
		"Sol/98748 2000 YP51", -- (MBA-MBA)
		"Sol/98749 2000 YS51", -- (MBA-MBA)
		"Sol/98750 2000 YJ52", -- (MBA-MBA)
		"Sol/98751 2000 YN52", -- (MBA-MBA)
		"Sol/98752 2000 YK53", -- (MBA-MBA)
		"Sol/98753 2000 YW53", -- (MBA-MBA)
		"Sol/98754 2000 YV54", -- (MBA-MBA)
		"Sol/98755 2000 YF58", -- (MBA-MBA)
		"Sol/98756 2000 YL59", -- (MBA-MBA)
		"Sol/98757 2000 YZ61", -- (MBA-MBA)
		"Sol/98758 2000 YM63", -- (MBA-MBA)
		"Sol/98760 2000 YO68", -- (MBA-MBA)
		"Sol/98761 2000 YR68", -- (MBA-MBA)
		"Sol/98762 2000 YT68", -- (MBA-MBA)
		"Sol/98763 2000 YL69", -- (MBA-MBA)
		"Sol/98764 2000 YQ69", -- (MBA-MBA)
		"Sol/98765 2000 YP70", -- (MBA-MBA)
		"Sol/98766 2000 YF72", -- (MBA-MBA)
		"Sol/98767 2000 YV72", -- (MBA-MBA)
		"Sol/98768 2000 YD75", -- (MBA-MBA)
		"Sol/98769 2000 YE75", -- (MBA-MBA)
		"Sol/98770 2000 YN77", -- (MBA-MBA)
		"Sol/98771 2000 YN78", -- (MBA-MBA)
		"Sol/98772 2000 YP78", -- (MBA-MBA)
		"Sol/98773 2000 YW79", -- (MBA-MBA)
		"Sol/98774 2000 YM80", -- (MBA-MBA)
		"Sol/98775 2000 YD82", -- (MBA-MBA)
		"Sol/98776 2000 YN84", -- (MBA-MBA)
		"Sol/98777 2000 YV85", -- (MBA-MBA)
		"Sol/98778 2000 YX85", -- (MBA-MBA)
		"Sol/98779 2000 YJ86", -- (MBA-MBA)
		"Sol/98780 2000 YZ90", -- (MBA-MBA)
		"Sol/98781 2000 YF91", -- (MBA-MBA)
		"Sol/98782 2000 YS92", -- (MBA-MBA)
		"Sol/98783 2000 YB93", -- (MBA-MBA)
		"Sol/98784 2000 YU93", -- (MBA-MBA)
		"Sol/98785 2000 YR94", -- (MBA-MBA)
		"Sol/98786 2000 YR96", -- (MBA-MBA)
		"Sol/98787 2000 YP97", -- (MBA-MBA)
		"Sol/98788 2000 YQ98", -- (MBA-MBA)
		"Sol/98789 2000 YF99", -- (MBA-MBA)
		"Sol/98790 2000 YW99", -- (MBA-MBA)
		"Sol/98791 2000 YW104", -- (MBA-MBA)
		"Sol/98792 2000 YR105", -- (MBA-MBA)
		"Sol/98793 2000 YT106", -- (MBA-MBA)
		"Sol/98794 2000 YX109", -- (MBA-MBA)
		"Sol/98795 2000 YJ110", -- (MBA-MBA)
		"Sol/98796 2000 YD111", -- (MBA-MBA)
		"Sol/98797 2000 YS111", -- (MBA-MBA)
		"Sol/98798 2000 YW111", -- (MBA-MBA)
		"Sol/98799 2000 YZ111", -- (MBA-MBA)
		"Sol/98800 2000 YN114", -- (MBA-MBA)
		"Sol/98801 2000 YZ114", -- (MBA-MBA)
		"Sol/98802 2000 YB115", -- (MBA-MBA)
		"Sol/98803 2000 YE115", -- (MBA-MBA)
		"Sol/98804 2000 YD117", -- (MBA-MBA)
		"Sol/98805 2000 YM117", -- (MBA-MBA)
		"Sol/98806 2000 YU117", -- (MBA-MBA)
		"Sol/98807 2000 YK118", -- (MBA-MBA)
		"Sol/98808 2000 YP118", -- (MBA-MBA)
		"Sol/98809 2000 YD119", -- (MBA-MBA)
		"Sol/98810 2000 YR119", -- (MBA-MBA)
		"Sol/98811 2000 YS119", -- (MBA-MBA)
		"Sol/98812 2000 YP120", -- (MBA-MBA)
		"Sol/98813 2000 YX120", -- (MBA-MBA)
		"Sol/98814 2000 YC122", -- (MBA-MBA)
		"Sol/98815 2000 YR123", -- (MBA-MBA)
		"Sol/98816 2000 YU123", -- (MBA-MBA)
		"Sol/98817 2000 YQ124", -- (MBA-MBA)
		"Sol/98818 2000 YH125", -- (MBA-MBA)
		"Sol/98819 2000 YC129", -- (MBA-MBA)
		"Sol/98820 2000 YL130", -- (MBA-MBA)
		"Sol/98821 2000 YV131", -- (MBA-MBA)
		"Sol/98822 2000 YR132", -- (MBA-MBA)
		"Sol/98823 2000 YF135", -- (MBA-MBA)
		"Sol/98824 2000 YS135", -- (MBA-MBA)
		"Sol/98825 Maryellen", -- (MBA-MBA)
		"Sol/98826 2000 YF140", -- (MBA-MBA)
		"Sol/98827 2001 AW", -- (MBA-MBA)
		"Sol/98828 2001 AP3", -- (MBA-MBA)
		"Sol/98829 2001 AG4", -- (MBA-MBA)
		"Sol/98830 2001 AP4", -- (MBA-MBA)
		"Sol/98831 2001 AR4", -- (MBA-MBA)
		"Sol/98832 2001 AL5", -- (MBA-MBA)
		"Sol/98833 2001 AF12", -- (MBA-MBA)
		"Sol/98834 2001 AR15", -- (MBA-MBA)
		"Sol/98836 2001 AF17", -- (MBA-MBA)
		"Sol/98837 2001 AQ17", -- (MBA-MBA)
		"Sol/98838 2001 AH19", -- (MBA-MBA)
		"Sol/98839 2001 AT20", -- (MBA-MBA)
		"Sol/98840 2001 AA22", -- (MBA-MBA)
		"Sol/98841 2001 AL22", -- (MBA-MBA)
		"Sol/98842 2001 AQ22", -- (MBA-MBA)
		"Sol/98843 2001 AQ26", -- (MBA-MBA)
		"Sol/98844 2001 AP27", -- (MBA-MBA)
		"Sol/98845 2001 AU27", -- (MBA-MBA)
		"Sol/98846 2001 AV27", -- (MBA-MBA)
		"Sol/98847 2001 AW29", -- (MBA-MBA)
		"Sol/98848 2001 AT30", -- (MBA-MBA)
		"Sol/98849 2001 AY30", -- (MBA-MBA)
		"Sol/98850 2001 AM33", -- (MBA-MBA)
		"Sol/98851 2001 AW33", -- (MBA-MBA)
		"Sol/98852 2001 AJ34", -- (MBA-MBA)
		"Sol/98853 2001 AY34", -- (MBA-MBA)
		"Sol/98854 2001 AU36", -- (MBA-MBA)
		"Sol/98855 2001 AU37", -- (MBA-MBA)
		"Sol/98856 2001 AA38", -- (MBA-MBA)
		"Sol/98857 2001 AM38", -- (MBA-MBA)
		"Sol/98858 2001 AT41", -- (MBA-MBA)
		"Sol/98859 2001 AZ41", -- (MBA-MBA)
		"Sol/98860 2001 AK42", -- (MBA-MBA)
		"Sol/98861 2001 AA44", -- (MBA-MBA)
		"Sol/98862 2001 AN44", -- (MBA-MBA)
		"Sol/98863 2001 AR46", -- (MBA-MBA)
		"Sol/98864 2001 AR47", -- (MBA-MBA)
		"Sol/98865 2001 AY47", -- (MBA-MBA)
		"Sol/98866 Giannabussolari", -- (MBA-MBA)
		"Sol/98867 2001 BG4", -- (MBA-MBA)
		"Sol/98868 2001 BS5", -- (MBA-MBA)
		"Sol/98869 2001 BT5", -- (MBA-MBA)
		"Sol/98870 2001 BV5", -- (MBA-MBA)
		"Sol/98871 2001 BB7", -- (MBA-MBA)
		"Sol/98872 2001 BO9", -- (MBA-MBA)
		"Sol/98873 2001 BO11", -- (MBA-MBA)
		"Sol/98874 2001 BE14", -- (MBA-MBA)
		"Sol/98875 2001 BN15", -- (MBA-MBA)
		"Sol/98876 2001 BL17", -- (MBA-MBA)
		"Sol/98877 2001 BK19", -- (MBA-MBA)
		"Sol/98878 2001 BT21", -- (MBA-MBA)
		"Sol/98879 2001 BC24", -- (MBA-MBA)
		"Sol/98880 2001 BF25", -- (MBA-MBA)
		"Sol/98881 2001 BQ25", -- (MBA-MBA)
		"Sol/98882 2001 BG28", -- (MBA-MBA)
		"Sol/98883 2001 BY28", -- (MBA-MBA)
		"Sol/98884 2001 BL29", -- (MBA-MBA)
		"Sol/98885 2001 BX29", -- (MBA-MBA)
		"Sol/98886 2001 BZ29", -- (MBA-MBA)
		"Sol/98887 2001 BQ34", -- (MBA-MBA)
		"Sol/98888 2001 BW34", -- (MBA-MBA)
		"Sol/98890 2001 BH40", -- (MBA-MBA)
		"Sol/98892 2001 BX42", -- (MBA-MBA)
		"Sol/98893 2001 BB44", -- (MBA-MBA)
		"Sol/98894 2001 BC44", -- (MBA-MBA)
		"Sol/98895 2001 BE44", -- (MBA-MBA)
		"Sol/98896 2001 BK44", -- (MBA-MBA)
		"Sol/98897 2001 BL44", -- (MBA-MBA)
		"Sol/98898 2001 BU45", -- (MBA-MBA)
		"Sol/98899 2001 BG48", -- (MBA-MBA)
		"Sol/98900 2001 BF50", -- (MBA-MBA)
		"Sol/98901 2001 BB51", -- (MBA-MBA)
		"Sol/98902 2001 BK53", -- (MBA-MBA)
		"Sol/98903 2001 BB57", -- (MBA-MBA)
		"Sol/98904 2001 BD57", -- (MBA-MBA)
		"Sol/98905 2001 BL58", -- (MBA-MBA)
		"Sol/98906 2001 BR58", -- (MBA-MBA)
		"Sol/98907 2001 BM59", -- (MBA-MBA)
		"Sol/98908 2001 BZ59", -- (MBA-MBA)
		"Sol/98909 2001 BR60", -- (MBA-MBA)
		"Sol/98910 2001 BE62", -- (MBA-MBA)
		"Sol/98911 2001 BJ63", -- (MBA-MBA)
		"Sol/98912 2001 BM63", -- (MBA-MBA)
		"Sol/98913 2001 BG65", -- (MBA-MBA)
		"Sol/98914 2001 BL66", -- (MBA-MBA)
		"Sol/98915 2001 BJ67", -- (MBA-MBA)
		"Sol/98916 2001 BU68", -- (MBA-MBA)
		"Sol/98917 2001 BY70", -- (MBA-MBA)
		"Sol/98918 2001 BG72", -- (MBA-MBA)
		"Sol/98919 2001 BN74", -- (MBA-MBA)
		"Sol/98920 2001 BX74", -- (MBA-MBA)
		"Sol/98921 2001 BW76", -- (MBA-MBA)
		"Sol/98922 2001 BY76", -- (MBA-MBA)
		"Sol/98923 2001 BB78", -- (MBA-MBA)
		"Sol/98924 2001 BG82", -- (MBA-MBA)
		"Sol/98925 2001 CX", -- (MBA-MBA)
		"Sol/98926 2001 CH1", -- (MBA-MBA)
		"Sol/98927 2001 CF2", -- (MBA-MBA)
		"Sol/98928 2001 CH2", -- (MBA-MBA)
		"Sol/98929 2001 CE4", -- (MBA-MBA)
		"Sol/98930 2001 CB5", -- (MBA-MBA)
		"Sol/98931 2001 CC5", -- (MBA-MBA)
		"Sol/98932 2001 CZ6", -- (MBA-MBA)
		"Sol/98933 2001 CS7", -- (MBA-MBA)
		"Sol/98934 2001 CA8", -- (MBA-MBA)
		"Sol/98935 2001 CV10", -- (MBA-MBA)
		"Sol/98936 2001 CX10", -- (MBA-MBA)
		"Sol/98937 2001 CO11", -- (MBA-MBA)
		"Sol/98938 2001 CQ13", -- (MBA-MBA)
		"Sol/98939 2001 CZ15", -- (MBA-MBA)
		"Sol/98940 2001 CJ18", -- (MBA-MBA)
		"Sol/98941 2001 CH20", -- (MBA-MBA)
		"Sol/98942 2001 CP20", -- (MBA-MBA)
		"Sol/98944 2001 CM21", -- (MBA-MBA)
		"Sol/98945 2001 CS21", -- (MBA-MBA)
		"Sol/98946 2001 CB22", -- (MBA-MBA)
		"Sol/98947 2001 CZ23", -- (MBA-MBA)
		"Sol/98948 2001 CK24", -- (MBA-MBA)
		"Sol/98949 2001 CM27", -- (MBA-MBA)
		"Sol/98950 2001 CO28", -- (MBA-MBA)
		"Sol/98951 2001 CV28", -- (MBA-MBA)
		"Sol/98952 2001 CW28", -- (MBA-MBA)
		"Sol/98953 2001 CZ29", -- (MBA-MBA)
		"Sol/98954 2001 CJ32", -- (MBA-MBA)
		"Sol/98955 2001 CE34", -- (MBA-MBA)
		"Sol/98956 2001 CW34", -- (MBA-MBA)
		"Sol/98957 2001 CH36", -- (MBA-MBA)
		"Sol/98959 2001 CG39", -- (MBA-MBA)
		"Sol/98960 2001 CG43", -- (MBA-MBA)
		"Sol/98961 2001 CP43", -- (MBA-MBA)
		"Sol/98962 2001 CZ43", -- (MBA-MBA)
		"Sol/98963 2001 CO44", -- (MBA-MBA)
		"Sol/98964 2001 CR44", -- (MBA-MBA)
		"Sol/98965 2001 CL45", -- (MBA-MBA)
		"Sol/98966 2001 CW47", -- (MBA-MBA)
		"Sol/98967 2001 DT2", -- (MBA-MBA)
		"Sol/98968 2001 DA4", -- (MBA-MBA)
		"Sol/98969 2001 DJ12", -- (MBA-MBA)
		"Sol/98970 2001 DL12", -- (MBA-MBA)
		"Sol/98971 2001 DR12", -- (MBA-MBA)
		"Sol/98972 2001 DT14", -- (MBA-MBA)
		"Sol/98973 2001 DB15", -- (MBA-MBA)
		"Sol/98974 2001 DY15", -- (MBA-MBA)
		"Sol/98975 2001 DY16", -- (MBA-MBA)
		"Sol/98976 2001 DZ18", -- (MBA-MBA)
		"Sol/98977 2001 DF19", -- (MBA-MBA)
		"Sol/98978 2001 DG19", -- (MBA-MBA)
		"Sol/98979 2001 DB21", -- (MBA-MBA)
		"Sol/98980 2001 DF21", -- (MBA-MBA)
		"Sol/98981 2001 DQ21", -- (MBA-MBA)
		"Sol/98982 2001 DS22", -- (MBA-MBA)
		"Sol/98983 2001 DD25", -- (MBA-MBA)
		"Sol/98984 2001 DK25", -- (MBA-MBA)
		"Sol/98985 2001 DS25", -- (MBA-MBA)
		"Sol/98986 2001 DB26", -- (MBA-MBA)
		"Sol/98987 2001 DG26", -- (MBA-MBA)
		"Sol/98989 2001 DE31", -- (MBA-MBA)
		"Sol/98990 2001 DA34", -- (MBA-MBA)
		"Sol/98991 2001 DH35", -- (MBA-MBA)
		"Sol/98992 2001 DV35", -- (MBA-MBA)
		"Sol/98993 2001 DC36", -- (MBA-MBA)
		"Sol/98994 2001 DK39", -- (MBA-MBA)
		"Sol/98995 2001 DA41", -- (MBA-MBA)
		"Sol/98996 2001 DF44", -- (MBA-MBA)
		"Sol/98997 2001 DR45", -- (MBA-MBA)
		"Sol/98998 2001 DU46", -- (MBA-MBA)
		"Sol/98999 2001 DE48", -- (MBA-MBA)
		
		------------------------------------------
		-- 99000
		------------------------------------------
		
		"Sol/99000 2001 DU48", -- (MBA-MBA)
		"Sol/99001 2001 DY49", -- (MBA-MBA)
		"Sol/99002 2001 DN50", -- (MBA-MBA)
		"Sol/99003 2001 DZ50", -- (MBA-MBA)
		"Sol/99004 2001 DK51", -- (MBA-MBA)
		"Sol/99005 2001 DH52", -- (MBA-MBA)
		"Sol/99006 2001 DR52", -- (MBA-MBA)
		"Sol/99007 2001 DS52", -- (MBA-MBA)
		"Sol/99008 2001 DU52", -- (MBA-MBA)
		"Sol/99009 2001 DD54", -- (MBA-MBA)
		"Sol/99010 2001 DF54", -- (MBA-MBA)
		"Sol/99011 2001 DO59", -- (MBA-MBA)
		"Sol/99012 2001 DU59", -- (MBA-MBA)
		"Sol/99013 2001 DX64", -- (MBA-MBA)
		"Sol/99014 2001 DG65", -- (MBA-MBA)
		"Sol/99015 2001 DM65", -- (MBA-MBA)
		"Sol/99016 2001 DP65", -- (MBA-MBA)
		"Sol/99017 2001 DY66", -- (MBA-MBA)
		"Sol/99018 2001 DY68", -- (MBA-MBA)
		"Sol/99019 2001 DK73", -- (MBA-MBA)
		"Sol/99020 2001 DU75", -- (MBA-MBA)
		"Sol/99021 2001 DX78", -- (MBA-MBA)
		"Sol/99022 2001 DR88", -- (MBA-MBA)
		"Sol/99023 2001 DV88", -- (MBA-MBA)
		"Sol/99024 2001 DO90", -- (MBA-MBA)
		"Sol/99025 2001 DG92", -- (MBA-MBA)
		"Sol/99026 2001 DX92", -- (MBA-MBA)
		"Sol/99027 2001 DB95", -- (MBA-MBA)
		"Sol/99028 2001 DC98", -- (MBA-MBA)
		"Sol/99029 2001 DP98", -- (MBA-MBA)
		"Sol/99030 2001 DU98", -- (MBA-MBA)
		"Sol/99031 2001 DW98", -- (MBA-MBA)
		"Sol/99032 2001 DJ100", -- (MBA-MBA)
		"Sol/99033 2001 DQ101", -- (MBA-MBA)
		"Sol/99034 2001 DD109", -- (MBA-MBA)
		"Sol/99035 2001 EX", -- (MBA-MBA)
		"Sol/99036 2001 EV2", -- (MBA-MBA)
		"Sol/99037 2001 EW2", -- (MBA-MBA)
		"Sol/99038 2001 EJ3", -- (MBA-MBA)
		"Sol/99039 2001 EB4", -- (MBA-MBA)
		"Sol/99040 2001 EF5", -- (MBA-MBA)
		"Sol/99041 2001 EQ5", -- (MBA-MBA)
		"Sol/99042 2001 EW5", -- (MBA-MBA)
		"Sol/99043 2001 EX7", -- (MBA-MBA)
		"Sol/99044 2001 EA8", -- (MBA-MBA)
		"Sol/99045 2001 EQ8", -- (MBA-MBA)
		"Sol/99046 2001 ET10", -- (MBA-MBA)
		"Sol/99048 2001 EP13", -- (MBA-MBA)
		"Sol/99049 2001 EX13", -- (MBA-MBA)
		"Sol/99050 2001 EG14", -- (MBA-MBA)
		"Sol/99051 2001 EE15", -- (MBA-MBA)
		"Sol/99052 2001 ET15", -- (MBA-MBA)
		"Sol/99053 2001 EU15", -- (MBA-MBA)
		"Sol/99054 2001 EV15", -- (MBA-MBA)
		"Sol/99055 2001 ES16", -- (MBA-MBA)
		"Sol/99056 2001 EE20", -- (MBA-MBA)
		"Sol/99057 2001 EL21", -- (MBA-MBA)
		"Sol/99058 2001 ET23", -- (MBA-MBA)
		"Sol/99059 2001 EM24", -- (MBA-MBA)
		"Sol/99060 2001 ET25", -- (MBA-MBA)
		"Sol/99061 2001 EB26", -- (MBA-MBA)
		"Sol/99062 2001 FQ", -- (MBA-MBA)
		"Sol/99063 2001 FZ1", -- (MBA-MBA)
		"Sol/99064 2001 FT2", -- (MBA-MBA)
		"Sol/99065 2001 FA3", -- (MBA-MBA)
		"Sol/99066 2001 FB5", -- (MBA-MBA)
		"Sol/99067 2001 FN5", -- (MBA-MBA)
		"Sol/99068 2001 FZ7", -- (MBA-MBA)
		"Sol/99069 2001 FB8", -- (MBA-MBA)
		"Sol/99071 2001 FK11", -- (MBA-MBA)
		"Sol/99072 2001 FO12", -- (MBA-MBA)
		"Sol/99073 2001 FX12", -- (MBA-MBA)
		"Sol/99074 2001 FU14", -- (MBA-MBA)
		"Sol/99075 2001 FZ14", -- (MBA-MBA)
		"Sol/99076 2001 FT15", -- (MBA-MBA)
		"Sol/99077 2001 FV15", -- (MBA-MBA)
		"Sol/99078 2001 FF16", -- (MBA-MBA)
		"Sol/99079 2001 FH16", -- (MBA-MBA)
		"Sol/99080 2001 FV16", -- (MBA-MBA)
		"Sol/99081 2001 FR21", -- (MBA-MBA)
		"Sol/99082 2001 FA23", -- (MBA-MBA)
		"Sol/99083 2001 FC25", -- (MBA-MBA)
		"Sol/99084 2001 FL26", -- (MBA-MBA)
		"Sol/99085 2001 FO26", -- (MBA-MBA)
		"Sol/99086 2001 FQ29", -- (MBA-MBA)
		"Sol/99087 2001 FV29", -- (MBA-MBA)
		"Sol/99088 2001 FK33", -- (MBA-MBA)
		"Sol/99089 2001 FR33", -- (MBA-MBA)
		"Sol/99090 2001 FG34", -- (MBA-MBA)
		"Sol/99091 2001 FC37", -- (MBA-MBA)
		"Sol/99093 2001 FU37", -- (MBA-MBA)
		"Sol/99094 2001 FE38", -- (MBA-MBA)
		"Sol/99095 2001 FF39", -- (MBA-MBA)
		"Sol/99096 2001 FU42", -- (MBA-MBA)
		"Sol/99097 2001 FJ44", -- (MBA-MBA)
		"Sol/99098 2001 FK45", -- (MBA-MBA)
		"Sol/99099 2001 FH46", -- (MBA-MBA)
		"Sol/99100 2001 FM49", -- (MBA-MBA)
		"Sol/99101 2001 FY49", -- (MBA-MBA)
		"Sol/99102 2001 FK50", -- (MBA-MBA)
		"Sol/99103 2001 FO50", -- (MBA-MBA)
		"Sol/99104 2001 FZ52", -- (MBA-MBA)
		"Sol/99105 2001 FJ53", -- (MBA-MBA)
		"Sol/99106 2001 FA54", -- (MBA-MBA)
		"Sol/99107 2001 FX54", -- (MBA-MBA)
		"Sol/99108 2001 FM55", -- (MBA-MBA)
		"Sol/99109 2001 FW55", -- (MBA-MBA)
		"Sol/99110 2001 FL56", -- (MBA-MBA)
		"Sol/99111 2001 FN61", -- (MBA-MBA)
		"Sol/99112 2001 FP62", -- (MBA-MBA)
		"Sol/99113 2001 FR62", -- (MBA-MBA)
		"Sol/99114 2001 FN63", -- (MBA-MBA)
		"Sol/99115 2001 FF65", -- (MBA-MBA)
		"Sol/99116 2001 FG67", -- (MBA-MBA)
		"Sol/99117 2001 FB68", -- (MBA-MBA)
		"Sol/99118 2001 FO68", -- (MBA-MBA)
		"Sol/99119 2001 FF69", -- (MBA-MBA)
		"Sol/99120 2001 FH73", -- (MBA-MBA)
		"Sol/99121 2001 FK74", -- (MBA-MBA)
		"Sol/99122 2001 FQ75", -- (MBA-MBA)
		"Sol/99123 2001 FB78", -- (MBA-MBA)
		"Sol/99124 2001 FW79", -- (MBA-MBA)
		"Sol/99125 2001 FV80", -- (MBA-MBA)
		"Sol/99126 2001 FV81", -- (MBA-MBA)
		"Sol/99127 2001 FR87", -- (MBA-MBA)
		"Sol/99128 2001 FJ93", -- (MBA-MBA)
		"Sol/99129 2001 FT96", -- (MBA-MBA)
		"Sol/99130 2001 FL97", -- (MBA-MBA)
		"Sol/99131 2001 FN97", -- (MBA-MBA)
		"Sol/99132 2001 FK98", -- (MBA-MBA)
		"Sol/99133 2001 FQ98", -- (MBA-MBA)
		"Sol/99134 2001 FF99", -- (MBA-MBA)
		"Sol/99135 2001 FK99", -- (MBA-MBA)
		"Sol/99136 2001 FN99", -- (MBA-MBA)
		"Sol/99137 2001 FH101", -- (MBA-MBA)
		"Sol/99138 2001 FV101", -- (MBA-MBA)
		"Sol/99139 2001 FX103", -- (MBA-MBA)
		"Sol/99140 2001 FM104", -- (MBA-MBA)
		"Sol/99141 2001 FQ104", -- (MBA-MBA)
		"Sol/99142 2001 FK106", -- (MBA-MBA)
		"Sol/99143 2001 FS108", -- (MBA-MBA)
		"Sol/99144 2001 FE113", -- (MBA-MBA)
		"Sol/99145 2001 FL113", -- (MBA-MBA)
		"Sol/99146 2001 FH117", -- (MBA-MBA)
		"Sol/99147 2001 FP117", -- (MBA-MBA)
		"Sol/99148 2001 FO121", -- (MBA-MBA)
		"Sol/99149 2001 FH123", -- (MBA-MBA)
		"Sol/99150 2001 FT127", -- (MBA-MBA)
		"Sol/99151 2001 FP128", -- (MBA-MBA)
		"Sol/99152 2001 FV128", -- (MBA-MBA)
		"Sol/99153 2001 FH129", -- (MBA-MBA)
		"Sol/99154 2001 FU129", -- (MBA-MBA)
		"Sol/99155 2001 FV129", -- (MBA-MBA)
		"Sol/99156 2001 FQ131", -- (MBA-MBA)
		"Sol/99157 2001 FR131", -- (MBA-MBA)
		"Sol/99158 2001 FA132", -- (MBA-MBA)
		"Sol/99159 2001 FK134", -- (MBA-MBA)
		"Sol/99160 2001 FZ134", -- (MBA-MBA)
		"Sol/99161 2001 FG136", -- (MBA-MBA)
		"Sol/99162 2001 FH136", -- (MBA-MBA)
		"Sol/99163 2001 FO140", -- (MBA-MBA)
		"Sol/99165 2001 FF148", -- (MBA-MBA)
		"Sol/99166 2001 FL148", -- (MBA-MBA)
		"Sol/99168 2001 FN152", -- (MBA-MBA)
		"Sol/99169 2001 FY152", -- (MBA-MBA)
		"Sol/99170 2001 FT159", -- (MBA-MBA)
		"Sol/99171 2001 FW159", -- (MBA-MBA)
		"Sol/99172 2001 FG160", -- (MBA-MBA)
		"Sol/99173 2001 FS161", -- (MBA-MBA)
		"Sol/99174 2001 FR163", -- (MBA-MBA)
		"Sol/99175 2001 FY163", -- (MBA-MBA)
		"Sol/99176 2001 FF164", -- (MBA-MBA)
		"Sol/99177 2001 FN172", -- (MBA-MBA)
		"Sol/99178 2001 FR172", -- (MBA-MBA)
		"Sol/99179 2001 FP175", -- (MBA-MBA)
		"Sol/99181 2001 FV176", -- (MBA-MBA)
		"Sol/99182 2001 FW178", -- (MBA-MBA)
		"Sol/99183 2001 FB180", -- (MBA-MBA)
		"Sol/99184 2001 FH188", -- (MBA-MBA)
		"Sol/99185 2001 FQ188", -- (MBA-MBA)
		"Sol/99186 2001 FO189", -- (MBA-MBA)
		"Sol/99187 2001 FP189", -- (MBA-MBA)
		"Sol/99188 2001 FQ190", -- (MBA-MBA)
		"Sol/99189 2001 FV190", -- (MBA-MBA)
		"Sol/99190 2001 FP193", -- (MBA-MBA)
		"Sol/99191 2001 FF194", -- (MBA-MBA)
		"Sol/99192 2001 GD4", -- (MBA-MBA)
		"Sol/99193 Obsfabra", -- (MBA-MBA)
		"Sol/99194 2001 GC5", -- (MBA-MBA)
		"Sol/99195 2001 GH5", -- (MBA-MBA)
		"Sol/99196 2001 GN8", -- (MBA-MBA)
		"Sol/99197 2001 GL10", -- (MBA-MBA)
		"Sol/99198 2001 HN3", -- (MBA-MBA)
		"Sol/99199 2001 HW11", -- (MBA-MBA)
		"Sol/99200 2001 HF15", -- (MBA-MBA)
		"Sol/99201 Sattler", -- (MBA-MBA)
		"Sol/99203 2001 HA20", -- (MBA-MBA)
		"Sol/99204 2001 HE20", -- (MBA-MBA)
		"Sol/99205 2001 HL22", -- (MBA-MBA)
		"Sol/99206 2001 HH25", -- (MBA-MBA)
		"Sol/99207 2001 HR27", -- (MBA-MBA)
		"Sol/99208 2001 HX27", -- (MBA-MBA)
		"Sol/99209 2001 HZ28", -- (MBA-MBA)
		"Sol/99210 2001 HK32", -- (MBA-MBA)
		"Sol/99211 2001 HD37", -- (MBA-MBA)
		"Sol/99212 2001 HD38", -- (MBA-MBA)
		"Sol/99213 2001 HL38", -- (MBA-MBA)
		"Sol/99214 2001 HF41", -- (MBA-MBA)
		"Sol/99215 2001 HU45", -- (MBA-MBA)
		"Sol/99216 2001 HG48", -- (MBA-MBA)
		"Sol/99217 2001 HJ48", -- (MBA-MBA)
		"Sol/99218 2001 HV50", -- (MBA-MBA)
		"Sol/99219 2001 HY53", -- (MBA-MBA)
		"Sol/99220 2001 HE54", -- (MBA-MBA)
		"Sol/99221 2001 HP55", -- (MBA-MBA)
		"Sol/99222 2001 HQ55", -- (MBA-MBA)
		"Sol/99223 2001 HJ57", -- (MBA-MBA)
		"Sol/99224 2001 HC58", -- (MBA-MBA)
		"Sol/99225 2001 HX59", -- (MBA-MBA)
		"Sol/99226 2001 HO60", -- (MBA-MBA)
		"Sol/99228 2001 HJ62", -- (MBA-MBA)
		"Sol/99229 2001 HK63", -- (MBA-MBA)
		"Sol/99230 2001 KL", -- (MBA-MBA)
		"Sol/99231 2001 KC1", -- (MBA-MBA)
		"Sol/99232 2001 KP4", -- (MBA-MBA)
		"Sol/99233 2001 KJ7", -- (MBA-MBA)
		"Sol/99234 2001 KU13", -- (MBA-MBA)
		"Sol/99235 2001 KU29", -- (MBA-MBA)
		"Sol/99236 2001 KV31", -- (MBA-MBA)
		"Sol/99237 2001 KD33", -- (MBA-MBA)
		"Sol/99238 2001 KQ35", -- (MBA-MBA)
		"Sol/99239 2001 KX36", -- (MBA-MBA)
		"Sol/99240 2001 KH37", -- (MBA-MBA)
		"Sol/99241 2001 KV51", -- (MBA-MBA)
		"Sol/99242 2001 KG52", -- (MBA-MBA)
		"Sol/99243 2001 KH54", -- (MBA-MBA)
		"Sol/99244 2001 KV54", -- (MBA-MBA)
		"Sol/99245 2001 KG61", -- (MBA-MBA)
		"Sol/99246 2001 KY62", -- (MBA-MBA)
		"Sol/99247 2001 KV65", -- (MBA-MBA)
		"Sol/99249 2001 KW70", -- (MBA-MBA)
		"Sol/99250 2001 LH", -- (MBA-MBA)
		"Sol/99252 2001 LJ1", -- (MBA-MBA)
		"Sol/99253 2001 LA2", -- (MBA-MBA)
		"Sol/99254 2001 LG11", -- (MBA-MBA)
		"Sol/99255 2001 LP11", -- (MBA-MBA)
		"Sol/99256 2001 LQ12", -- (MBA-MBA)
		"Sol/99257 2001 LT12", -- (MBA-MBA)
		"Sol/99258 2001 MF5", -- (MBA-MBA)
		"Sol/99259 2001 MO17", -- (MBA-MBA)
		"Sol/99260 2001 MC28", -- (MBA-MBA)
		"Sol/99261 2001 NB7", -- (MBA-MBA)
		"Sol/99264 2001 OP42", -- (MBA-MBA)
		"Sol/99265 2001 OQ62", -- (MBA-MBA)
		"Sol/99266 2001 OQ69", -- (MBA-MBA)
		"Sol/99267 2001 OJ84", -- (MBA-MBA)
		"Sol/99268 2001 OD94", -- (MBA-MBA)
		"Sol/99269 2001 OU97", -- (MBA-MBA)
		"Sol/99272 2001 PW24", -- (MBA-MBA)
		"Sol/99273 2001 PD28", -- (MBA-MBA)
		"Sol/99274 2001 PM41", -- (MBA-MBA)
		"Sol/99275 2001 PH57", -- (MBA-MBA)
		"Sol/99279 2001 QF70", -- (MBA-MBA)
		"Sol/99280 2001 QA83", -- (MBA-MBA)
		"Sol/99282 2001 QS116", -- (MBA-MBA)
		"Sol/99283 2001 QD120", -- (MBA-MBA)
		"Sol/99284 2001 QX131", -- (MBA-MBA)
		"Sol/99287 2001 QN165", -- (MBA-MBA)
		"Sol/99288 2001 QA203", -- (MBA-MBA)
		"Sol/99289 2001 QV205", -- (MBA-MBA)
		"Sol/99290 2001 QU206", -- (MBA-MBA)
		"Sol/99291 2001 QO220", -- (MBA-MBA)
		"Sol/99293 2001 QX256", -- (MBA-MBA)
		"Sol/99295 2001 QP274", -- (MBA-MBA)
		"Sol/99296 2001 QK287", -- (MBA-MBA)
		"Sol/99301 2001 RX91", -- (MBA-MBA)
		"Sol/99302 2001 RU92", -- (MBA-MBA)
		"Sol/99303 2001 SJ2", -- (MBA-MBA)
		"Sol/99304 2001 SF53", -- (MBA-MBA)
		"Sol/99305 2001 SL55", -- (MBA-MBA)
		"Sol/99307 2001 SB182", -- (MBA-MBA)
		"Sol/99313 2001 TO25", -- (MBA-MBA)
		"Sol/99314 2001 TM29", -- (MBA-MBA)
		"Sol/99316 2001 TH63", -- (MBA-MBA)
		"Sol/99317 2001 TN74", -- (MBA-MBA)
		"Sol/99318 2001 TW84", -- (MBA-MBA)
		"Sol/99319 2001 TX92", -- (MBA-MBA)
		"Sol/99320 2001 TF103", -- (MBA-MBA)
		"Sol/99322 2001 TW136", -- (MBA-MBA)
		"Sol/99326 2001 UA26", -- (MBA-MBA)
		"Sol/99329 2001 VH13", -- (MBA-MBA)
		"Sol/99330 2001 VT15", -- (MBA-MBA)
		"Sol/99331 2001 VF41", -- (MBA-MBA)
		"Sol/99332 2001 VZ66", -- (MBA-MBA)
		"Sol/99333 2001 VJ81", -- (MBA-MBA)
		"Sol/99335 2001 VB106", -- (MBA-MBA)
		"Sol/99336 2001 VD111", -- (MBA-MBA)
		"Sol/99337 2001 XR21", -- (MBA-MBA)
		"Sol/99338 2001 XB24", -- (MBA-MBA)
		"Sol/99339 2001 XY26", -- (MBA-MBA)
		"Sol/99340 2001 XY27", -- (MBA-MBA)
		"Sol/99341 2001 XP30", -- (MBA-MBA)
		"Sol/99342 2001 XZ72", -- (MBA-MBA)
		"Sol/99343 2001 XO83", -- (MBA-MBA)
		"Sol/99344 2001 XG94", -- (MBA-MBA)
		"Sol/99345 2001 XX100", -- (MBA-MBA)
		"Sol/99346 2001 XN101", -- (MBA-MBA)
		"Sol/99347 2001 XO104", -- (MBA-MBA)
		"Sol/99348 2001 XP104", -- (MBA-MBA)
		"Sol/99349 2001 XT107", -- (MBA-MBA)
		"Sol/99350 2001 XO108", -- (MBA-MBA)
		"Sol/99351 2001 XV119", -- (MBA-MBA)
		"Sol/99352 2001 XW119", -- (MBA-MBA)
		"Sol/99353 2001 XT133", -- (MBA-MBA)
		"Sol/99354 2001 XZ145", -- (MBA-MBA)
		"Sol/99355 2001 XU157", -- (MBA-MBA)
		"Sol/99356 2001 XG165", -- (MBA-MBA)
		"Sol/99357 2001 XZ178", -- (MBA-MBA)
		"Sol/99358 2001 XC179", -- (MBA-MBA)
		"Sol/99359 2001 XU179", -- (MBA-MBA)
		"Sol/99360 2001 XY182", -- (MBA-MBA)
		"Sol/99361 2001 XO194", -- (MBA-MBA)
		"Sol/99362 2001 XN197", -- (MBA-MBA)
		"Sol/99363 2001 XJ198", -- (MBA-MBA)
		"Sol/99364 2001 XG211", -- (MBA-MBA)
		"Sol/99365 2001 XY212", -- (MBA-MBA)
		"Sol/99366 2001 XD214", -- (MBA-MBA)
		"Sol/99367 2001 XG216", -- (MBA-MBA)
		"Sol/99369 2001 XN228", -- (MBA-MBA)
		"Sol/99370 2001 XJ247", -- (MBA-MBA)
		"Sol/99371 2001 XX251", -- (MBA-MBA)
		"Sol/99372 2001 XW252", -- (MBA-MBA)
		"Sol/99373 2001 YU", -- (MBA-MBA)
		"Sol/99374 2001 YH11", -- (MBA-MBA)
		"Sol/99375 2001 YV48", -- (MBA-MBA)
		"Sol/99376 2001 YR60", -- (MBA-MBA)
		"Sol/99377 2001 YN73", -- (MBA-MBA)
		"Sol/99378 2001 YY80", -- (MBA-MBA)
		"Sol/99379 2001 YQ82", -- (MBA-MBA)
		"Sol/99380 2001 YB87", -- (MBA-MBA)
		"Sol/99381 2001 YO94", -- (MBA-MBA)
		"Sol/99382 2001 YR96", -- (MBA-MBA)
		"Sol/99383 2001 YV109", -- (MBA-MBA)
		"Sol/99384 2001 YP113", -- (MBA-MBA)
		"Sol/99385 2001 YD125", -- (MBA-MBA)
		"Sol/99387 2001 YS152", -- (MBA-MBA)
		"Sol/99389 2002 AN", -- (MBA-MBA)
		"Sol/99390 2002 AP1", -- (MBA-MBA)
		"Sol/99392 2002 AW4", -- (MBA-MBA)
		"Sol/99393 2002 AS11", -- (MBA-MBA)
		"Sol/99394 2002 AL16", -- (MBA-MBA)
		"Sol/99396 2002 AE23", -- (MBA-MBA)
		"Sol/99397 2002 AF24", -- (MBA-MBA)
		"Sol/99398 2002 AP29", -- (MBA-MBA)
		"Sol/99399 2002 AJ31", -- (MBA-MBA)
		"Sol/99400 2002 AV34", -- (MBA-MBA)
		"Sol/99401 2002 AX34", -- (MBA-MBA)
		"Sol/99402 2002 AT58", -- (MBA-MBA)
		"Sol/99403 2002 AX58", -- (MBA-MBA)
		"Sol/99404 2002 AE62", -- (MBA-MBA)
		"Sol/99405 2002 AJ62", -- (MBA-MBA)
		"Sol/99406 2002 AO64", -- (MBA-MBA)
		"Sol/99407 2002 AY64", -- (MBA-MBA)
		"Sol/99408 2002 AM69", -- (MBA-MBA)
		"Sol/99409 2002 AD70", -- (MBA-MBA)
		"Sol/99410 2002 AJ80", -- (MBA-MBA)
		"Sol/99411 2002 AH85", -- (MBA-MBA)
		"Sol/99412 2002 AB106", -- (MBA-MBA)
		"Sol/99413 2002 AY109", -- (MBA-MBA)
		"Sol/99414 2002 AV121", -- (MBA-MBA)
		"Sol/99415 2002 AD123", -- (MBA-MBA)
		"Sol/99416 2002 AY128", -- (MBA-MBA)
		"Sol/99417 2002 AA141", -- (MBA-MBA)
		"Sol/99419 2002 AO153", -- (MBA-MBA)
		"Sol/99420 2002 AY158", -- (MBA-MBA)
		"Sol/99421 2002 AC164", -- (MBA-MBA)
		"Sol/99422 2002 AG179", -- (MBA-MBA)
		"Sol/99423 2002 AV179", -- (MBA-MBA)
		"Sol/99424 2002 AU186", -- (MBA-MBA)
		"Sol/99425 2002 AE190", -- (MBA-MBA)
		"Sol/99426 2002 AX190", -- (MBA-MBA)
		"Sol/99427 2002 AB191", -- (MBA-MBA)
		"Sol/99428 2002 AO194", -- (MBA-MBA)
		"Sol/99429 2002 AG197", -- (MBA-MBA)
		"Sol/99430 2002 BQ1", -- (MBA-MBA)
		"Sol/99431 2002 BP13", -- (MBA-MBA)
		"Sol/99432 2002 BS15", -- (MBA-MBA)
		"Sol/99433 2002 BN16", -- (MBA-MBA)
		"Sol/99434 2002 BC17", -- (MBA-MBA)
		"Sol/99435 2002 BV18", -- (MBA-MBA)
		"Sol/99436 2002 BJ22", -- (MBA-MBA)
		"Sol/99437 2002 BS25", -- (MBA-MBA)
		"Sol/99438 2002 BT25", -- (MBA-MBA)
		"Sol/99439 2002 CA1", -- (MBA-MBA)
		"Sol/99440 2002 CA2", -- (MBA-MBA)
		"Sol/99441 2002 CA6", -- (MBA-MBA)
		"Sol/99442 2002 CF8", -- (MBA-MBA)
		"Sol/99443 2002 CA14", -- (MBA-MBA)
		"Sol/99444 2002 CS17", -- (MBA-MBA)
		"Sol/99445 2002 CQ22", -- (MBA-MBA)
		"Sol/99446 2002 CS24", -- (MBA-MBA)
		"Sol/99447 2002 CX25", -- (MBA-MBA)
		"Sol/99448 2002 CF30", -- (MBA-MBA)
		"Sol/99449 2002 CJ30", -- (MBA-MBA)
		"Sol/99450 2002 CP34", -- (MBA-MBA)
		"Sol/99451 2002 CL37", -- (MBA-MBA)
		"Sol/99452 2002 CM38", -- (MBA-MBA)
		"Sol/99453 2002 CW42", -- (MBA-MBA)
		"Sol/99454 2002 CZ42", -- (MBA-MBA)
		"Sol/99455 2002 CX55", -- (MBA-MBA)
		"Sol/99456 2002 CH57", -- (MBA-MBA)
		"Sol/99457 2002 CS58", -- (MBA-MBA)
		"Sol/99458 2002 CF59", -- (MBA-MBA)
		"Sol/99459 2002 CO62", -- (MBA-MBA)
		"Sol/99460 2002 CJ66", -- (MBA-MBA)
		"Sol/99461 2002 CM66", -- (MBA-MBA)
		"Sol/99462 2002 CE83", -- (MBA-MBA)
		"Sol/99463 2002 CR83", -- (MBA-MBA)
		"Sol/99465 2002 CP93", -- (MBA-MBA)
		"Sol/99466 2002 CN96", -- (MBA-MBA)
		"Sol/99467 2002 CN102", -- (MBA-MBA)
		"Sol/99468 2002 CE103", -- (MBA-MBA)
		"Sol/99469 2002 CB107", -- (MBA-MBA)
		"Sol/99470 2002 CQ110", -- (MBA-MBA)
		"Sol/99471 2002 CK112", -- (MBA-MBA)
		"Sol/99472 2002 CO112", -- (MBA-MBA)
		"Sol/99473 2002 CP112", -- (MBA-MBA)
		"Sol/99474 2002 CE114", -- (MBA-MBA)
		"Sol/99475 2002 CR118", -- (MBA-MBA)
		"Sol/99476 2002 CU133", -- (MBA-MBA)
		"Sol/99477 2002 CG135", -- (MBA-MBA)
		"Sol/99478 2002 CD137", -- (MBA-MBA)
		"Sol/99479 2002 CS152", -- (MBA-MBA)
		"Sol/99480 2002 CE154", -- (MBA-MBA)
		"Sol/99481 2002 CY157", -- (MBA-MBA)
		"Sol/99482 2002 CP159", -- (MBA-MBA)
		"Sol/99483 2002 CE166", -- (MBA-MBA)
		"Sol/99484 2002 CQ169", -- (MBA-MBA)
		"Sol/99485 2002 CD170", -- (MBA-MBA)
		"Sol/99486 2002 CJ171", -- (MBA-MBA)
		"Sol/99487 2002 CR172", -- (MBA-MBA)
		"Sol/99488 2002 CW172", -- (MBA-MBA)
		"Sol/99489 2002 CS174", -- (MBA-MBA)
		"Sol/99490 2002 CD220", -- (MBA-MBA)
		"Sol/99491 2002 CN227", -- (MBA-MBA)
		"Sol/99492 2002 CZ231", -- (MBA-MBA)
		"Sol/99493 2002 CR237", -- (MBA-MBA)
		"Sol/99494 2002 CH239", -- (MBA-MBA)
		"Sol/99495 2002 CD240", -- (MBA-MBA)
		"Sol/99496 2002 CH243", -- (MBA-MBA)
		"Sol/99497 2002 CX244", -- (MBA-MBA)
		"Sol/99498 2002 CQ246", -- (MBA-MBA)
		"Sol/99499 2002 CK247", -- (MBA-MBA)
		"Sol/99500 2002 CQ248", -- (MBA-MBA)
		"Sol/99501 2002 CT310", -- (MBA-MBA)
		"Sol/99502 2002 CW311", -- (MBA-MBA)
		"Sol/99503 Leewonchul", -- (MBA-MBA)
		"Sol/99504 2002 DR12", -- (MBA-MBA)
		"Sol/99505 2002 DZ15", -- (MBA-MBA)
		"Sol/99506 2002 DG17", -- (MBA-MBA)
		"Sol/99507 2002 EL1", -- (MBA-MBA)
		"Sol/99508 2002 EQ8", -- (MBA-MBA)
		"Sol/99509 2002 EL9", -- (MBA-MBA)
		"Sol/99510 2002 EO12", -- (MBA-MBA)
		"Sol/99511 2002 ES14", -- (MBA-MBA)
		"Sol/99512 2002 EL20", -- (MBA-MBA)
		"Sol/99513 2002 EA26", -- (MBA-MBA)
		"Sol/99514 2002 EL26", -- (MBA-MBA)
		"Sol/99515 2002 EE30", -- (MBA-MBA)
		"Sol/99516 2002 EM30", -- (MBA-MBA)
		"Sol/99517 2002 ER30", -- (MBA-MBA)
		"Sol/99518 2002 EV30", -- (MBA-MBA)
		"Sol/99519 2002 EP31", -- (MBA-MBA)
		"Sol/99520 2002 ER32", -- (MBA-MBA)
		"Sol/99521 2002 EB34", -- (MBA-MBA)
		"Sol/99522 2002 EF41", -- (MBA-MBA)
		"Sol/99523 2002 EC66", -- (MBA-MBA)
		"Sol/99524 2002 EO70", -- (MBA-MBA)
		"Sol/99525 2002 EW70", -- (MBA-MBA)
		"Sol/99526 2002 EC73", -- (MBA-MBA)
		"Sol/99527 2002 EK74", -- (MBA-MBA)
		"Sol/99528 2002 ES78", -- (MBA-MBA)
		"Sol/99529 2002 EJ86", -- (MBA-MBA)
		"Sol/99530 2002 EN86", -- (MBA-MBA)
		"Sol/99531 2002 EM88", -- (MBA-MBA)
		"Sol/99532 2002 EV88", -- (MBA-MBA)
		"Sol/99533 2002 EB89", -- (MBA-MBA)
		"Sol/99534 2002 EK91", -- (MBA-MBA)
		"Sol/99535 2002 EM91", -- (MBA-MBA)
		"Sol/99536 2002 EK92", -- (MBA-MBA)
		"Sol/99537 2002 EE97", -- (MBA-MBA)
		"Sol/99538 2002 EK97", -- (MBA-MBA)
		"Sol/99539 2002 ES97", -- (MBA-MBA)
		"Sol/99540 2002 EA98", -- (MBA-MBA)
		"Sol/99541 2002 EG98", -- (MBA-MBA)
		"Sol/99542 2002 ED99", -- (MBA-MBA)
		"Sol/99543 2002 EO99", -- (MBA-MBA)
		"Sol/99544 2002 EE100", -- (MBA-MBA)
		"Sol/99545 2002 EM103", -- (MBA-MBA)
		"Sol/99546 2002 EB104", -- (MBA-MBA)
		"Sol/99547 2002 EA106", -- (MBA-MBA)
		"Sol/99548 2002 EV107", -- (MBA-MBA)
		"Sol/99549 2002 EE119", -- (MBA-MBA)
		"Sol/99550 2002 EJ128", -- (MBA-MBA)
		"Sol/99551 2002 ED129", -- (MBA-MBA)
		"Sol/99552 2002 EQ129", -- (MBA-MBA)
		"Sol/99553 2002 EV142", -- (MBA-MBA)
		"Sol/99554 2002 EV143", -- (MBA-MBA)
		"Sol/99555 2002 ES145", -- (MBA-MBA)
		"Sol/99556 2002 EY145", -- (MBA-MBA)
		"Sol/99557 2002 EE146", -- (MBA-MBA)
		"Sol/99558 2002 EW146", -- (MBA-MBA)
		"Sol/99559 2002 FL1", -- (MBA-MBA)
		"Sol/99560 2002 FD2", -- (MBA-MBA)
		"Sol/99561 2002 FJ4", -- (MBA-MBA)
		"Sol/99562 2002 FN5", -- (MBA-MBA)
		"Sol/99563 2002 FL8", -- (MBA-MBA)
		"Sol/99564 2002 FT8", -- (MBA-MBA)
		"Sol/99565 2002 FF10", -- (MBA-MBA)
		"Sol/99566 2002 FT11", -- (MBA-MBA)
		"Sol/99567 2002 FW12", -- (MBA-MBA)
		"Sol/99568 2002 FB13", -- (MBA-MBA)
		"Sol/99569 2002 FK13", -- (MBA-MBA)
		"Sol/99570 2002 FS14", -- (MBA-MBA)
		"Sol/99571 2002 FJ16", -- (MBA-MBA)
		"Sol/99572 2002 FK16", -- (MBA-MBA)
		"Sol/99573 2002 FC22", -- (MBA-MBA)
		"Sol/99574 2002 FQ22", -- (MBA-MBA)
		"Sol/99575 2002 FE25", -- (MBA-MBA)
		"Sol/99576 2002 FF26", -- (MBA-MBA)
		"Sol/99577 2002 FE33", -- (MBA-MBA)
		"Sol/99578 2002 FP33", -- (MBA-MBA)
		"Sol/99579 2002 FV33", -- (MBA-MBA)
		"Sol/99580 2002 FM35", -- (MBA-MBA)
		"Sol/99581 Egal", -- (MBA-MBA)
		"Sol/99582 2002 FX37", -- (MBA-MBA)
		"Sol/99583 2002 GD3", -- (MBA-MBA)
		"Sol/99584 2002 GR7", -- (MBA-MBA)
		"Sol/99585 2002 GA8", -- (MBA-MBA)
		"Sol/99586 2002 GZ11", -- (MBA-MBA)
		"Sol/99587 2002 GY15", -- (MBA-MBA)
		"Sol/99588 2002 GH17", -- (MBA-MBA)
		"Sol/99589 2002 GH19", -- (MBA-MBA)
		"Sol/99590 2002 GG21", -- (MBA-MBA)
		"Sol/99591 2002 GH21", -- (MBA-MBA)
		"Sol/99592 2002 GM21", -- (MBA-MBA)
		"Sol/99593 2002 GY21", -- (MBA-MBA)
		"Sol/99594 2002 GH23", -- (MBA-MBA)
		"Sol/99595 2002 GW23", -- (MBA-MBA)
		"Sol/99596 2002 GG24", -- (MBA-MBA)
		"Sol/99597 2002 GD26", -- (MBA-MBA)
		"Sol/99598 2002 GG37", -- (MBA-MBA)
		"Sol/99599 2002 GX41", -- (MBA-MBA)
		"Sol/99600 2002 GM42", -- (MBA-MBA)
		"Sol/99601 2002 GW45", -- (MBA-MBA)
		"Sol/99602 2002 GE46", -- (MBA-MBA)
		"Sol/99603 2002 GM46", -- (MBA-MBA)
		"Sol/99604 2002 GZ49", -- (MBA-MBA)
		"Sol/99605 2002 GR51", -- (MBA-MBA)
		"Sol/99606 2002 GZ52", -- (MBA-MBA)
		"Sol/99607 2002 GO53", -- (MBA-MBA)
		"Sol/99608 2002 GN54", -- (MBA-MBA)
		"Sol/99609 2002 GQ57", -- (MBA-MBA)
		"Sol/99610 2002 GS66", -- (MBA-MBA)
		"Sol/99611 2002 GL68", -- (MBA-MBA)
		"Sol/99612 2002 GN71", -- (MBA-MBA)
		"Sol/99613 2002 GV71", -- (MBA-MBA)
		"Sol/99614 2002 GW71", -- (MBA-MBA)
		"Sol/99615 2002 GW76", -- (MBA-MBA)
		"Sol/99616 2002 GX79", -- (MBA-MBA)
		"Sol/99617 2002 GF82", -- (MBA-MBA)
		"Sol/99618 2002 GO82", -- (MBA-MBA)
		"Sol/99619 2002 GD84", -- (MBA-MBA)
		"Sol/99620 2002 GP85", -- (MBA-MBA)
		"Sol/99621 2002 GT86", -- (MBA-MBA)
		"Sol/99622 2002 GD88", -- (MBA-MBA)
		"Sol/99623 2002 GZ88", -- (MBA-MBA)
		"Sol/99624 2002 GB89", -- (MBA-MBA)
		"Sol/99625 2002 GJ91", -- (MBA-MBA)
		"Sol/99626 2002 GT91", -- (MBA-MBA)
		"Sol/99627 2002 GK93", -- (MBA-MBA)
		"Sol/99628 2002 GD95", -- (MBA-MBA)
		"Sol/99629 2002 GR96", -- (MBA-MBA)
		"Sol/99630 2002 GB99", -- (MBA-MBA)
		"Sol/99631 2002 GG102", -- (MBA-MBA)
		"Sol/99632 2002 GT103", -- (MBA-MBA)
		"Sol/99633 2002 GV103", -- (MBA-MBA)
		"Sol/99634 2002 GN105", -- (MBA-MBA)
		"Sol/99635 2002 GT106", -- (MBA-MBA)
		"Sol/99636 2002 GF107", -- (MBA-MBA)
		"Sol/99637 2002 GY107", -- (MBA-MBA)
		"Sol/99638 2002 GV109", -- (MBA-MBA)
		"Sol/99640 2002 GU140", -- (MBA-MBA)
		"Sol/99641 2002 GN142", -- (MBA-MBA)
		"Sol/99642 2002 GM151", -- (MBA-MBA)
		"Sol/99643 2002 GE158", -- (MBA-MBA)
		"Sol/99644 2002 GF159", -- (MBA-MBA)
		"Sol/99645 2002 GE165", -- (MBA-MBA)
		"Sol/99646 2002 GE170", -- (MBA-MBA)
		"Sol/99647 2002 GC178", -- (MBA-MBA)
		"Sol/99648 2002 HR", -- (MBA-MBA)
		"Sol/99649 2002 HG1", -- (MBA-MBA)
		"Sol/99650 2002 HF2", -- (MBA-MBA)
		"Sol/99651 2002 HB4", -- (MBA-MBA)
		"Sol/99652 2002 HD4", -- (MBA-MBA)
		"Sol/99653 2002 HO4", -- (MBA-MBA)
		"Sol/99654 2002 HP4", -- (MBA-MBA)
		"Sol/99655 2002 HL6", -- (MBA-MBA)
		"Sol/99656 2002 HD9", -- (MBA-MBA)
		"Sol/99657 2002 HG9", -- (MBA-MBA)
		"Sol/99658 2002 HV9", -- (MBA-MBA)
		"Sol/99659 2002 HW11", -- (MBA-MBA)
		"Sol/99660 2002 HY11", -- (MBA-MBA)
		"Sol/99661 2002 HL13", -- (MBA-MBA)
		"Sol/99662 2002 HS13", -- (MBA-MBA)
		"Sol/99663 2002 HS15", -- (MBA-MBA)
		"Sol/99664 2002 HK16", -- (MBA-MBA)
		"Sol/99665 2002 HW16", -- (MBA-MBA)
		"Sol/99666 2002 HQ17", -- (MBA-MBA)
		"Sol/99667 2002 JO1", -- (MBA-MBA)
		"Sol/99668 2002 JW4", -- (MBA-MBA)
		"Sol/99669 2002 JE5", -- (MBA-MBA)
		"Sol/99670 2002 JK6", -- (MBA-MBA)
		"Sol/99671 2002 JE7", -- (MBA-MBA)
		"Sol/99672 2002 JA8", -- (MBA-MBA)
		"Sol/99673 2002 JP9", -- (MBA-MBA)
		"Sol/99674 2002 JN11", -- (MBA-MBA)
		"Sol/99675 2002 JM12", -- (MBA-MBA)
		"Sol/99676 2002 JR12", -- (MBA-MBA)
		"Sol/99677 2002 JC15", -- (MBA-MBA)
		"Sol/99678 2002 JH15", -- (MBA-MBA)
		"Sol/99679 2002 JK15", -- (MBA-MBA)
		"Sol/99680 2002 JS16", -- (MBA-MBA)
		"Sol/99681 2002 JU18", -- (MBA-MBA)
		"Sol/99682 2002 JL20", -- (MBA-MBA)
		"Sol/99683 2002 JX20", -- (MBA-MBA)
		"Sol/99684 2002 JZ20", -- (MBA-MBA)
		"Sol/99685 2002 JH21", -- (MBA-MBA)
		"Sol/99687 2002 JY23", -- (MBA-MBA)
		"Sol/99688 2002 JR24", -- (MBA-MBA)
		"Sol/99689 2002 JB26", -- (MBA-MBA)
		"Sol/99690 2002 JL26", -- (MBA-MBA)
		"Sol/99691 2002 JP27", -- (MBA-MBA)
		"Sol/99692 2002 JS27", -- (MBA-MBA)
		"Sol/99693 2002 JV27", -- (MBA-MBA)
		"Sol/99694 2002 JR29", -- (MBA-MBA)
		"Sol/99695 2002 JS29", -- (MBA-MBA)
		"Sol/99696 2002 JC30", -- (MBA-MBA)
		"Sol/99697 2002 JX31", -- (MBA-MBA)
		"Sol/99698 2002 JY31", -- (MBA-MBA)
		"Sol/99699 2002 JD34", -- (MBA-MBA)
		"Sol/99700 2002 JN34", -- (MBA-MBA)
		"Sol/99701 2002 JW34", -- (MBA-MBA)
		"Sol/99702 2002 JN35", -- (MBA-MBA)
		"Sol/99703 2002 JU35", -- (MBA-MBA)
		"Sol/99704 2002 JX35", -- (MBA-MBA)
		"Sol/99705 2002 JY36", -- (MBA-MBA)
		"Sol/99706 2002 JC38", -- (MBA-MBA)
		"Sol/99707 2002 JY38", -- (MBA-MBA)
		"Sol/99708 2002 JN39", -- (MBA-MBA)
		"Sol/99709 2002 JW39", -- (MBA-MBA)
		"Sol/99710 2002 JX39", -- (MBA-MBA)
		"Sol/99711 2002 JK40", -- (MBA-MBA)
		"Sol/99712 2002 JR40", -- (MBA-MBA)
		"Sol/99713 2002 JS40", -- (MBA-MBA)
		"Sol/99714 2002 JQ41", -- (MBA-MBA)
		"Sol/99715 2002 JY41", -- (MBA-MBA)
		"Sol/99716 2002 JU42", -- (MBA-MBA)
		"Sol/99717 2002 JS43", -- (MBA-MBA)
		"Sol/99718 2002 JV43", -- (MBA-MBA)
		"Sol/99719 2002 JA44", -- (MBA-MBA)
		"Sol/99720 2002 JK45", -- (MBA-MBA)
		"Sol/99721 2002 JN45", -- (MBA-MBA)
		"Sol/99722 2002 JW46", -- (MBA-MBA)
		"Sol/99723 2002 JA47", -- (MBA-MBA)
		"Sol/99724 2002 JM48", -- (MBA-MBA)
		"Sol/99725 2002 JK49", -- (MBA-MBA)
		"Sol/99726 2002 JZ50", -- (MBA-MBA)
		"Sol/99727 2002 JW52", -- (MBA-MBA)
		"Sol/99728 2002 JX54", -- (MBA-MBA)
		"Sol/99729 2002 JQ55", -- (MBA-MBA)
		"Sol/99730 2002 JL57", -- (MBA-MBA)
		"Sol/99731 2002 JM57", -- (MBA-MBA)
		"Sol/99732 2002 JN57", -- (MBA-MBA)
		"Sol/99733 2002 JB58", -- (MBA-MBA)
		"Sol/99734 2002 JN61", -- (MBA-MBA)
		"Sol/99735 2002 JT61", -- (MBA-MBA)
		"Sol/99736 2002 JW61", -- (MBA-MBA)
		"Sol/99737 2002 JQ63", -- (MBA-MBA)
		"Sol/99738 2002 JN64", -- (MBA-MBA)
		"Sol/99739 2002 JT64", -- (MBA-MBA)
		"Sol/99740 2002 JO65", -- (MBA-MBA)
		"Sol/99741 2002 JX66", -- (MBA-MBA)
		"Sol/99742 2002 JY68", -- (MBA-MBA)
		"Sol/99743 2002 JP69", -- (MBA-MBA)
		"Sol/99744 2002 JZ69", -- (MBA-MBA)
		"Sol/99745 2002 JK71", -- (MBA-MBA)
		"Sol/99746 2002 JJ73", -- (MBA-MBA)
		"Sol/99747 2002 JK74", -- (MBA-MBA)
		"Sol/99748 2002 JP77", -- (MBA-MBA)
		"Sol/99749 2002 JF79", -- (MBA-MBA)
		"Sol/99750 2002 JC83", -- (MBA-MBA)
		"Sol/99751 2002 JG83", -- (MBA-MBA)
		"Sol/99752 2002 JK84", -- (MBA-MBA)
		"Sol/99753 2002 JC85", -- (MBA-MBA)
		"Sol/99754 2002 JV88", -- (MBA-MBA)
		"Sol/99755 2002 JZ88", -- (MBA-MBA)
		"Sol/99756 2002 JH90", -- (MBA-MBA)
		"Sol/99757 2002 JK90", -- (MBA-MBA)
		"Sol/99758 2002 JN90", -- (MBA-MBA)
		"Sol/99759 2002 JY99", -- (MBA-MBA)
		"Sol/99760 2002 JN100", -- (MBA-MBA)
		"Sol/99762 2002 JF102", -- (MBA-MBA)
		"Sol/99763 2002 JG102", -- (MBA-MBA)
		"Sol/99764 2002 JK102", -- (MBA-MBA)
		"Sol/99765 2002 JZ102", -- (MBA-MBA)
		"Sol/99766 2002 JC103", -- (MBA-MBA)
		"Sol/99767 2002 JP104", -- (MBA-MBA)
		"Sol/99768 2002 JW104", -- (MBA-MBA)
		"Sol/99769 2002 JD106", -- (MBA-MBA)
		"Sol/99770 2002 JU106", -- (MBA-MBA)
		"Sol/99771 2002 JE110", -- (MBA-MBA)
		"Sol/99772 2002 JL110", -- (MBA-MBA)
		"Sol/99773 2002 JC112", -- (MBA-MBA)
		"Sol/99774 2002 JL112", -- (MBA-MBA)
		"Sol/99775 2002 JA113", -- (MBA-MBA)
		"Sol/99776 2002 JP114", -- (MBA-MBA)
		"Sol/99777 2002 JR114", -- (MBA-MBA)
		"Sol/99778 2002 JC115", -- (MBA-MBA)
		"Sol/99779 2002 JN115", -- (MBA-MBA)
		"Sol/99780 2002 JM116", -- (MBA-MBA)
		"Sol/99781 2002 JY118", -- (MBA-MBA)
		"Sol/99782 2002 JA121", -- (MBA-MBA)
		"Sol/99783 2002 JE127", -- (MBA-MBA)
		"Sol/99784 2002 JT129", -- (MBA-MBA)
		"Sol/99785 2002 JU133", -- (MBA-MBA)
		"Sol/99786 2002 JD141", -- (MBA-MBA)
		"Sol/99787 2002 JM146", -- (MBA-MBA)
		"Sol/99788 2002 KV1", -- (MBA-MBA)
		"Sol/99789 2002 KE2", -- (MBA-MBA)
		"Sol/99790 2002 KS2", -- (MBA-MBA)
		"Sol/99791 2002 KD4", -- (MBA-MBA)
		"Sol/99792 2002 KN4", -- (MBA-MBA)
		"Sol/99793 2002 KO4", -- (MBA-MBA)
		"Sol/99794 2002 KS5", -- (MBA-MBA)
		"Sol/99796 2002 KL12", -- (MBA-MBA)
		"Sol/99797 2002 KJ13", -- (MBA-MBA)
		"Sol/99798 2002 LT", -- (MBA-MBA)
		"Sol/99800 2002 LF7", -- (MBA-MBA)
		"Sol/99801 2002 LP10", -- (MBA-MBA)
		"Sol/99802 2002 LQ11", -- (MBA-MBA)
		"Sol/99803 2002 LL13", -- (MBA-MBA)
		"Sol/99804 2002 LL14", -- (MBA-MBA)
		"Sol/99805 2002 LY16", -- (MBA-MBA)
		"Sol/99806 2002 LN17", -- (MBA-MBA)
		"Sol/99807 2002 LU18", -- (MBA-MBA)
		"Sol/99808 2002 LE20", -- (MBA-MBA)
		"Sol/99809 2002 LW20", -- (MBA-MBA)
		"Sol/99810 2002 LD22", -- (MBA-MBA)
		"Sol/99811 2002 LF25", -- (MBA-MBA)
		"Sol/99812 2002 LW31", -- (MBA-MBA)
		"Sol/99813 2002 LT34", -- (MBA-MBA)
		"Sol/99814 2002 LS43", -- (MBA-MBA)
		"Sol/99815 2002 LR45", -- (MBA-MBA)
		"Sol/99816 2002 LH49", -- (MBA-MBA)
		"Sol/99817 2002 LP50", -- (MBA-MBA)
		"Sol/99818 2002 LO51", -- (MBA-MBA)
		"Sol/99819 2002 LH52", -- (MBA-MBA)
		"Sol/99820 2002 LG56", -- (MBA-MBA)
		"Sol/99821 2002 LC57", -- (MBA-MBA)
		"Sol/99824 Polnareff", -- (MBA-MBA)
		"Sol/99825 2002 NK7", -- (MBA-MBA)
		"Sol/99827 2002 NR9", -- (MBA-MBA)
		"Sol/99828 2002 NS9", -- (MBA-MBA)
		"Sol/99829 2002 NV9", -- (MBA-MBA)
		"Sol/99830 2002 NQ10", -- (MBA-MBA)
		"Sol/99831 2002 NH11", -- (MBA-MBA)
		"Sol/99832 2002 NL14", -- (MBA-MBA)
		"Sol/99833 2002 NY18", -- (MBA-MBA)
		"Sol/99834 2002 NX19", -- (MBA-MBA)
		"Sol/99836 2002 NW20", -- (MBA-MBA)
		"Sol/99837 2002 NJ21", -- (MBA-MBA)
		"Sol/99838 2002 NX23", -- (MBA-MBA)
		"Sol/99839 2002 NF25", -- (MBA-MBA)
		"Sol/99840 2002 NN28", -- (MBA-MBA)
		"Sol/99841 2002 NX32", -- (MBA-MBA)
		"Sol/99843 2002 NT34", -- (MBA-MBA)
		"Sol/99844 2002 NR41", -- (MBA-MBA)
		"Sol/99845 2002 NP42", -- (MBA-MBA)
		"Sol/99846 2002 NK45", -- (MBA-MBA)
		"Sol/99847 2002 NV46", -- (MBA-MBA)
		"Sol/99848 2002 NY49", -- (MBA-MBA)
		"Sol/99849 2002 NP51", -- (MBA-MBA)
		"Sol/99852 2002 OL8", -- (MBA-MBA)
		"Sol/99853 2002 OG9", -- (MBA-MBA)
		"Sol/99854 2002 OD10", -- (MBA-MBA)
		"Sol/99855 2002 OG10", -- (MBA-MBA)
		"Sol/99856 2002 OS11", -- (MBA-MBA)
		"Sol/99857 2002 OU15", -- (MBA-MBA)
		"Sol/99858 2002 OX20", -- (MBA-MBA)
		"Sol/99860 2002 OL21", -- (MBA-MBA)
		"Sol/99861 Tscharnuter", -- (MBA-MBA)
		"Sol/99863 Winnewisser", -- (MBA-MBA)
		"Sol/99866 2002 PX22", -- (MBA-MBA)
		"Sol/99867 2002 PE24", -- (MBA-MBA)
		"Sol/99868 2002 PD30", -- (MBA-MBA)
		"Sol/99871 2002 PB53", -- (MBA-MBA)
		"Sol/99872 2002 PL53", -- (MBA-MBA)
		"Sol/99873 2002 PA54", -- (MBA-MBA)
		"Sol/99874 2002 PU70", -- (MBA-MBA)
		"Sol/99878 2002 PW83", -- (MBA-MBA)
		"Sol/99880 2002 PT91", -- (MBA-MBA)
		"Sol/99881 2002 PX91", -- (MBA-MBA)
		"Sol/99882 2002 PD94", -- (MBA-MBA)
		"Sol/99883 2002 PP134", -- (MBA-MBA)
		"Sol/99884 2002 PF135", -- (MBA-MBA)
		"Sol/99886 2002 PV158", -- (MBA-MBA)
		"Sol/99887 2002 PC159", -- (MBA-MBA)
		"Sol/99888 2002 PK164", -- (MBA-MBA)
		"Sol/99890 2002 PZ164", -- (MBA-MBA)
		"Sol/99891 Donwells", -- (MBA-MBA)
		"Sol/99894 2002 QR1", -- (MBA-MBA)
		"Sol/99895 2002 QS5", -- (MBA-MBA)
		"Sol/99896 2002 QO7", -- (MBA-MBA)
		"Sol/99897 2002 QO14", -- (MBA-MBA)
		"Sol/99898 2002 QF32", -- (MBA-MBA)
		"Sol/99900 2002 QL32", -- (MBA-MBA)
		"Sol/99901 2002 QL44", -- (MBA-MBA)
		"Sol/99902 2002 QZ47", -- (MBA-MBA)
		"Sol/99903 2002 QG48", -- (MBA-MBA)
		"Sol/99904 2002 QH48", -- (MBA-MBA)
		"Sol/99908 1990 OD6", -- (MBA-MBA)
		"Sol/99909 1994 PU2", -- (MBA-MBA)
		"Sol/99910 1994 TO4", -- (MBA-MBA)
		"Sol/99911 1995 SE53", -- (MBA-MBA)
		"Sol/99912 1995 UY44", -- (MBA-MBA)
		"Sol/99914 1997 ST24", -- (MBA-MBA)
		"Sol/99916 1998 AA5", -- (MBA-MBA)
		"Sol/99917 1998 HH19", -- (MBA-MBA)
		"Sol/99918 1998 SQ2", -- (MBA-MBA)
		"Sol/99919 1999 RR31", -- (MBA-MBA)
		"Sol/99920 1999 RJ90", -- (MBA-MBA)
		"Sol/99921 1999 RO190", -- (MBA-MBA)
		"Sol/99922 1999 RC193", -- (MBA-MBA)
		"Sol/99923 1999 XS108", -- (MBA-MBA)
		"Sol/99924 2000 AG62", -- (MBA-MBA)
		"Sol/99925 2000 CF88", -- (MBA-MBA)
		"Sol/99926 2000 CQ93", -- (MBA-MBA)
		"Sol/99927 2000 ED90", -- (MBA-MBA)
		"Sol/99928 Brainard", -- (MBA-MBA)
		"Sol/99929 2000 FF55", -- (MBA-MBA)
		"Sol/99930 2000 GL87", -- (MBA-MBA)
		"Sol/99931 2000 SK115", -- (MBA-MBA)
		"Sol/99932 2000 VO34", -- (MBA-MBA)
		"Sol/99933 2000 YN76", -- (MBA-MBA)
		"Sol/99934 2001 DL5", -- (MBA-MBA)
		"Sol/99936 2002 RH183", -- (MBA-MBA)
		"Sol/99937 2003 QT88", -- (MBA-MBA)
		"Sol/99938 2003 UC149", -- (MBA-MBA)
		"Sol/99939 2003 US149", -- (MBA-MBA)
		"Sol/99940 2003 UM265", -- (MBA-MBA)
		"Sol/99944 2710 P-L", -- (MBA-MBA)
		"Sol/99945 4589 P-L", -- (MBA-MBA)
		"Sol/99946 4134 T-1", -- (MBA-MBA)
		"Sol/99947 4220 T-2", -- (MBA-MBA)
		"Sol/99948 1952 SU1", -- (MBA-MBA)
		"Sol/99949 Miepgies", -- (MBA-MBA)
		"Sol/99951 1975 SV1", -- (MBA-MBA)
		"Sol/99952 1975 SY1", -- (MBA-MBA)
		"Sol/99953 1978 ND", -- (MBA-MBA)
		"Sol/99954 1978 NH", -- (MBA-MBA)
		"Sol/99955 1978 UM5", -- (MBA-MBA)
		"Sol/99956 1978 VA", -- (MBA-MBA)
		"Sol/99957 1978 VM4", -- (MBA-MBA)
		"Sol/99958 1978 VB9", -- (MBA-MBA)
		"Sol/99959 1978 VW9", -- (MBA-MBA)
		"Sol/99960 1978 VD10", -- (MBA-MBA)
		"Sol/99961 1979 MT2", -- (MBA-MBA)
		"Sol/99962 1979 MF3", -- (MBA-MBA)
		"Sol/99963 1979 MO5", -- (MBA-MBA)
		"Sol/99964 1979 MJ6", -- (MBA-MBA)
		"Sol/99965 1979 MC7", -- (MBA-MBA)
		"Sol/99966 1979 MC8", -- (MBA-MBA)
		"Sol/99968 1979 QQ2", -- (MBA-MBA)
		"Sol/99970 1981 DB2", -- (MBA-MBA)
		"Sol/99971 1981 DF3", -- (MBA-MBA)
		"Sol/99972 1981 EV5", -- (MBA-MBA)
		"Sol/99973 1981 EB6", -- (MBA-MBA)
		"Sol/99974 1981 EJ6", -- (MBA-MBA)
		"Sol/99975 1981 EP6", -- (MBA-MBA)
		"Sol/99976 1981 EZ6", -- (MBA-MBA)
		"Sol/99977 1981 ET12", -- (MBA-MBA)
		"Sol/99978 1981 ER13", -- (MBA-MBA)
		"Sol/99979 1981 EE16", -- (MBA-MBA)
		"Sol/99980 1981 ER18", -- (MBA-MBA)
		"Sol/99981 1981 EF20", -- (MBA-MBA)
		"Sol/99983 1981 EF22", -- (MBA-MBA)
		"Sol/99984 1981 EL23", -- (MBA-MBA)
		"Sol/99985 1981 EJ25", -- (MBA-MBA)
		"Sol/99986 1981 ET28", -- (MBA-MBA)
		"Sol/99987 1981 EC31", -- (MBA-MBA)
		"Sol/99988 1981 ET33", -- (MBA-MBA)
		"Sol/99989 1981 EL35", -- (MBA-MBA)
		"Sol/99990 1981 EM35", -- (MBA-MBA)
		"Sol/99991 1981 EY37", -- (MBA-MBA)
		"Sol/99992 1981 ER41", -- (MBA-MBA)
		"Sol/99993 1981 ED42", -- (MBA-MBA)
		"Sol/99994 1981 EN44", -- (MBA-MBA)
		"Sol/99995 1981 ED45", -- (MBA-MBA)
		"Sol/99996 1981 EJ45", -- (MBA-MBA)
		"Sol/99997 1981 EN45", -- (MBA-MBA)
		"Sol/99998 1981 ED48", -- (MBA-MBA)
		"Sol/99999 1981 FP", -- (MBA-MBA)
	}
}

